(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    373895,       9001]*)
(*NotebookOutlinePosition[    374593,       9026]*)
(*  CellTagsIndexPosition[    374549,       9022]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
R\[EAcute]soudre un syst\[EGrave]me d'\[EAcute]quations diff\
\[EAcute]rentielles ordinaires lin\[EAcute]aires\
\>", "Title",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[TextData[{
  "Les trois premi\[EGrave]res \[EAcute]quations sont obtenues \[AGrave] \
partir de la relation fondamentale de la dynamique qui \[EAcute]gale l'acc\
\[EAcute]l\[EAcute]ration de la particule \[AGrave] la somme des forces \
qu'elle subit divis\[EAcute]e par sa masse. En examinant les composantes \
selon chaque que axe des forces (de frottement, magn\[EAcute]tique et \
\[EAcute]lectrique) qui agissent sur la particule, on obtient 3 \
\[EAcute]quations diff\[EAcute]rentielles ordinaires lin\[EAcute]aires du \
second ordre. Il faut encore sp\[EAcute]cifier les composantes selon chaque \
axe de la vitesse initiale (trois \[EAcute]quations) et les composantes selon \
ces axes du vecteur donnant la position initiale (trois \[EAcute]quations \
\[EAcute]galement). Le syst\[EGrave]me \[AGrave] r\[EAcute]soudre comporte \
donc au total 9 \[EAcute]quations dont 6 servent \[AGrave] fixer les \
conditions initiales. Nous demandons une r\[EAcute]solution par rapport \
\[AGrave] ",
  StyleBox["x",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  "), ",
  StyleBox["y",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") et ",
  StyleBox["z",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") et la variable ind\[EAcute]pendante est le temps ",
  StyleBox["t",
    FontSlant->"Italic"],
  " :"
}], "Text",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell["Syst\[EGrave]me sans frottement", "Subsubsection",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      DSolve[{\(x''\)[t] \[Equal] 
            0, \[IndentingNewLine]\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \(y''\)[
              t] \[Equal] 
            q/m*\(z'\)[t]*
              Bx, \[IndentingNewLine]\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \(z''\)[
              t] \[Equal] 
            q/m \((Ez - \(y'\)[t]*
                    Bx)\), \[IndentingNewLine]\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\(x'\)[0] \[Equal] v0x, \(y'\)[0] \[Equal] v0y, \(z'\)[0] \[Equal] 
            v0z, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ x[0] \[Equal] x0, y[0] \[Equal] y0, 
          z[0] \[Equal] z0}, \[IndentingNewLine]{x[t], y[t], z[t]}, 
        t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] \(\(0.`\)\(\[InvisibleSpace]\)\) + 0.`\ t + 
            1.`\ t\ v0x + 1.`\ x0, 
        y[t] \[Rule] \(\(1\/Bx\^2\)\((\((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ Ez + \
\((\(\(0.9999999999999999`\)\(\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ Bx\ Ez\ t + \((\(\(0.`\)\(\
\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ Bx\ v0y + \
\((5.693749999999999`*^-12 + 
                    0.`\ \[ImaginaryI])\)\ Bx\ v0z + \((\(\(1.`\)\(\
\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ Bx\^2\ y0 + \((\(\(0.`\)\(\
\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ Bx\^2\ z0 + \((\(\(0.`\)\(\
\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ \
Ez\ Cos[1.756311745334797`*^11\ Bx\ t] + \((\(\(0.`\)\(\[InvisibleSpace]\)\) \
+ 0.`\ \[ImaginaryI])\)\ Bx\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ v0y\ Cos[
                  1.756311745334797`*^11\ Bx\ t] - \((5.693749999999999`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ Bx\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ v0z\ Cos[
                  1.756311745334797`*^11\ Bx\ t] - \((8.077935669463161`*^-28 \
+ 0.`\ \[ImaginaryI])\)\ Ez\ Sin[
                  1.756311745334797`*^11\ Bx\ t] - \((5.693749999999998`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ Ez\ Sin[
                  1.756311745334797`*^11\ Bx\ t] + \((5.693749999999999`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ Bx\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ v0y\ Sin[
                  1.756311745334797`*^11\ Bx\ t])\)\), 
        z[t] \[Rule] \(\(1\/Bx\^2\)\((\((\(-8.077935669463161`*^-28\) + 
                    0.`\ \[ImaginaryI])\)\ Ez - \((5.693749999999999`*^-12 + 
                    0.`\ \[ImaginaryI])\)\ Bx\ v0y + \((\(\(1.`\)\(\
\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ Bx\^2\ z0 + \
\((8.077935669463161`*^-28 + 0.`\ \[ImaginaryI])\)\ Ez\ Cos[
                  1.756311745334797`*^11\ Bx\ t] - \((5.693749999999998`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ Ez\ Cos[
                  1.756311745334797`*^11\ Bx\ t] + \((5.693749999999999`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ Bx\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ v0y\ Cos[
                  
                  1.756311745334797`*^11\ Bx\ t] + \((5.693749999999998`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ Ez\ \
Cos[1.756311745334797`*^11\ Bx\ t]\^2 + \((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
                    0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ \
Ez\ Sin[1.756311745334797`*^11\ Bx\ t] + \((\(\(0.`\)\(\[InvisibleSpace]\)\) \
+ 0.`\ \[ImaginaryI])\)\ Bx\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ v0y\ Sin[
                  1.756311745334797`*^11\ Bx\ t] + \((5.693749999999999`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ Bx\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ v0z\ Sin[
                  1.756311745334797`*^11\ Bx\ t] + \((5.693749999999998`*^-12 \
+ 0.`\ \[ImaginaryI])\)\ \[ExponentialE]\^\(0.`\ Bx\ t\)\ Ez\ \
Sin[1.756311745334797`*^11\ Bx\ t]\^2)\)\)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Syst\[EGrave]me avec frottement", "Subsubsection",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      DSolve[{\(x''\)[t] == 
            q/m \((\(-k\)*\(x'\)[
                    t])\), \[IndentingNewLine]\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\(y''\)[t] \[Equal] 
            q/m \((\(z'\)[t]*Bx - 
                  k*\(y'\)[
                      t])\), \[IndentingNewLine]\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\(z''\)[t] \[Equal] 
            q/m \((Ez - \(y'\)[t]*Bx - 
                  k*\(z'\)[
                      t])\), \[IndentingNewLine]\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\(x'\)[0] \[Equal] v0x, \(y'\)[0] \[Equal] v0y, \(z'\)[0] \[Equal] 
            v0z, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ x[0] \[Equal] x0, y[0] \[Equal] y0, 
          z[0] \[Equal] z0}, \[IndentingNewLine]{x[t], y[t], z[t]}, 
        t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] t\ v0x + x0, 
        y[t] \[Rule] \(\(1\/\(\((Bx\^2 + k\^2)\)\^2\ \
q\)\)\((\[ExponentialE]\^\(-\(\(k\ q\ t\)\/m\)\)\ \((Bx\^3\ \[ExponentialE]\^\
\(\(k\ q\ t\)\/m\)\ Ez\ q\ t + 
                  Bx\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ k\^2\ q\ t + 
                  Bx\^2\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\ m\ v0y + \
\[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^3\ m\ v0y + 
                  Bx\^3\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ m\ v0z + 
                  Bx\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^2\ m\ v0z + 
                  Bx\^4\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ q\ y0 + 
                  2\ Bx\^2\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^2\ q\ y0 \
+ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^4\ q\ y0 + 
                  2\ Bx\ Ez\ k\ m\ Cos[\(Bx\ q\ t\)\/m] - 
                  Bx\^2\ k\ m\ v0y\ Cos[\(Bx\ q\ t\)\/m] - 
                  k\^3\ m\ v0y\ Cos[\(Bx\ q\ t\)\/m] - 
                  Bx\^3\ m\ v0z\ Cos[\(Bx\ q\ t\)\/m] - 
                  Bx\ k\^2\ m\ v0z\ Cos[\(Bx\ q\ t\)\/m] - 
                  2\ Bx\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ k\ m\ \
Cos[\(Bx\ q\ t\)\/m]\^2 - Bx\^2\ Ez\ m\ Sin[\(Bx\ q\ t\)\/m] + 
                  Ez\ k\^2\ m\ Sin[\(Bx\ q\ t\)\/m] + 
                  Bx\^3\ m\ v0y\ Sin[\(Bx\ q\ t\)\/m] + 
                  Bx\ k\^2\ m\ v0y\ Sin[\(Bx\ q\ t\)\/m] - 
                  Bx\^2\ k\ m\ v0z\ Sin[\(Bx\ q\ t\)\/m] - 
                  k\^3\ m\ v0z\ Sin[\(Bx\ q\ t\)\/m] - 
                  2\ Bx\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ k\ m\ \
Sin[\(Bx\ q\ t\)\/m]\^2)\))\)\), 
        z[t] \[Rule] \(\(1\/\(\((Bx\^2 + k\^2)\)\^2\ \
q\)\)\((\[ExponentialE]\^\(-\(\(k\ q\ t\)\/m\)\)\ \((Bx\^2\ \[ExponentialE]\^\
\(\(k\ q\ t\)\/m\)\ Ez\ k\ q\ t + \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ \
k\^3\ q\ t - Bx\^3\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ m\ v0y - 
                  Bx\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^2\ m\ v0y + 
                  Bx\^2\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\ m\ v0z + \
\[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^3\ m\ v0z + 
                  Bx\^4\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ q\ z0 + 
                  2\ Bx\^2\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^2\ q\ z0 \
+ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ k\^4\ q\ z0 - 
                  Bx\^2\ Ez\ m\ Cos[\(Bx\ q\ t\)\/m] + 
                  Ez\ k\^2\ m\ Cos[\(Bx\ q\ t\)\/m] + 
                  Bx\^3\ m\ v0y\ Cos[\(Bx\ q\ t\)\/m] + 
                  Bx\ k\^2\ m\ v0y\ Cos[\(Bx\ q\ t\)\/m] - 
                  Bx\^2\ k\ m\ v0z\ Cos[\(Bx\ q\ t\)\/m] - 
                  k\^3\ m\ v0z\ Cos[\(Bx\ q\ t\)\/m] + 
                  Bx\^2\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ m\ Cos[\(Bx\
\ q\ t\)\/m]\^2 - \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ k\^2\ m\ Cos[\(Bx\ \
q\ t\)\/m]\^2 - 2\ Bx\ Ez\ k\ m\ Sin[\(Bx\ q\ t\)\/m] + 
                  Bx\^2\ k\ m\ v0y\ Sin[\(Bx\ q\ t\)\/m] + 
                  k\^3\ m\ v0y\ Sin[\(Bx\ q\ t\)\/m] + 
                  Bx\^3\ m\ v0z\ Sin[\(Bx\ q\ t\)\/m] + 
                  Bx\ k\^2\ m\ v0z\ Sin[\(Bx\ q\ t\)\/m] + 
                  Bx\^2\ \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ m\ Sin[\(Bx\
\ q\ t\)\/m]\^2 - \[ExponentialE]\^\(\(k\ q\ t\)\/m\)\ Ez\ k\^2\ m\ Sin[\(Bx\ \
q\ t\)\/m]\^2)\))\)\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "La solution donne les composantes ",
  StyleBox["x",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  "), ",
  StyleBox["y",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") et ",
  StyleBox["z",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") du vecteur position de la particule en fonction du temps. En isolant le \
membre de droite de ces fonctions, en attribuant des valeurs \
num\[EAcute]riques aux composantes ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["x",
            FontSlant->"Italic"], "0"], TextForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["y",
            FontSlant->"Italic"], "0"], TextForm]]],
  " et ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["z",
            FontSlant->"Italic"], "0"], TextForm]]],
  " du vecteur \[LeftGuillemet] position  initiale \[RightGuillemet] et au x \
composantes ",
  Cell[BoxData[
      \(TextForm\`v\_\(0  x\)\)]],
  ", ",
  Cell[BoxData[
      \(TextForm\`v\_\(0  y\)\)]],
  " et ",
  Cell[BoxData[
      \(TextForm\`v\_\(0  z\)\)]],
  " de la \[LeftGuillemet] vitesse  initiale \[RightGuillemet] ainsi qu'aux \
diff\[EAcute]rents param\[EGrave]tres du probl\[EGrave]me (coefficient de \
frottement ",
  StyleBox["k",
    FontSlant->"Italic"],
  ", masse ",
  StyleBox["m",
    FontSlant->"Italic"],
  ", charge ",
  StyleBox["q ",
    FontSlant->"Italic"],
  "de la particule,  intensit\[EAcute] ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(B\_x\),
          FontSlant->"Italic"], TextForm]]],
  " du champ magn\[EAcute]tique et ",
  Cell[BoxData[
      \(TextForm\`E\_z\)],
    FontSlant->"Italic"],
  " du champ \[EAcute]lectrique), il est possible d'obtenir la trajectoire de \
la particule en utilisant",
  StyleBox[" ParametricPlot3D",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " :"
}], "Text",
  FormatType->TextForm,
  FontFamily->"Arial"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Utiliser ces solutions pour calculer le rayon de la trajectoire des \
\[EAcute]lectrons
(laboratoire e/m)\
\>", "Subsubtitle",
  FormatType->TextForm],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*\ valeurs\ num\[EAcute]riques\ *) \),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 0, 1]], 
      RowBox[{
        RowBox[{
          
          StyleBox[\(vn = {x0 \[Rule] 0, y0 \[Rule] 0, 
                z0 \[Rule] 0,  (*\ 
                  position\ initiale\ *) \[IndentingNewLine]\ \ \ \ v0x \
\[Rule] 0, v0y \[Rule] 0, 
                v0z \[Rule] 10^7,  (*\ 
                  vitesse\ initiale\ *) \[IndentingNewLine]\ \ \ \ \ k \
\[Rule] 0, m \[Rule] 0.911*10^\(-30\), q \[Rule] 1.6*10^\(-19\), 
                Bx \[Rule] 0.001, Ez \[Rule] 0}\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\( (*\ param\[EGrave]tres\ *) \),
            FontColor->RGBColor[0, 0, 1]], ";"}], 
        "\[IndentingNewLine]", \(ParametricPlot3D[{sol[\([1, 1, 2]\)], 
              sol[\([1, 2, 2]\)], sol[\([1, 3, 2]\)]} /. vn, {t, 0, 
            0.35*10^\(-7\)}, \ 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<z\>"}, \ 
          ViewPoint -> {2.517, \ 1.896, \ 1.231}, \ 
          PlotRange \[Rule] {{\(-0.1\), 0.1}, Automatic, Automatic}, 
          PlotPoints \[Rule] 300]\)}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88841 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.92811e-17 1.06245 -0.0304607 1.06245 [
[.5805 .90169 -11.9273 0 ]
[.5805 .90169 12.0727 9 ]
[.45751 .86103 -15.1366 0 ]
[.45751 .86103 14.8634 9 ]
[.32123 .81598 -3.07824 0 ]
[.32123 .81598 2.92176 9 ]
[.16937 .76578 -12.5427 0 ]
[.16937 .76578 11.4573 9 ]
[-0.00089 .70948 -9.60275 0 ]
[-0.00089 .70948 8.39725 9 ]
[.3195 .88236 -5.1304 0 ]
[.3195 .88236 4.8696 12 ]
[.04529 .15444 -2.80274 -9 ]
[.04529 .15444 3.19726 0 ]
[.12854 .12139 -14.179 -9 ]
[.12854 .12139 15.821 0 ]
[.21551 .08687 -11.4826 -9 ]
[.21551 .08687 12.5174 0 ]
[.30644 .05077 -14.5373 -9 ]
[.30644 .05077 15.4627 0 ]
[.40161 .01299 -8.83908 -9 ]
[.40161 .01299 9.16092 0 ]
[.24297 .01066 -4.80111 -12 ]
[.24297 .01066 5.19889 0 ]
[.02057 .20576 -30 -6.74731 ]
[.02057 .20576 0 2.25269 ]
[.01336 .31118 -36 -6.58169 ]
[.01336 .31118 0 2.41831 ]
[.00595 .41963 -6 -6.41214 ]
[.00595 .41963 0 2.58786 ]
[-0.00166 .53124 -30 -6.23853 ]
[-0.00166 .53124 0 2.76147 ]
[-0.00949 .64616 -24 -6.06072 ]
[-0.00949 .64616 0 2.93928 ]
[-0.05516 .39366 -10 -8.54952 ]
[-0.05516 .39366 0 3.45048 ]
[ 0 0 0 0 ]
[ 1 .88841 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.58041 .88841 m
0 .69623 L
s
.58041 .88841 m
.58037 .88177 L
s
[(-0.1)] .5805 .90169 -0.00605 -1 Mshowa
.45763 .84775 m
.45769 .84111 L
s
[(-0.05)] .45751 .86103 .0091 -1 Mshowa
.32157 .8027 m
.32175 .79607 L
s
[(0)] .32123 .81598 .02608 -1 Mshowa
.16997 .75251 m
.17027 .74588 L
s
[(0.05)] .16937 .76578 .04522 -1 Mshowa
0 .69623 m
.00044 .68961 L
s
[(0.1)] -0.00089 .70948 .06697 -1 Mshowa
.125 Mabswid
.55683 .8806 m
.55681 .87661 L
s
.53277 .87263 m
.53277 .86865 L
s
.50822 .86451 m
.50823 .86052 L
s
.48318 .85621 m
.48321 .85223 L
s
.43155 .83912 m
.43159 .83513 L
s
.40492 .8303 m
.40498 .82632 L
s
.37772 .8213 m
.3778 .81731 L
s
.34995 .8121 m
.35004 .80812 L
s
.29258 .7931 m
.2927 .78912 L
s
.26294 .78329 m
.26308 .77931 L
s
.23264 .77326 m
.23279 .76928 L
s
.20166 .763 m
.20183 .75902 L
s
.13755 .74177 m
.13775 .73779 L
s
.10437 .73079 m
.10458 .72681 L
s
.0704 .71954 m
.07063 .71556 L
s
.03562 .70803 m
.03587 .70405 L
s
gsave
.3195 .88236 -66.1304 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03515 .17136 m
.46768 0 L
s
.04442 .16769 m
.04399 .17432 L
s
[(0)] .04529 .15444 -0.06575 1 Mshowa
.12782 .13465 m
.12745 .14128 L
s
[(0.025)] .12854 .12139 -0.05473 1 Mshowa
.21493 .10014 m
.21465 .10677 L
s
[(0.05)] .21551 .08687 -0.04312 1 Mshowa
.30603 .06404 m
.30582 .07068 L
s
[(0.075)] .30644 .05077 -0.03085 1 Mshowa
.40138 .02627 m
.40126 .03291 L
s
[(0.1)] .40161 .01299 -0.01788 1 Mshowa
.125 Mabswid
.06082 .1612 m
.06056 .16517 L
s
.07735 .15465 m
.07711 .15862 L
s
.09403 .14804 m
.09379 .15202 L
s
.11085 .14137 m
.11062 .14535 L
s
.14494 .12787 m
.14473 .13185 L
s
.1622 .12103 m
.162 .12501 L
s
.17963 .11412 m
.17943 .1181 L
s
.1972 .10716 m
.19702 .11114 L
s
.23283 .09305 m
.23266 .09703 L
s
.25088 .08589 m
.25073 .08988 L
s
.2691 .07868 m
.26895 .08266 L
s
.28748 .07139 m
.28735 .07538 L
s
.32475 .05663 m
.32464 .06061 L
s
.34364 .04914 m
.34354 .05313 L
s
.36271 .04159 m
.36262 .04557 L
s
.38195 .03396 m
.38187 .03795 L
s
.42098 .0185 m
.42092 .02248 L
s
.44078 .01066 m
.44073 .01464 L
s
.46075 .00274 m
.46072 .00673 L
s
gsave
.24297 .01066 -65.8011 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03515 .17136 m
0 .69623 L
s
.03245 .21169 m
.03839 .21466 L
s
[(-0.05)] .02057 .20576 1 .4994 Mshowa
.02541 .31675 m
.03144 .31954 L
s
[(-0.025)] .01336 .31118 1 .4626 Mshowa
.01818 .42482 m
.02429 .42742 L
s
[(0)] .00595 .41963 1 .42492 Mshowa
.01073 .53603 m
.01692 .53842 L
s
[(0.025)] -0.00166 .53124 1 .38634 Mshowa
.00306 .65051 m
.00934 .65269 L
s
[(0.05)] -0.00949 .64616 1 .34683 Mshowa
.125 Mabswid
.03106 .23247 m
.03463 .23423 L
s
.02966 .25336 m
.03324 .2551 L
s
.02825 .27437 m
.03185 .27609 L
s
.02684 .2955 m
.03044 .2972 L
s
.02398 .33812 m
.02761 .33977 L
s
.02254 .35961 m
.02618 .36124 L
s
.0211 .38122 m
.02474 .38283 L
s
.01964 .40296 m
.0233 .40454 L
s
.0167 .44681 m
.02038 .44834 L
s
.01522 .46892 m
.01891 .47043 L
s
.01373 .49116 m
.01743 .49265 L
s
.01224 .51353 m
.01594 .51499 L
s
.00921 .55866 m
.01294 .56007 L
s
.00769 .58142 m
.01142 .5828 L
s
.00616 .60432 m
.0099 .60567 L
s
.00461 .62735 m
.00837 .62868 L
s
.03383 .19103 m
.03739 .19283 L
s
.0015 .67381 m
.00527 .67509 L
s
gsave
-0.05516 .39366 -71 -12.5495 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.57776 .45004 m
.58041 .88841 L
s
.58041 .88841 m
1 .81204 L
s
1 .81204 m
.97241 .33842 L
s
.97241 .33842 m
.57776 .45004 L
s
.03515 .17136 m
.46768 0 L
s
.46768 0 m
.46262 .57554 L
s
.46262 .57554 m
0 .69623 L
s
0 .69623 m
.03515 .17136 L
s
.57776 .45004 m
.58041 .88841 L
s
.58041 .88841 m
0 .69623 L
s
0 .69623 m
.03515 .17136 L
s
.03515 .17136 m
.57776 .45004 L
s
.97241 .33842 m
.46768 0 L
s
.46768 0 m
.46262 .57554 L
s
.46262 .57554 m
1 .81204 L
s
1 .81204 m
.97241 .33842 L
s
0 0 m
1 0 L
1 .88841 L
0 .88841 L
closepath
clip
newpath
.5 Mabswid
.36908 .42459 m
.36699 .42907 L
s
.37124 .42014 m
.36908 .42459 L
s
.37347 .41571 m
.37124 .42014 L
s
.36699 .42907 m
.36496 .43359 L
s
.37575 .41133 m
.37347 .41571 L
s
.36496 .43359 m
.36299 .43813 L
s
.3781 .40697 m
.37575 .41133 L
s
.36299 .43813 m
.3611 .4427 L
s
.38052 .40266 m
.3781 .40697 L
s
.3611 .4427 m
.35927 .44729 L
s
.38299 .39838 m
.38052 .40266 L
s
.35927 .44729 m
.35751 .4519 L
s
.38552 .39414 m
.38299 .39838 L
s
.35751 .4519 m
.35582 .45653 L
s
.38811 .38995 m
.38552 .39414 L
s
.35582 .45653 m
.3542 .46119 L
s
.39076 .38579 m
.38811 .38995 L
s
.3542 .46119 m
.35265 .46586 L
s
.39347 .38168 m
.39076 .38579 L
s
.35265 .46586 m
.35116 .47054 L
s
.39623 .37762 m
.39347 .38168 L
s
.35116 .47054 m
.34976 .47525 L
s
.39905 .37361 m
.39623 .37762 L
s
.34976 .47525 m
.34842 .47996 L
s
.40193 .36964 m
.39905 .37361 L
s
.34842 .47996 m
.34715 .48468 L
s
.40485 .36572 m
.40193 .36964 L
s
.34715 .48468 m
.34596 .48942 L
s
.40783 .36186 m
.40485 .36572 L
s
.34596 .48942 m
.34485 .49416 L
s
.41086 .35805 m
.40783 .36186 L
s
.34485 .49416 m
.3438 .49891 L
s
.41394 .35429 m
.41086 .35805 L
s
.3438 .49891 m
.34283 .50366 L
s
.41707 .35059 m
.41394 .35429 L
s
.34283 .50366 m
.34194 .50841 L
s
.42025 .34695 m
.41707 .35059 L
s
.34194 .50841 m
.34112 .51317 L
s
.42348 .34336 m
.42025 .34695 L
s
.34112 .51317 m
.34038 .51792 L
s
.42675 .33984 m
.42348 .34336 L
s
.34038 .51792 m
.33971 .52267 L
s
.43007 .33638 m
.42675 .33984 L
s
.43343 .33298 m
.43007 .33638 L
s
.43683 .32964 m
.43343 .33298 L
s
.44028 .32637 m
.43683 .32964 L
s
.44376 .32317 m
.44028 .32637 L
s
.44729 .32003 m
.44376 .32317 L
s
.45085 .31697 m
.44729 .32003 L
s
.45445 .31397 m
.45085 .31697 L
s
.33724 .55394 m
.33716 .55861 L
s
.45808 .31105 m
.45445 .31397 L
s
.33716 .55861 m
.33716 .56327 L
s
.46175 .3082 m
.45808 .31105 L
s
.33716 .56327 m
.33724 .5679 L
s
.46545 .30542 m
.46175 .3082 L
s
.33724 .5679 m
.3374 .57252 L
s
.46919 .30272 m
.46545 .30542 L
s
.3374 .57252 m
.33763 .57711 L
s
.47295 .3001 m
.46919 .30272 L
s
.33763 .57711 m
.33795 .58168 L
s
.47674 .29755 m
.47295 .3001 L
s
.33795 .58168 m
.33834 .58623 L
s
.48056 .29508 m
.47674 .29755 L
s
.33834 .58623 m
.33882 .59074 L
s
.48441 .2927 m
.48056 .29508 L
s
.33882 .59074 m
.33937 .59523 L
s
.48828 .29039 m
.48441 .2927 L
s
.33937 .59523 m
.34 .59968 L
s
.49217 .28816 m
.48828 .29039 L
s
.34 .59968 m
.34071 .6041 L
s
.49609 .28602 m
.49217 .28816 L
s
.34071 .6041 m
.3415 .60849 L
s
.50003 .28396 m
.49609 .28602 L
s
.3415 .60849 m
.34236 .61284 L
s
.50398 .28199 m
.50003 .28396 L
s
.34236 .61284 m
.34331 .61715 L
s
.50796 .2801 m
.50398 .28199 L
s
.34331 .61715 m
.34433 .62142 L
s
.51195 .2783 m
.50796 .2801 L
s
.34433 .62142 m
.34543 .62564 L
s
.51595 .27659 m
.51195 .2783 L
s
.34543 .62564 m
.34661 .62983 L
s
.51997 .27497 m
.51595 .27659 L
s
.34661 .62983 m
.34787 .63397 L
s
.524 .27343 m
.51997 .27497 L
s
.34787 .63397 m
.3492 .63806 L
s
.52804 .27199 m
.524 .27343 L
s
.3492 .63806 m
.35062 .6421 L
s
.53209 .27063 m
.52804 .27199 L
s
.35062 .6421 m
.3521 .6461 L
s
.53615 .26937 m
.53209 .27063 L
s
.3521 .6461 m
.35367 .65004 L
s
.54021 .2682 m
.53615 .26937 L
s
.35367 .65004 m
.35531 .65392 L
s
.54428 .26713 m
.54021 .2682 L
s
.35531 .65392 m
.35703 .65776 L
s
.54835 .26615 m
.54428 .26713 L
s
.35703 .65776 m
.35882 .66153 L
s
.55242 .26526 m
.54835 .26615 L
s
.35882 .66153 m
.36068 .66525 L
s
.55649 .26447 m
.55242 .26526 L
s
.36068 .66525 m
.36262 .6689 L
s
.56056 .26378 m
.55649 .26447 L
s
.36262 .6689 m
.36464 .67249 L
s
.56462 .26318 m
.56056 .26378 L
s
.36464 .67249 m
.36673 .67602 L
s
.56868 .26268 m
.56462 .26318 L
s
.36673 .67602 m
.36889 .67949 L
s
.57274 .26227 m
.56868 .26268 L
s
.36889 .67949 m
.37112 .68289 L
s
.57678 .26197 m
.57274 .26227 L
s
.37112 .68289 m
.37342 .68622 L
s
.58081 .26176 m
.57678 .26197 L
s
.37342 .68622 m
.37579 .68948 L
s
.58483 .26165 m
.58081 .26176 L
s
.37579 .68948 m
.37823 .69266 L
s
.58884 .26164 m
.58483 .26165 L
s
.37823 .69266 m
.38075 .69578 L
s
.59283 .26173 m
.58884 .26164 L
s
.38075 .69578 m
.38333 .69882 L
s
.59681 .26193 m
.59283 .26173 L
s
.38333 .69882 m
.38597 .70179 L
s
.60076 .26222 m
.59681 .26193 L
s
.38597 .70179 m
.38869 .70467 L
s
.6047 .26261 m
.60076 .26222 L
s
.38869 .70467 m
.39147 .70748 L
s
.60862 .2631 m
.6047 .26261 L
s
.39147 .70748 m
.39431 .71021 L
s
.61251 .26369 m
.60862 .2631 L
s
.39431 .71021 m
.39722 .71286 L
s
.61637 .26438 m
.61251 .26369 L
s
.39722 .71286 m
.40019 .71542 L
s
.62021 .26518 m
.61637 .26438 L
s
.40019 .71542 m
.40322 .7179 L
s
.62402 .26607 m
.62021 .26518 L
s
.40322 .7179 m
.40632 .72029 L
s
.6278 .26707 m
.62402 .26607 L
s
.40632 .72029 m
.40947 .7226 L
s
.63155 .26816 m
.6278 .26707 L
s
.40947 .7226 m
.41268 .72482 L
s
.63526 .26936 m
.63155 .26816 L
s
.41268 .72482 m
.41595 .72695 L
s
.63894 .27066 m
.63526 .26936 L
s
.41595 .72695 m
.41928 .72899 L
s
.64258 .27206 m
.63894 .27066 L
s
.41928 .72899 m
.42266 .73093 L
s
.64619 .27355 m
.64258 .27206 L
s
.42266 .73093 m
.42609 .73279 L
s
.64975 .27515 m
.64619 .27355 L
s
.42609 .73279 m
.42958 .73455 L
s
.65327 .27685 m
.64975 .27515 L
s
.42958 .73455 m
.43312 .73621 L
s
.65675 .27864 m
.65327 .27685 L
s
.43312 .73621 m
.43671 .73778 L
s
.66018 .28054 m
.65675 .27864 L
s
.43671 .73778 m
.44034 .73925 L
s
.66356 .28253 m
.66018 .28054 L
s
.44034 .73925 m
.44403 .74063 L
s
.6669 .28462 m
.66356 .28253 L
s
.44403 .74063 m
.44775 .7419 L
s
.67019 .28681 m
.6669 .28462 L
s
.44775 .7419 m
.45153 .74308 L
s
.67342 .28909 m
.67019 .28681 L
s
.45153 .74308 m
.45534 .74415 L
s
.6766 .29147 m
.67342 .28909 L
s
.45534 .74415 m
.4592 .74512 L
s
.67973 .29395 m
.6766 .29147 L
s
.4592 .74512 m
.4631 .74599 L
s
.6828 .29652 m
.67973 .29395 L
s
.4631 .74599 m
.46703 .74676 L
s
.68581 .29918 m
.6828 .29652 L
s
.46703 .74676 m
.47101 .74742 L
s
.68876 .30193 m
.68581 .29918 L
s
.47101 .74742 m
.47501 .74797 L
s
.69165 .30478 m
.68876 .30193 L
s
.47501 .74797 m
.47905 .74843 L
s
.69448 .30772 m
.69165 .30478 L
s
.47905 .74843 m
.48312 .74877 L
s
.69724 .31074 m
.69448 .30772 L
s
.48312 .74877 m
.48722 .74901 L
s
.69994 .31386 m
.69724 .31074 L
s
.48722 .74901 m
.49135 .74915 L
s
.70257 .31706 m
.69994 .31386 L
s
.49135 .74915 m
.49551 .74918 L
s
.70513 .32035 m
.70257 .31706 L
s
.49551 .74918 m
.49969 .7491 L
s
.70763 .32373 m
.70513 .32035 L
s
.49969 .7491 m
.50389 .74891 L
s
.71005 .32719 m
.70763 .32373 L
s
.50389 .74891 m
.50812 .74861 L
s
.7124 .33073 m
.71005 .32719 L
s
.50812 .74861 m
.51236 .74821 L
s
.71468 .33435 m
.7124 .33073 L
s
.51236 .74821 m
.51662 .74769 L
s
.71688 .33806 m
.71468 .33435 L
s
.51662 .74769 m
.52089 .74707 L
s
.719 .34184 m
.71688 .33806 L
s
.52089 .74707 m
.52518 .74634 L
s
.72105 .3457 m
.719 .34184 L
s
.52518 .74634 m
.52948 .7455 L
s
.72302 .34963 m
.72105 .3457 L
s
.52948 .7455 m
.53379 .74456 L
s
.72491 .35364 m
.72302 .34963 L
s
.53379 .74456 m
.53811 .7435 L
s
.72672 .35772 m
.72491 .35364 L
s
.53811 .7435 m
.54243 .74234 L
s
.72844 .36187 m
.72672 .35772 L
s
.54243 .74234 m
.54675 .74107 L
s
.73008 .36609 m
.72844 .36187 L
s
.54675 .74107 m
.55108 .73969 L
s
.73164 .37037 m
.73008 .36609 L
s
.55108 .73969 m
.55541 .7382 L
s
.73312 .37473 m
.73164 .37037 L
s
.55541 .7382 m
.55973 .73661 L
s
.73451 .37914 m
.73312 .37473 L
s
.55973 .73661 m
.56405 .73491 L
s
.73581 .38362 m
.73451 .37914 L
s
.56405 .73491 m
.56836 .7331 L
s
.73702 .38815 m
.73581 .38362 L
s
.56836 .7331 m
.57266 .73119 L
s
.73815 .39274 m
.73702 .38815 L
s
.57266 .73119 m
.57696 .72918 L
s
.73918 .39739 m
.73815 .39274 L
s
.57696 .72918 m
.58124 .72706 L
s
.74013 .40209 m
.73918 .39739 L
s
.58124 .72706 m
.5855 .72484 L
s
.74098 .40685 m
.74013 .40209 L
s
.5855 .72484 m
.58975 .72251 L
s
.74175 .41165 m
.74098 .40685 L
s
.58975 .72251 m
.59398 .72008 L
s
.74242 .4165 m
.74175 .41165 L
s
.59398 .72008 m
.59818 .71756 L
s
.743 .42139 m
.74242 .4165 L
s
.59818 .71756 m
.60237 .71493 L
s
.74349 .42633 m
.743 .42139 L
s
.60237 .71493 m
.60653 .7122 L
s
.74388 .4313 m
.74349 .42633 L
s
.60653 .7122 m
.61066 .70938 L
s
.74418 .43632 m
.74388 .4313 L
s
.61066 .70938 m
.61476 .70646 L
s
.74439 .44137 m
.74418 .43632 L
s
.61476 .70646 m
.61883 .70344 L
s
.7445 .44645 m
.74439 .44137 L
s
.61883 .70344 m
.62287 .70033 L
s
.74451 .45156 m
.7445 .44645 L
s
.62287 .70033 m
.62687 .69713 L
s
.74444 .4567 m
.74451 .45156 L
s
.62687 .69713 m
.63083 .69384 L
s
.74426 .46187 m
.74444 .4567 L
s
.63083 .69384 m
.63476 .69045 L
s
.744 .46706 m
.74426 .46187 L
s
.63476 .69045 m
.63864 .68698 L
s
.74363 .47227 m
.744 .46706 L
s
.63864 .68698 m
.64248 .68342 L
s
.74318 .4775 m
.74363 .47227 L
s
.64248 .68342 m
.64627 .67978 L
s
.74262 .48275 m
.74318 .4775 L
s
.64627 .67978 m
.65002 .67605 L
s
.74198 .48801 m
.74262 .48275 L
s
.65002 .67605 m
.65371 .67225 L
s
.74123 .49328 m
.74198 .48801 L
s
.65371 .67225 m
.65736 .66836 L
s
.7404 .49855 m
.74123 .49328 L
s
.65736 .66836 m
.66095 .66439 L
s
.73947 .50384 m
.7404 .49855 L
s
.66095 .66439 m
.66449 .66035 L
s
.73844 .50912 m
.73947 .50384 L
s
.66449 .66035 m
.66797 .65623 L
s
.73733 .51441 m
.73844 .50912 L
s
.66797 .65623 m
.67139 .65204 L
s
.73612 .51969 m
.73733 .51441 L
s
.67139 .65204 m
.67475 .64778 L
s
.73481 .52497 m
.73612 .51969 L
s
.67475 .64778 m
.67805 .64345 L
s
.73342 .53024 m
.73481 .52497 L
s
.67805 .64345 m
.68129 .63906 L
s
.73193 .5355 m
.73342 .53024 L
s
.68129 .63906 m
.68446 .6346 L
s
.73036 .54075 m
.73193 .5355 L
s
.68446 .6346 m
.68756 .63008 L
s
.72869 .54598 m
.73036 .54075 L
s
.68756 .63008 m
.6906 .6255 L
s
.72694 .55119 m
.72869 .54598 L
s
.6906 .6255 m
.69356 .62086 L
s
.72509 .55639 m
.72694 .55119 L
s
.69356 .62086 m
.69646 .61616 L
s
.72316 .56156 m
.72509 .55639 L
s
.69646 .61616 m
.69928 .61142 L
s
.72114 .5667 m
.72316 .56156 L
s
.69928 .61142 m
.70202 .60662 L
s
.71904 .57182 m
.72114 .5667 L
s
.70202 .60662 m
.70469 .60177 L
s
.71685 .5769 m
.71904 .57182 L
s
.70469 .60177 m
.70728 .59688 L
s
.71458 .58195 m
.71685 .5769 L
s
.70728 .59688 m
.7098 .59194 L
s
.71223 .58697 m
.71458 .58195 L
s
.7098 .59194 m
.71223 .58697 L
s
.25 Mabswid
.03515 .17136 m
.46768 0 L
s
.46768 0 m
.46262 .57554 L
s
.46262 .57554 m
0 .69623 L
s
0 .69623 m
.03515 .17136 L
s
.97241 .33842 m
.46768 0 L
s
.46768 0 m
.46262 .57554 L
s
.46262 .57554 m
1 .81204 L
s
1 .81204 m
.97241 .33842 L
s
.03515 .17136 m
0 .69623 L
s
.03245 .21169 m
.03839 .21466 L
s
[(-0.05)] .02057 .20576 1 .4994 Mshowa
.02541 .31675 m
.03144 .31954 L
s
[(-0.025)] .01336 .31118 1 .4626 Mshowa
.01818 .42482 m
.02429 .42742 L
s
[(0)] .00595 .41963 1 .42492 Mshowa
.01073 .53603 m
.01692 .53842 L
s
[(0.025)] -0.00166 .53124 1 .38634 Mshowa
.00306 .65051 m
.00934 .65269 L
s
[(0.05)] -0.00949 .64616 1 .34683 Mshowa
.125 Mabswid
.03106 .23247 m
.03463 .23423 L
s
.02966 .25336 m
.03324 .2551 L
s
.02825 .27437 m
.03185 .27609 L
s
.02684 .2955 m
.03044 .2972 L
s
.02398 .33812 m
.02761 .33977 L
s
.02254 .35961 m
.02618 .36124 L
s
.0211 .38122 m
.02474 .38283 L
s
.01964 .40296 m
.0233 .40454 L
s
.0167 .44681 m
.02038 .44834 L
s
.01522 .46892 m
.01891 .47043 L
s
.01373 .49116 m
.01743 .49265 L
s
.01224 .51353 m
.01594 .51499 L
s
.00921 .55866 m
.01294 .56007 L
s
.00769 .58142 m
.01142 .5828 L
s
.00616 .60432 m
.0099 .60567 L
s
.00461 .62735 m
.00837 .62868 L
s
.03383 .19103 m
.03739 .19283 L
s
.0015 .67381 m
.00527 .67509 L
s
gsave
-0.05516 .39366 -71 -12.5495 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216.375, 192.188},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002]0000VB000`400?l00000o`00003o[Oooool0
0:gooooo002]ooooo`00[Oooool003_ooooo0_l0001`ooooo`00??ooool00ol0003oooooooooo`1^
ooooo`00??ooool00ol0003oooooooooo`1^ooooo`00??ooool2o`0006oooooo000looooo`;o0000
4Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000D_ooool003_ooooo
1?l0000?ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool0DOooool004kooooo00?o
0000ooooool000002?ooool00ol0003oooooooooo`1Aooooo`00C_ooool00ol0003oooooo`000008
ooooo`04o`000?ooooooooooooooo`?o0000COooool004oooooo00?o0000ooooooooool01_ooool7
o`000003ooooool0003ooooo04_ooooo000mooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00001Oooool3
o`0000?ooooo00?o0000ooooooooool00_l0001:ooooo`00??ooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03o`00
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`17ooooo`00??ooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooooooo1_l00008oooo
o`03o`000?oooooooooo00?ooooo0_l00017ooooo`00??ooool00ol0003oooooo`000007ooooo`03
o`000?oooooo000000Cooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`14ooooo`00?Oooool00ol0003ooooo
ooooo`07ooooo`04o`000?ooooooooooooooo`So00002oooool00ol0003oooooooooo`06ooooo`;o
0000A?ooool004_ooooo0ol000000ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0@Oooool003;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooooooo`?o00001_ooool2o`000003ooooool0003ooooo013ooooo
00?o0000ooooooooool02Oooool2o`00047ooooo000aooooo`03o`000?oooooo000000Oooooo00?o
0000ooooool000001?ooool01?l0003oooooooooooooool3o`000003ooooool0003ooooo01;ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0nooooo`00<Oooool00ol0003oooooo`00
0007ooooo`03o`000?oooooo000000;ooooo0ol000001Ooooooo0000o`000?oooooo000001Kooooo
00?o0000ooooooooool03?ooool2o`0003kooooo000aooooo`03o`000?oooooo000000Oooooo00?o
0000ooooool000000_ooool5o`0001Wooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0kooooo`00<_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo000000Co00006oooool0
0ol0003oooooooooo`0?ooooo`;o0000>oooool002?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000_ooool3o`0000?ooooo0_l00000
0ooooooo0000ooooo`0Mooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0>?ooool0
02;ooooo00?o0000ooooool000001oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo
00?ooooo1Ol0000Qooooo`03o`000?oooooooooo01;ooooo0_l0000hooooo`008_ooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00ol000000ooooooo
0000ooooo`0Rooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0=Oooool002;ooooo
00?o0000ooooool000001oooool00ol0003oooooo`000004ooooo`Go00000_ooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo01Gooooo0_l0000eooooo`008oooool00ol0003ooooooooo
o`07ooooo`04o`000?ooooooooooooooo`Co000000Coooooo`000?l0003o00009Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo03;ooooo000Qooooo`03o`000?oooooooooo00_ooooo
1?l0000[ooooo`03o`000?oooooooooo01Sooooo0_l0000booooo`008?ooool00ol0003oooooo`00
000:ooooo`?o0000;_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02oooooo000P
ooooo`03o`000?oooooo000000Oooooo1?l0000`ooooo`03o`000?oooooooooo01_ooooo0_l0000_
ooooo`008?ooool00ol0003oooooo`000005ooooo`?o00000_ooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool0;?ooool0027ooooo00Co0000oooooooo
oooooooo1?l0000eooooo`03o`000?oooooooooo01kooooo0_l0000/ooooo`008oooool2o`000003
ooooool0003ooooo03Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Yooooo`00
8?ooool4o`0003[ooooo00?o0000ooooooooool08Oooool2o`0002Wooooo000Oooooo`?o0000??oo
ool00ol0003oooooooooo`0Sooooo`;o00009oooool001oooooo00Co0000ooooool0003o0000>ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Cooooo000;ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?ooooo00Co
0000oooooooooooooooo0_l0000iooooo`03o`000?oooooooooo02Kooooo0_l0000Tooooo`001Ooo
ool4o`000004ooooool0003oooooo`0000Oooooo00?o0000ooooool000001?ooool01?l0003ooooo
ooooooooool2o`0000Cooooo0_l0000gooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool08Oooool000[ooooo00?o0000ooooool000001oooool00ol0003oooooo`000002ooooo`?o0000
0oooool00ol0003oooooooooo`05ooooo`;o0000=Oooool00ol0003oooooooooo`0Yooooo`;o0000
8Oooool000[ooooo00?o0000ooooool000001oooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01oooool2o`0003?ooooo00?o0000ooooooooool0:ooo
ool00ol0003oooooooooo`0Nooooo`002oooool00ol0003oooooooooo`07ooooo`04o`000?oooooo
ooooooooo`?o00000oooool2o`0000[ooooo0_l0000aooooo`03o`000?oooooooooo02cooooo0_l0
000Nooooo`007oooool00ol0003oooooooooo`0;ooooo`;o0000;oooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo01_ooooo000Oooooo`03o`000?oooooooooo00gooooo0_l0000]oooo
o`03o`000?oooooooooo02oooooo0_l0000Kooooo`007_ooool2o`00017ooooo0_l0000[ooooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool06?ooool001kooooo00?o0000ooooooooool0
4_ooool2o`0002Wooooo00?o0000ooooooooool0<_ooool2o`0001Sooooo000Nooooo`03o`000?oo
oooooooo01Cooooo0_l0000Wooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool05Ooo
ool001kooooo0_l0000Gooooo`;o00009Oooool00ol0003oooooooooo`0eooooo`;o00005Oooool0
01kooooo00?o0000ooooooooool06?ooool2o`0002?ooooo00?o0000ooooooooool02_ooool:o`00
02?ooooo00?o0000ooooooooool04_ooool001kooooo00?o0000ooooooooool06_ooool2o`00027o
oooo00?o0000ooooooooool01oooool4o`0000Sooooo1?l0000Qooooo`;o00004_ooool001kooooo
0_l0000Mooooo`;o00007oooool00ol0003oooooooooo`04ooooo`?o00004?ooool2o`00027ooooo
00?o0000ooooooooool03oooool001kooooo00?o0000ooooooooool07_ooool2o`0001gooooo00?o
0000ooooooooool00_ooool2o`0001Gooooo0_l0000Pooooo`;o00003oooool000Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000_oo
ool3o`0000?ooooo00?o0000ooooooooool08?ooool2o`0001_ooooo00?o0000ooooooooool00_l0
000Iooooo`;o00008?ooool00ol0003oooooooooo`0<ooooo`000ol000001?oooooo0000ooooool0
0007ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool01?l0003ooooooooo
ooooool2o`0002?ooooo0_l0000Iooooo`04o`000?oooooo0000o`0001_ooooo0_l0000Pooooo`;o
00003?ooool000Cooooo00?o0000ooooool000001oooool00ol0003oooooo`000004ooooo`03o`00
0?oooooooooo00?o00000oooool00ol0003oooooooooo`0Tooooo`;o00005oooool2o`0001kooooo
0_l0000Qooooo`03o`000?oooooooooo00Wooooo0004ooooo`03o`000?oooooo000000Oooooo00?o
0000ooooool000001?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool04oooool2o`00023ooooo0_l0000Qooooo`;o00002Oooool000Gooooo00?o
0000ooooooooool01oooool01?l0003oooooooooooooool3o`0000;ooooo0ol00003ooooo`;o0000
:?ooool2o`0001;ooooo00?o0000ooooool000008Oooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo00Kooooo000Nooooo`03o`000?oooooooooo02Wooooo0_l0000>ooooo`;o00000_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo027ooooo0_l00006ooooo`007_ooool0
0ol0003oooooooooo`0[ooooo`;o00002oooool2o`0000?ooooo00?o0000ooooooooool08?ooool2
o`0002Cooooo00?o0000ooooooooool00oooool001gooooo0_l0000_ooooo`;o00002?ooool2o`00
00Cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`?o00001?ooool001go
oooo00?o0000ooooooooool0<?ooool2o`0000Gooooo0_l00005ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool07Oooool3o`0000;ooooo00?o0000ooooooooool00_ooool001gooooo
00?o0000ooooooooool0<_ooool2o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Rooooo`;o00006_ooool4o`0000Gooooo00?o0000ooooooooool00_ooool001gooooo0_l0
000eooooo`?o00001oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01Cooooo1?l0
0009ooooo`03o`000?oooooooooo00;ooooo000Mooooo`;o0000=_ooool3o`0000Kooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0Aooooo`?o00003Oooool00ol0003oooooooooo`02
ooooo`003Oooool3o`0000gooooo00?o0000ooooooooool0=?ooool2o`0000;ooooo0_l00004oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03?ooool4o`00013ooooo00?o0000oooo
ooooool00_ooool000gooooo0_l0000>ooooo`03o`000?oooooooooo03Cooooo00?o0000oooooooo
ool00oooool2o`0000;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`08ooooo`Co
00005?ooool00ol0003oooooooooo`02ooooo`003_ooool2o`0000gooooo0_l0000dooooo`03o`00
0?oooooooooo00Kooooo0ol0000Vooooo`03o`000?oooooooooo00Gooooo0ol0000Hooooo`03o`00
0?oooooooooo00;ooooo000=ooooo`?o00003Oooool00ol0003oooooooooo`0booooo`;o00002_oo
ool2o`0002Kooooo00?o0000ooooooooool01?l0000Kooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`09
ooooo`04o`000?oooooo0000o`0002Cooooo0ol0000Oooooo`03o`000?oooooooooo00;ooooo000G
ooooo`03o`000?oooooo000000?ooooo0_l0000booooo`;o00002oooool01?l0003ooooooooooooo
ool2o`0001kooooo1Ol0000Rooooo`03o`000?oooooooooo007ooooo000Gooooo`03o`000?oooooo
000000?ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00?ooooo0_l0000Hooooo`Co00001?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo007ooooo000Gooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00Gooooo0_l0000Cooooo`?o00002?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo007ooooo000Hooooo`03o`000?oooooooooo00;o
oooo0_l0000aooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01oooool2o`0000go
oooo1?l0000;ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00Oooool001gooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo
0_l00007ooooo`Co00003oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo007ooooo
000Looooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0;ooooo`;o00000_ooool3o`0001?ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`01ooooo`007?ooool2o`00037ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=
ooooo`;o00005_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo007ooooo000Loooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`01oooo
o`007?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool00Oooool001cooooo0_l0000_ooooo`;o00003oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`01ooooo`007?oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00Ooo
ool001cooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo007ooooo000Looooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`01ooooo`007?ooool2o`0002kooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`01ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool00Oooool001cooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo007ooooo0003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooooooool3o`0000;ooooo0ol00003ooooo`;o0000;_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo007ooooo0002ooooo`03o`000?oooooo
000000Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool00000;oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Rooooo`7o00000Oooool1ooooo`000_ooool0
0ol0003oooooo`000007ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00ol00003
ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo02;ooooo0Ol00001ooooo`7ooooo0002ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000001?ooool01?l0003oooooooooool00005ooooo`;o0000@?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08_ooool1
o`00007ooooo0Oooool000?ooooo00?o0000ooooooooool01oooool01?l0003oooooooooooooool3
o`0000;ooooo0ol00002ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02?ooooo0Ol00001ooooo`7ooooo000Koooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo02?ooooo0Ol00001ooooo`7ooooo000Kooooo`;o0000;_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Sooooo`7o00000Oooool1ooooo`006oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo02Cooooo0Ol00001ooooo`7ooooo000Kooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool09?ooool1o`00007ooooo0Oooool001_ooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0>ooooo`Co00003_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo02Gooooo0Ol00001ooooo`7ooooo000Kooooo`;o0000;_ooool00ol0003oooooooooo`0:oooo
o`Co00001?ooool2o`0000cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Uoooo
o`7o00000Oooool1ooooo`006oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Go
oooo1?l0000:ooooo`?o00002Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02Ko
oooo0Ol00001ooooo`7ooooo000Kooooo`03o`000?oooooooooo02kooooo00Co0000oooooooooooo
oooo1?l0000Aooooo`;o00001oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02Ko
oooo0Ol00001ooooo`7ooooo000Kooooo`;o0000;oooool4o`0001Oooooo0_l00005ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool09oooool1o`00007ooooo0Oooool001_ooooo00?o
0000ooooooooool0:_ooool5o`0001cooooo0ol00002ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool09oooool1o`00007ooooo0Oooool001_ooooo00?o0000ooooooooool09_ooool4
o`0000Cooooo00?o0000ooooooooool07Oooool3o`00013ooooo00?o0000ooooooooool0:?ooool1
o`00007ooooo0Oooool001_ooooo0_l0000Sooooo`Co00002Oooool00ol0003oooooooooo`0Noooo
o`;o00003oooool00ol0003oooooooooo`0Xooooo`7o00000Oooool1ooooo`001oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00003oooo
o`03o`000?oooooooooo01kooooo1?l0000=ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ool000000_l0000;ooooo`03o`000?oooooooooo02Wooooo0Ol00001ooooo`7ooooo0006ooooo`03
o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool01Ol0003ooooooooooooooooo0000
01cooooo1?l0000Aooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool2o`00
00Sooooo00?o0000ooooooooool0:oooool1o`00007ooooo0006ooooo`03o`000?oooooo000000Oo
oooo00?o0000ooooool000000_ooool3o`0000;ooooo00?o0000ooooooooool05oooool4o`0001Go
oooo0_l0000Oooooo`03o`000?oooooooooo00Cooooo0_l00005ooooo`;o0000;Oooool1o`00007o
oooo0006ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000000_ooool00ol0003ooooo
ooooo`02ooooo`?o00004oooool4o`0001[ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`06ooooo`;o00000_ooool2o`0002kooooo0Ol00001ooooo`001oooool00ol0003ooooooooo
o`07ooooo`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooooooo`0?ooooo`Co0000
7_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Sooooo0ol0000_ooooo`7o0000
0Oooool001[ooooo00?o0000ooooooooool02oooool4o`0002?ooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`09ooooo`04o`000?oooooo0000o`0002gooooo0Ol00001ooooo`006_oo
ool2o`0000Sooooo1?l0000Wooooo`;o00007_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00;ooooo0_l0000[ooooo`7o00000Oooool001[ooooo00?o0000ooooooooool00oooool4
o`0002cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Gooooo0ol0000Xooooo`7o00000Oooool001[ooooo00?o0000ooooool000000ol0000aoooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09oooo
o`;o00009_ooool1o`00007ooooo000Jooooo`?o0000=?ooool2o`0001cooooo00?o0000oooooooo
ool00oooool2o`0000kooooo0_l0000Tooooo`7o00000Oooool001gooooo1?l0000aooooo`;o0000
6oooool00ol0003oooooooooo`02ooooo`;o00004Oooool2o`0002;ooooo0Ol00001ooooo`008?oo
ool3o`00033ooooo0_l0000Jooooo`03o`000?oooooooooo00?o00005?ooool3o`0001oooooo0Ol0
0001ooooo`008oooool3o`0002kooooo0_l0000Iooooo`04o`000?oooooo0000o`0001Wooooo0_l0
000Mooooo`7o00000Oooool002Gooooo1?l0000/ooooo`;o00006?ooool3o`0001cooooo0_l0000K
ooooo`7o00000Oooool001Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3
o`0000Wooooo0ol0000[ooooo`;o00005Oooool2o`00023ooooo0ol0000Hooooo`7o00000Oooool0
01?ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`0;ooooo`?o0000:_ooool2o`00
00oooooo1?l000000ooooooo0000ooooo`0Rooooo`;o00005_ooool1o`00007ooooo000Cooooo`03
o`000?oooooo000000Sooooo00?o0000ooooooooool03Oooool4o`000003ooooool0003ooooo02Ko
oooo1?l00008ooooo`Co00001?ooool00ol0003oooooooooo`0Sooooo`;o00005?ooool1o`00007o
oooo000Cooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool04Oooool3o`0002Wooooo
2Ol00008ooooo`03o`000?oooooooooo02Gooooo0ol0000Aooooo`7o00000Oooool001Cooooo00?o
0000ooooooooool01_ooool2o`0001Kooooo1?l0000fooooo`03o`000?oooooooooo02Sooooo0_l0
000@ooooo`7o0000000hooooo`?o0000=?ooool00ol0003oooooooooo`0Zooooo`;o00003_ooool1
o`000000>oooool3o`00037ooooo00?o0000ooooooooool0;?ooool2o`0000cooooo0Ol0000003ko
oooo1?l0000]ooooo`03o`000?oooooooooo02kooooo0ol00009ooooo`7o0000000Zooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000Ko
oooo0ol0000[ooooo`03o`000?oooooooooo037ooooo0_l00007ooooo`7o0000000Yooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`07ooooo`?o0000
:?ooool00ol0003oooooooooo`0cooooo`;o00001Oooool1o`000000:Oooool00ol0003oooooo`00
0007ooooo`03o`000?oooooo000000;ooooo0ol0000<ooooo`?o00009Oooool00ol0003ooooooooo
o`0eooooo`?o00000_ooool1o`000000:Oooool00ol0003oooooo`000007ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooooooool03_ooool5o`00027ooooo00?o0000ooooooooool0>?ooool3
o`000000:_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooooooo`?o00004_ooool3
o`0001oooooo00?o0000ooooooooool0=oooool4o`000000D?ooool3o`0001cooooo00?o0000oooo
ooooool0<_ooool5o`0000Cooooo001Cooooo`?o00006Oooool00ol0003oooooooooo`0/ooooo`Ko
00002Oooool005Gooooo1Ol0000Eooooo`03o`000?oooooooooo02Oooooo1Ol0000?ooooo`00B?oo
ool00ol0003oooooooooo`0>ooooo`?o000000?oooooo`000?ooool04?ooool00ol0003ooooooooo
o`0Qooooo`Ko00005?ooool004Oooooo00?o0000ooooool000004_ooool3o`00013ooooo00?o0000
ooooooooool06oooool6o`0001[ooooo0017ooooo`03o`000?oooooo000001Gooooo0ol0000=oooo
o`03o`000?oooooooooo01Kooooo1Ol0000Pooooo`00Aoooool00ol0003oooooo`00000Hooooo`?o
00002_ooool00ol0003oooooooooo`0@ooooo`Ko00009Oooool004Sooooo00?o0000ooooooooool0
6Oooool5o`0000Kooooo00?o0000ooooooooool02oooool5o`0002_ooooo001Xooooo`Co00000ooo
ool00ol0003oooooooooo`05ooooo`Ko0000<?ooool005Oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000oooool3o`000004ooooool0
003oooooooooo`Go0000=_ooool0057ooooo1?l000001?oooooo0000ooooool00007ooooo`03o`00
0?oooooo000000Cooooo00?o0000ooooooooool01?ooool4o`0003_ooooo001Fooooo`03o`000?oo
oooo000000Oooooo00?o0000ooooool000000_ooool3o`0004Gooooo001Fooooo`03o`000?oooooo
000000Oooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`15ooooo`00A_ooool01?l0
003oooooooooool0000=ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0ol0
0015ooooo`00Aoooool2o`0006Cooooo0017ooooo`;o00008oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`?o0000=Oooool004Kooooo00Co0000oooooooooooo00007?ooool4
o`000004ooooool0003oooooo`0000Sooooo00?o0000ooooooooool0=?ooool006_ooooo00?o0000
ooooool000002?ooool00ol0003oooooooooo`0dooooo`00Joooool00ol0003oooooo`000008oooo
o`03o`000?oooooooooo03Cooooo001/ooooo`03o`000?oooooooooo00Kooooo0_l0000fooooo`00
[Oooool00:gooooo002]ooooo`00\
\>"],
  ImageRangeCache->{{{0, 172.062}, {152.75, 0}} -> {-0.174117, -0.0448246, \
0.00518576, 0.00518576}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, ViewPoint -> {9.000, \ \(-0.000\), \ 0.000}, \ 
      Boxed \[Rule] False, \ Axes \[Rule] None]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99998 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 -9.19119e-06 1 [
[ 0 0 0 0 ]
[ 1 .99998 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .99998 L
0 .99998 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.05577 .42983 m
.05442 .43898 L
s
.05731 .42071 m
.05577 .42983 L
s
.05903 .41163 m
.05731 .42071 L
s
.06094 .40258 m
.05903 .41163 L
s
.06304 .39358 m
.06094 .40258 L
s
.06532 .38462 m
.06304 .39358 L
s
.06778 .37571 m
.06532 .38462 L
s
.07043 .36685 m
.06778 .37571 L
s
.07325 .35804 m
.07043 .36685 L
s
.07626 .3493 m
.07325 .35804 L
s
.07945 .34062 m
.07626 .3493 L
s
.08282 .33201 m
.07945 .34062 L
s
.08636 .32347 m
.08282 .33201 L
s
.09007 .315 m
.08636 .32347 L
s
.09396 .30662 m
.09007 .315 L
s
.09802 .29831 m
.09396 .30662 L
s
.10226 .29009 m
.09802 .29831 L
s
.10665 .28196 m
.10226 .29009 L
s
.11122 .27392 m
.10665 .28196 L
s
.11595 .26597 m
.11122 .27392 L
s
.12084 .25813 m
.11595 .26597 L
s
.12589 .25038 m
.12084 .25813 L
s
.1311 .24274 m
.12589 .25038 L
s
.13647 .23522 m
.1311 .24274 L
s
.14199 .2278 m
.13647 .23522 L
s
.14766 .2205 m
.14199 .2278 L
s
.15348 .21331 m
.14766 .2205 L
s
.15945 .20625 m
.15348 .21331 L
s
.16556 .19931 m
.15945 .20625 L
s
.17181 .1925 m
.16556 .19931 L
s
.1782 .18582 m
.17181 .1925 L
s
.18473 .17927 m
.1782 .18582 L
s
.19139 .17285 m
.18473 .17927 L
s
.19818 .16658 m
.19139 .17285 L
s
.2051 .16045 m
.19818 .16658 L
s
.21214 .15445 m
.2051 .16045 L
s
.2193 .14861 m
.21214 .15445 L
s
.22659 .14291 m
.2193 .14861 L
s
.23399 .13737 m
.22659 .14291 L
s
.2415 .13198 m
.23399 .13737 L
s
.24912 .12674 m
.2415 .13198 L
s
.25684 .12166 m
.24912 .12674 L
s
.26467 .11674 m
.25684 .12166 L
s
.2726 .11199 m
.26467 .11674 L
s
.28063 .10739 m
.2726 .11199 L
s
.28874 .10297 m
.28063 .10739 L
s
.29695 .09871 m
.28874 .10297 L
s
.30524 .09462 m
.29695 .09871 L
s
.31362 .0907 m
.30524 .09462 L
s
.32207 .08695 m
.31362 .0907 L
s
.3306 .08338 m
.32207 .08695 L
s
.3392 .07999 m
.3306 .08338 L
s
.34787 .07677 m
.3392 .07999 L
s
.3566 .07373 m
.34787 .07677 L
s
.36539 .07088 m
.3566 .07373 L
s
.37424 .0682 m
.36539 .07088 L
s
.38315 .06571 m
.37424 .0682 L
s
.3921 .0634 m
.38315 .06571 L
s
.4011 .06127 m
.3921 .0634 L
s
.41014 .05933 m
.4011 .06127 L
s
.41921 .05757 m
.41014 .05933 L
s
.42833 .05601 m
.41921 .05757 L
s
.43747 .05463 m
.42833 .05601 L
s
.44664 .05344 m
.43747 .05463 L
s
.45583 .05243 m
.44664 .05344 L
s
.46504 .05162 m
.45583 .05243 L
s
.47426 .051 m
.46504 .05162 L
s
.4835 .05056 m
.47426 .051 L
s
.49274 .05032 m
.4835 .05056 L
s
.50199 .05026 m
.49274 .05032 L
s
.51123 .0504 m
.50199 .05026 L
s
.52047 .05073 m
.51123 .0504 L
s
.5297 .05124 m
.52047 .05073 L
s
.53892 .05195 m
.5297 .05124 L
s
.54813 .05284 m
.53892 .05195 L
s
.55731 .05393 m
.54813 .05284 L
s
.56647 .0552 m
.55731 .05393 L
s
.5756 .05666 m
.56647 .0552 L
s
.58469 .05831 m
.5756 .05666 L
s
.59376 .06014 m
.58469 .05831 L
s
.60278 .06216 m
.59376 .06014 L
s
.61176 .06437 m
.60278 .06216 L
s
.62069 .06676 m
.61176 .06437 L
s
.62957 .06933 m
.62069 .06676 L
s
.6384 .07208 m
.62957 .06933 L
s
.64716 .07502 m
.6384 .07208 L
s
.65587 .07813 m
.64716 .07502 L
s
.66451 .08143 m
.65587 .07813 L
s
.67308 .0849 m
.66451 .08143 L
s
.68158 .08854 m
.67308 .0849 L
s
.69 .09236 m
.68158 .08854 L
s
.69833 .09635 m
.69 .09236 L
s
.70659 .10052 m
.69833 .09635 L
s
.71476 .10485 m
.70659 .10052 L
s
.72284 .10935 m
.71476 .10485 L
s
.73082 .11401 m
.72284 .10935 L
s
.73871 .11884 m
.73082 .11401 L
s
.74649 .12382 m
.73871 .11884 L
s
.75417 .12897 m
.74649 .12382 L
s
.76175 .13427 m
.75417 .12897 L
s
.76921 .13973 m
.76175 .13427 L
s
.77656 .14534 m
.76921 .13973 L
s
.78379 .1511 m
.77656 .14534 L
s
.7909 .15701 m
.78379 .1511 L
s
.79789 .16306 m
.7909 .15701 L
s
.80476 .16926 m
.79789 .16306 L
s
.81149 .17559 m
.80476 .16926 L
s
.81809 .18206 m
.81149 .17559 L
s
.82456 .18867 m
.81809 .18206 L
s
.83089 .19541 m
.82456 .18867 L
s
.83709 .20228 m
.83089 .19541 L
s
.84314 .20927 m
.83709 .20228 L
s
.84904 .21638 m
.84314 .20927 L
s
.8548 .22362 m
.84904 .21638 L
s
.8604 .23097 m
.8548 .22362 L
s
.86586 .23844 m
.8604 .23097 L
s
.87116 .24601 m
.86586 .23844 L
s
.8763 .2537 m
.87116 .24601 L
s
.88128 .26148 m
.8763 .2537 L
s
.88611 .26937 m
.88128 .26148 L
s
.89077 .27736 m
.88611 .26937 L
s
.89526 .28544 m
.89077 .27736 L
s
.89959 .29361 m
.89526 .28544 L
s
.90375 .30187 m
.89959 .29361 L
s
.90773 .31021 m
.90375 .30187 L
s
.91155 .31863 m
.90773 .31021 L
s
.91519 .32713 m
.91155 .31863 L
s
.91866 .3357 m
.91519 .32713 L
s
.92194 .34434 m
.91866 .3357 L
s
.92506 .35305 m
.92194 .34434 L
s
.92799 .36182 m
.92506 .35305 L
s
.93074 .37065 m
.92799 .36182 L
s
.9333 .37953 m
.93074 .37065 L
s
.93569 .38846 m
.9333 .37953 L
s
.93789 .39744 m
.93569 .38846 L
s
.93991 .40647 m
.93789 .39744 L
s
.94174 .41553 m
.93991 .40647 L
s
.94338 .42463 m
.94174 .41553 L
s
.94483 .43376 m
.94338 .42463 L
s
.9461 .44292 m
.94483 .43376 L
s
.94718 .4521 m
.9461 .44292 L
s
.94807 .4613 m
.94718 .4521 L
s
.94877 .47052 m
.94807 .4613 L
s
.94928 .47975 m
.94877 .47052 L
s
.9496 .48899 m
.94928 .47975 L
s
.94974 .49824 m
.9496 .48899 L
s
.94968 .50748 m
.94974 .49824 L
s
.94943 .51673 m
.94968 .50748 L
s
.94899 .52596 m
.94943 .51673 L
s
.94836 .53519 m
.94899 .52596 L
s
.94754 .5444 m
.94836 .53519 L
s
.94653 .55359 m
.94754 .5444 L
s
.94534 .56276 m
.94653 .55359 L
s
.94395 .5719 m
.94534 .56276 L
s
.94238 .58101 m
.94395 .5719 L
s
.94062 .59009 m
.94238 .58101 L
s
.93868 .59912 m
.94062 .59009 L
s
.93655 .60812 m
.93868 .59912 L
s
.93423 .61707 m
.93655 .60812 L
s
.93173 .62597 m
.93423 .61707 L
s
.92905 .63482 m
.93173 .62597 L
s
.92619 .64362 m
.92905 .63482 L
s
.92315 .65235 m
.92619 .64362 L
s
.91993 .66101 m
.92315 .65235 L
s
.91653 .66961 m
.91993 .66101 L
s
.91295 .67814 m
.91653 .66961 L
s
.9092 .68659 m
.91295 .67814 L
s
.90528 .69496 m
.9092 .68659 L
s
.90119 .70325 m
.90528 .69496 L
s
.89692 .71146 m
.90119 .70325 L
s
.89249 .71957 m
.89692 .71146 L
s
.8879 .72759 m
.89249 .71957 L
s
.88314 .73552 m
.8879 .72759 L
s
.87821 .74335 m
.88314 .73552 L
s
.87313 .75107 m
.87821 .74335 L
s
.86789 .75869 m
.87313 .75107 L
s
.86249 .7662 m
.86789 .75869 L
s
.85695 .77359 m
.86249 .7662 L
s
.85125 .78087 m
.85695 .77359 L
s
.8454 .78803 m
.85125 .78087 L
s
.8394 .79507 m
.8454 .78803 L
s
.83327 .80199 m
.8394 .79507 L
s
.82699 .80877 m
.83327 .80199 L
s
.82057 .81543 m
.82699 .80877 L
s
.81402 .82195 m
.82057 .81543 L
s
.80733 .82834 m
.81402 .82195 L
s
.80052 .83459 m
.80733 .82834 L
s
.79358 .8407 m
.80052 .83459 L
s
.78651 .84666 m
.79358 .8407 L
s
.77932 .85248 m
.78651 .84666 L
s
.77202 .85815 m
.77932 .85248 L
s
.7646 .86366 m
.77202 .85815 L
s
.75707 .86902 m
.7646 .86366 L
s
.74943 .87423 m
.75707 .86902 L
s
.74168 .87928 m
.74943 .87423 L
s
.73383 .88417 m
.74168 .87928 L
s
.72588 .88889 m
.73383 .88417 L
s
.71784 .89345 m
.72588 .88889 L
s
.70971 .89785 m
.71784 .89345 L
s
.70148 .90208 m
.70971 .89785 L
s
.69318 .90613 m
.70148 .90208 L
s
.68479 .91002 m
.69318 .90613 L
s
.67632 .91373 m
.68479 .91002 L
s
.66778 .91727 m
.67632 .91373 L
s
.65916 .92063 m
.66778 .91727 L
s
.65048 .92381 m
.65916 .92063 L
s
.64174 .92682 m
.65048 .92381 L
s
.63293 .92964 m
.64174 .92682 L
s
.62407 .93228 m
.63293 .92964 L
s
.61516 .93474 m
.62407 .93228 L
s
.6062 .93702 m
.61516 .93474 L
s
.59719 .93911 m
.6062 .93702 L
s
.58814 .94101 m
.59719 .93911 L
s
.57906 .94273 m
.58814 .94101 L
s
.56994 .94426 m
.57906 .94273 L
s
.56079 .94561 m
.56994 .94426 L
s
.55162 .94676 m
.56079 .94561 L
s
.54242 .94773 m
.55162 .94676 L
s
.53321 .94851 m
.54242 .94773 L
s
.52398 .94909 m
.53321 .94851 L
s
.51475 .94949 m
.52398 .94909 L
s
.5055 .9497 m
.51475 .94949 L
s
.49626 .94972 m
.5055 .9497 L
s
.48701 .94955 m
.49626 .94972 L
s
.47777 .94918 m
.48701 .94955 L
s
.46855 .94863 m
.47777 .94918 L
s
.45933 .94789 m
.46855 .94863 L
s
.45013 .94696 m
.45933 .94789 L
s
.44095 .94584 m
.45013 .94696 L
s
.4318 .94453 m
.44095 .94584 L
s
.42268 .94304 m
.4318 .94453 L
s
.41358 .94135 m
.42268 .94304 L
s
.40453 .93948 m
.41358 .94135 L
s
.39551 .93743 m
.40453 .93948 L
s
.38654 .93519 m
.39551 .93743 L
s
.37762 .93276 m
.38654 .93519 L
s
.36875 .93016 m
.37762 .93276 L
s
.35994 .92737 m
.36875 .93016 L
s
.35118 .9244 m
.35994 .92737 L
s
.34249 .92125 m
.35118 .9244 L
s
.33386 .91792 m
.34249 .92125 L
s
.3253 .91442 m
.33386 .91792 L
s
.31682 .91074 m
.3253 .91442 L
s
.30842 .90689 m
.31682 .91074 L
s
.30009 .90286 m
.30842 .90689 L
s
.29185 .89867 m
.30009 .90286 L
s
.2837 .8943 m
.29185 .89867 L
s
.27564 .88977 m
.2837 .8943 L
s
.26768 .88508 m
.27564 .88977 L
s
.25981 .88022 m
.26768 .88508 L
s
.25204 .8752 m
.25981 .88022 L
s
.24438 .87003 m
.25204 .8752 L
s
.23683 .86469 m
.24438 .87003 L
s
.22939 .85921 m
.23683 .86469 L
s
.22206 .85357 m
.22939 .85921 L
s
.21485 .84778 m
.22206 .85357 L
s
.20776 .84184 m
.21485 .84778 L
s
.2008 .83576 m
.20776 .84184 L
s
.19396 .82954 m
.2008 .83576 L
s
.18725 .82318 m
.19396 .82954 L
s
.18067 .81668 m
.18725 .82318 L
s
.17423 .81005 m
.18067 .81668 L
s
.16792 .80329 m
.17423 .81005 L
s
.16176 .7964 m
.16792 .80329 L
s
.15573 .78938 m
.16176 .7964 L
s
.14986 .78224 m
.15573 .78938 L
s
.14413 .77498 m
.14986 .78224 L
s
.13855 .76761 m
.14413 .77498 L
s
.13313 .76012 m
.13855 .76761 L
s
.12786 .75253 m
.13313 .76012 L
s
.12274 .74482 m
.12786 .75253 L
s
.11779 .73702 m
.12274 .74482 L
s
.113 .72911 m
.11779 .73702 L
s
.10837 .7211 m
.113 .72911 L
s
.10391 .71301 m
.10837 .7211 L
s
.09961 .70482 m
.10391 .71301 L
s
.09549 .69655 m
.09961 .70482 L
s
.09153 .68819 m
.09549 .69655 L
s
.08775 .67975 m
.09153 .68819 L
s
.08414 .67124 m
.08775 .67975 L
s
.08071 .66265 m
.08414 .67124 L
s
.07745 .654 m
.08071 .66265 L
s
.07438 .64528 m
.07745 .654 L
s
.07148 .6365 m
.07438 .64528 L
s
.06876 .62766 m
.07148 .6365 L
s
.06623 .61877 m
.06876 .62766 L
s
.06388 .60983 m
.06623 .61877 L
s
.06172 .60084 m
.06388 .60983 L
s
.05974 .59181 m
.06172 .60084 L
s
.05794 .58274 m
.05974 .59181 L
s
.05633 .57363 m
.05794 .58274 L
s
.05491 .5645 m
.05633 .57363 L
s
.05368 .55533 m
.05491 .5645 L
s
.05264 .54615 m
.05368 .55533 L
s
.05178 .53694 m
.05264 .54615 L
s
.05112 .52772 m
.05178 .53694 L
s
.05064 .51848 m
.05112 .52772 L
s
.05036 .50924 m
.05064 .51848 L
s
.05026 .5 m
.05036 .50924 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{520.875, 520.875},
  ImageMargins->{{29.8125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006P0001X2000`400?l00000o`00003ooooooonQ
ooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQ
ooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQ
ooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQ
ooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQooooo`00oooooonQ
ooooo`00_ooooolTo`000;gooooo002gooooo`So00009?ooool7o`000;Kooooo002`ooooo`Oo0000
<oooool8o`000:kooooo002Xooooo`So0000@_ooool4o`000:[ooooo002Tooooo`Co0000C_ooool3
o`000:Oooooo002Qooooo`?o0000EOooool4o`000:?ooooo002Mooooo`Co0000G?ooool4o`0009oo
oooo002Iooooo`Co0000I?ooool4o`0009_ooooo002Fooooo`?o0000K?ooool3o`0009Sooooo002C
ooooo`?o0000L_ooool4o`0009Cooooo002Aooooo`;o0000NOooool4o`00093ooooo002?ooooo`;o
0000Ooooool2o`0008kooooo002;ooooo`Co0000Poooool2o`0008cooooo0028ooooo`?o0000ROoo
ool3o`0008Wooooo0026ooooo`;o0000Soooool2o`0008Oooooo0024ooooo`;o0000Toooool2o`00
08Gooooo0023ooooo`03o`000?oooooooooo09Gooooo0ol00022ooooo`00P?ooool3o`0009_ooooo
0_l00020ooooo`00OOooool3o`000:3ooooo0_l0001nooooo`00O?ooool00ol0003oooooooooo`2S
ooooo`;o0000O?ooool007[ooooo0_l0002Xooooo`03o`000?oooooooooo07Wooooo001iooooo`03
o`000?oooooooooo0:Wooooo0ol0001hooooo`00M_ooool3o`000:oooooo0ol0001eooooo`00Looo
ool3o`000;Gooooo00?o0000ooooooooool0L_ooool007;ooooo00?o0000ooooooooool0]oooool2
o`0007;ooooo001`ooooo`;o0000_?ooool00ol0003oooooooooo`1_ooooo`00Koooool00ol0003o
ooooooooo`2mooooo`;o0000Koooool006gooooo0_l00032ooooo`;o0000KOooool006_ooooo0_l0
0036ooooo`;o0000Joooool006[ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`1X
ooooo`00JOooool00ol0003oooooooooo`3:ooooo`;o0000J?ooool006Sooooo00?o0000oooooooo
ool0cOooool00ol0003oooooooooo`1Uooooo`00I_ooool2o`000=7ooooo00?o0000ooooooooool0
I?ooool006Gooooo00?o0000ooooooooool0d_ooool00ol0003oooooooooo`1Sooooo`00Hoooool2
o`000=Kooooo00?o0000ooooooooool0H_ooool006;ooooo00?o0000ooooooooool0eoooool2o`00
06;ooooo001Pooooo`;o0000g?ooool00ol0003oooooooooo`1Oooooo`00Goooool00ol0003ooooo
ooooo`3Mooooo`;o0000Goooool005kooooo00?o0000ooooooooool0h?ooool00ol0003ooooooooo
o`1Looooo`00GOooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo05_ooooo001Loooo
o`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool0F_ooool005[ooooo0_l0003Xooooo`03
o`000?oooooooooo05Wooooo001Iooooo`03o`000?oooooooooo0>Wooooo0_l0001Iooooo`00F?oo
ool00ol0003oooooooooo`3/ooooo`03o`000?oooooooooo05Kooooo001Gooooo`03o`000?oooooo
oooo0>kooooo00?o0000ooooooooool0EOooool005Kooooo00?o0000ooooooooool0l?ooool00ol0
003oooooooooo`1Dooooo`00E?ooool2o`000?Cooooo00?o0000ooooooooool0Doooool005?ooooo
00?o0000ooooooooool0mOooool2o`0005?ooooo001Booooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool0D?ooool0057ooooo00?o0000ooooooooool0n_ooool00ol0003oooooooooo`1?
ooooo`00D?ooool00ol0003oooooooooo`3looooo`03o`000?oooooooooo04kooooo001>ooooo`;o
0000ooooool1ooooo`03o`000?oooooooooo04gooooo001=ooooo`03o`000?oooooooooo0?oooooo
0_ooool2o`0004gooooo001<ooooo`03o`000?oooooooooo0?oooooo1Oooool00ol0003ooooooooo
o`1:ooooo`00C?ooool00ol0003oooooooooo`3oooooo`Kooooo00?o0000ooooooooool0BOooool0
04_ooooo00?o0000ooooooooool0ooooool7ooooo`03o`000?oooooooooo04Wooooo001:ooooo`03
o`000?oooooooooo0?oooooo2Oooool00ol0003oooooooooo`18ooooo`00BOooool00ol0003ooooo
ooooo`3oooooo`_ooooo00?o0000ooooooooool0Aoooool004Sooooo00?o0000ooooooooool0oooo
ool=ooooo`03o`000?oooooooooo04Kooooo0017ooooo`03o`000?oooooooooo0?oooooo3oooool0
0ol0003oooooooooo`15ooooo`00A_ooool00ol0003oooooooooo`3ooooooa7ooooo00?o0000oooo
ooooool0A?ooool004Gooooo00?o0000ooooooooool0oooooolBooooo`03o`000?oooooooooo04Co
oooo0014ooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`13ooooo`00A?oo
ool00ol0003oooooooooo`3ooooooaGooooo00?o0000ooooooooool0@_ooool004?ooooo00?o0000
ooooooooool0oooooolGooooo`03o`000?oooooooooo047ooooo0011ooooo`;o0000oooooolKoooo
o`03o`000?oooooooooo043ooooo0010ooooo`03o`000?oooooooooo0?oooooo7?ooool00ol0003o
ooooooooo`0oooooo`00?oooool00ol0003oooooooooo`3ooooooagooooo00?o0000ooooooooool0
?oooool003oooooo00?o0000ooooooooool0oooooolNooooo`03o`000?oooooooooo03kooooo000n
ooooo`03o`000?oooooooooo0?oooooo8?ooool00ol0003oooooooooo`0mooooo`00?Oooool00ol0
003oooooooooo`3oooooob;ooooo00?o0000ooooooooool0??ooool003gooooo00?o0000oooooooo
ool0oooooolSooooo`03o`000?oooooooooo03_ooooo000looooo`03o`000?oooooooooo0?oooooo
9Oooool00ol0003oooooooooo`0jooooo`00??ooool00ol0003oooooooooo`3oooooobGooooo00?o
0000ooooooooool0>_ooool003_ooooo00?o0000ooooooooool0oooooolWooooo`03o`000?oooooo
oooo03Wooooo000jooooo`03o`000?oooooooooo0?oooooo:Oooool00ol0003oooooooooo`0hoooo
o`00>Oooool00ol0003oooooooooo`3oooooob[ooooo00?o0000ooooooooool0>?ooool003Sooooo
00?o0000ooooooooool0ooooool/ooooo`03o`000?oooooooooo03Oooooo000hooooo`03o`000?oo
oooooooo0?oooooo;Oooool00ol0003oooooooooo`0fooooo`00=oooool00ol0003oooooooooo`3o
oooooboooooo00?o0000ooooooooool0=Oooool003Kooooo00?o0000ooooooooool0oooooolaoooo
o`03o`000?oooooooooo03Cooooo000fooooo`03o`000?oooooooooo0?oooooo<_ooool00ol0003o
ooooooooo`0cooooo`00=Oooool00ol0003oooooooooo`3ooooooc?ooooo00?o0000ooooooooool0
<oooool003Cooooo00?o0000ooooooooool0ooooooleooooo`03o`000?oooooooooo03;ooooo000d
ooooo`03o`000?oooooooooo0?oooooo=_ooool00ol0003oooooooooo`0aooooo`00<oooool00ol0
003oooooooooo`3oooooocOooooo00?o0000ooooooooool0<Oooool003;ooooo00?o0000oooooooo
ool0ooooooliooooo`03o`000?oooooooooo033ooooo000booooo`03o`000?oooooooooo0?oooooo
>Oooool00ol0003oooooooooo`0`ooooo`00<Oooool00ol0003oooooooooo`3ooooooc_ooooo00?o
0000ooooooooool0;oooool0033ooooo00?o0000ooooooooool0oooooollooooo`03o`000?oooooo
oooo02oooooo000`ooooo`03o`000?oooooooooo0?oooooo?Oooool00ol0003oooooooooo`0^oooo
o`00;oooool00ol0003oooooooooo`3oooooocoooooo00?o0000ooooooooool0;Oooool002oooooo
00?o0000ooooooooool0ooooooloooooo`03o`000?oooooooooo02gooooo000^ooooo`03o`000?oo
oooooooo0?oooooo@Oooool00ol0003oooooooooo`0/ooooo`00;_ooool00ol0003oooooooooo`3o
oooood;ooooo00?o0000ooooooooool0:oooool002gooooo00?o0000ooooooooool0oooooom3oooo
o`03o`000?oooooooooo02_ooooo000/ooooo`03o`000?oooooooooo0?ooooooAOooool00ol0003o
ooooooooo`0Zooooo`00;?ooool00ol0003oooooooooo`3oooooodKooooo00?o0000ooooooooool0
:Oooool002_ooooo00?o0000ooooooooool0oooooom7ooooo`03o`000?oooooooooo02Wooooo000Z
ooooo`03o`000?oooooooooo0?ooooooB?ooool00ol0003oooooooooo`0Yooooo`00:_ooool00ol0
003oooooooooo`3oooooodWooooo00?o0000ooooooooool0:?ooool002Wooooo00?o0000oooooooo
ool0oooooom:ooooo`03o`000?oooooooooo02Sooooo000Yooooo`03o`000?oooooooooo0?oooooo
B_ooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3oooooodcooooo00?o
0000ooooooooool09oooool002Sooooo00?o0000ooooooooool0oooooom=ooooo`03o`000?oooooo
oooo02Kooooo000Wooooo`03o`000?oooooooooo0?ooooooC_ooool00ol0003oooooooooo`0Voooo
o`009oooool00ol0003oooooooooo`3oooooodoooooo00?o0000ooooooooool09Oooool002Oooooo
00?o0000ooooooooool0oooooom?ooooo`03o`000?oooooooooo02Gooooo000Vooooo`03o`000?oo
oooooooo0?ooooooDOooool00ol0003oooooooooo`0Tooooo`009_ooool00ol0003oooooooooo`3o
oooooe7ooooo00?o0000ooooooooool09?ooool002Gooooo00?o0000ooooooooool0oooooomCoooo
o`03o`000?oooooooooo02?ooooo000Uooooo`03o`000?oooooooooo0?ooooooDoooool00ol0003o
ooooooooo`0Sooooo`009?ooool00ol0003oooooooooo`3ooooooeCooooo00?o0000ooooooooool0
8oooool002?ooooo00?o0000ooooooooool0oooooomFooooo`03o`000?oooooooooo02;ooooo000S
ooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`0Rooooo`008oooool00ol0
003oooooooooo`3ooooooeOooooo00?o0000ooooooooool08Oooool002;ooooo00?o0000oooooooo
ool0oooooomHooooo`03o`000?oooooooooo027ooooo000Rooooo`03o`000?oooooooooo0?oooooo
FOooool00ol0003oooooooooo`0Pooooo`008_ooool00ol0003oooooooooo`3ooooooeWooooo00?o
0000ooooooooool08?ooool0027ooooo00?o0000ooooooooool0oooooomJooooo`03o`000?oooooo
oooo023ooooo000Qooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003oooooooooo`0Ooooo
o`008Oooool00ol0003oooooooooo`3ooooooe_ooooo00?o0000ooooooooool07oooool0023ooooo
00?o0000ooooooooool0oooooomMooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oo
oooooooo0?ooooooGOooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003oooooooooo`3o
oooooekooooo00?o0000ooooooooool07_ooool001oooooo00?o0000ooooooooool0oooooomOoooo
o`03o`000?oooooooooo01gooooo000Oooooo`03o`000?oooooooooo0?ooooooGoooool00ol0003o
ooooooooo`0Mooooo`007_ooool00ol0003oooooooooo`3oooooof3ooooo00?o0000ooooooooool0
7Oooool001kooooo00?o0000ooooooooool0oooooomQooooo`03o`000?oooooooooo01cooooo000N
ooooo`03o`000?oooooooooo0?ooooooHOooool00ol0003oooooooooo`0Looooo`007Oooool00ol0
003oooooooooo`3oooooof;ooooo00?o0000ooooooooool07?ooool001gooooo00?o0000oooooooo
ool0oooooomRooooo`03o`000?oooooooooo01cooooo000Mooooo`03o`000?oooooooooo0?oooooo
Hoooool00ol0003oooooooooo`0Kooooo`007Oooool00ol0003oooooooooo`3oooooof?ooooo00?o
0000ooooooooool06oooool001cooooo00?o0000ooooooooool0oooooomTooooo`03o`000?oooooo
oooo01_ooooo000Looooo`03o`000?oooooooooo0?ooooooI?ooool00ol0003oooooooooo`0Koooo
o`007?ooool00ol0003oooooooooo`3oooooofGooooo00?o0000ooooooooool06_ooool001cooooo
00?o0000ooooooooool0oooooomUooooo`03o`000?oooooooooo01[ooooo000Kooooo`03o`000?oo
oooooooo0?ooooooI_ooool00ol0003oooooooooo`0Jooooo`006oooool00ol0003oooooooooo`3o
ooooofOooooo00?o0000ooooooooool06Oooool001_ooooo00?o0000ooooooooool0oooooomWoooo
o`03o`000?oooooooooo01Wooooo000Jooooo`03o`000?oooooooooo0?ooooooJ?ooool00ol0003o
ooooooooo`0Iooooo`006_ooool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool0
6Oooool001[ooooo00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo01Sooooo000J
ooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003oooooooooo`0Hooooo`006Oooool00ol0
003oooooooooo`3oooooof[ooooo00?o0000ooooooooool06?ooool001Wooooo00?o0000oooooooo
ool0oooooomZooooo`03o`000?oooooooooo01Sooooo000Iooooo`03o`000?oooooooooo0?oooooo
Joooool00ol0003oooooooooo`0Gooooo`006Oooool00ol0003oooooooooo`3oooooof_ooooo00?o
0000ooooooooool05oooool001Sooooo00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooo
oooo01Oooooo000Hooooo`03o`000?oooooooooo0?ooooooK?ooool00ol0003oooooooooo`0Goooo
o`006?ooool00ol0003oooooooooo`3oooooofgooooo00?o0000ooooooooool05_ooool001Sooooo
00?o0000ooooooooool0oooooom]ooooo`03o`000?oooooooooo01Kooooo000Gooooo`03o`000?oo
oooooooo0?ooooooK_ooool00ol0003oooooooooo`0Fooooo`005oooool00ol0003oooooooooo`3o
ooooofoooooo00?o0000ooooooooool05Oooool001Oooooo00?o0000ooooooooool0oooooom_oooo
o`03o`000?oooooooooo01Gooooo000Gooooo`03o`000?oooooooooo0?ooooooKoooool00ol0003o
ooooooooo`0Eooooo`005oooool00ol0003oooooooooo`3oooooofoooooo00?o0000ooooooooool0
5Oooool001Oooooo00?o0000ooooooooool0oooooom_ooooo`03o`000?oooooooooo01Gooooo000G
ooooo`03o`000?oooooooooo0?ooooooKoooool00ol0003oooooooooo`0Eooooo`005_ooool00ol0
003oooooooooo`3oooooog3ooooo00?o0000ooooooooool05Oooool001Kooooo00?o0000oooooooo
ool0oooooom`ooooo`03o`000?oooooooooo01Gooooo003ooooooh[ooooo00?o0000ooooooooool0
5?ooool00?ooooooR_ooool00ol0003oooooooooo`0Dooooo`00oooooon:ooooo`03o`000?oooooo
oooo01Cooooo003ooooooh[ooooo00?o0000ooooooooool05?ooool00?ooooooR_ooool00ol0003o
ooooooooo`0Dooooo`00oooooon:ooooo`03o`000?oooooooooo01Cooooo003ooooooh[ooooo00?o
0000ooooooooool05?ooool00?ooooooR_ooool00ol0003oooooooooo`0Dooooo`00oooooon;oooo
o`03o`000?oooooooooo01?ooooo003ooooooh_ooooo00?o0000ooooooooool04oooool00?oooooo
Roooool00ol0003oooooooooo`0Cooooo`00oooooon;ooooo`03o`000?oooooooooo01?ooooo003o
oooooh_ooooo00?o0000ooooooooool04oooool00?ooooooRoooool00ol0003oooooooooo`0Coooo
o`00oooooon;ooooo`03o`000?oooooooooo01?ooooo003ooooooh_ooooo00?o0000ooooooooool0
4oooool00?ooooooRoooool00ol0003oooooooooo`0Cooooo`00oooooon;ooooo`03o`000?oooooo
oooo01?ooooo003ooooooh_ooooo00?o0000ooooooooool04oooool00?ooooooRoooool00ol0003o
ooooooooo`0Cooooo`00oooooon;ooooo`03o`000?oooooooooo01?ooooo003ooooooh_ooooo00?o
0000ooooooooool04oooool00?ooooooRoooool00ol0003oooooooooo`0Cooooo`00oooooon;oooo
o`03o`000?oooooooooo01?ooooo003ooooooh_ooooo00?o0000ooooooooool04oooool001Cooooo
00?o0000ooooooooool0oooooomdooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo0?ooooooM?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`3o
ooooogCooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0oooooomdoooo
o`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo0?ooooooM?ooool00ol0003o
ooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`3oooooogCooooo00?o0000ooooooooool0
4oooool001Gooooo00?o0000ooooooooool0oooooomcooooo`03o`000?oooooooooo01?ooooo000E
ooooo`03o`000?oooooooooo0?ooooooLoooool00ol0003oooooooooo`0Cooooo`005Oooool00ol0
003oooooooooo`3oooooog?ooooo00?o0000ooooooooool04oooool001Gooooo00?o0000oooooooo
ool0oooooomcooooo`03o`000?oooooooooo01?ooooo000Eooooo`03o`000?oooooooooo0?oooooo
Loooool00ol0003oooooooooo`0Cooooo`005Oooool00ol0003oooooooooo`3oooooog?ooooo00?o
0000ooooooooool04oooool001Gooooo00?o0000ooooooooool0oooooomcooooo`03o`000?oooooo
oooo01?ooooo000Eooooo`03o`000?oooooooooo0?ooooooLoooool00ol0003oooooooooo`0Coooo
o`005Oooool00ol0003oooooooooo`3oooooog?ooooo00?o0000ooooooooool04oooool001Gooooo
00?o0000ooooooooool0oooooomcooooo`03o`000?oooooooooo01?ooooo000Eooooo`03o`000?oo
oooooooo0?ooooooLoooool00ol0003oooooooooo`0Cooooo`005Oooool00ol0003oooooooooo`3o
ooooog;ooooo00?o0000ooooooooool05?ooool001Gooooo00?o0000ooooooooool0oooooomboooo
o`03o`000?oooooooooo01Cooooo000Eooooo`03o`000?oooooooooo0?ooooooL_ooool00ol0003o
ooooooooo`0Dooooo`005Oooool00ol0003oooooooooo`3oooooog;ooooo00?o0000ooooooooool0
5?ooool001Gooooo00?o0000ooooooooool0oooooombooooo`03o`000?oooooooooo01Cooooo000F
ooooo`03o`000?oooooooooo0?ooooooLOooool00ol0003oooooooooo`0Dooooo`005_ooool00ol0
003oooooooooo`3oooooog7ooooo00?o0000ooooooooool05?ooool001Kooooo00?o0000oooooooo
ool0oooooomaooooo`03o`000?oooooooooo01Cooooo000Fooooo`03o`000?oooooooooo0?oooooo
L?ooool00ol0003oooooooooo`0Eooooo`005_ooool00ol0003oooooooooo`3oooooog3ooooo00?o
0000ooooooooool05Oooool001Kooooo00?o0000ooooooooool0oooooom`ooooo`03o`000?oooooo
oooo01Gooooo000Fooooo`03o`000?oooooooooo0?ooooooL?ooool00ol0003oooooooooo`0Eoooo
o`005oooool00ol0003oooooooooo`3oooooofoooooo00?o0000ooooooooool05Oooool001Oooooo
00?o0000ooooooooool0oooooom_ooooo`03o`000?oooooooooo01Gooooo000Gooooo`03o`000?oo
oooooooo0?ooooooKoooool00ol0003oooooooooo`0Eooooo`005oooool00ol0003oooooooooo`3o
ooooofkooooo00?o0000ooooooooool05_ooool001Sooooo00?o0000ooooooooool0oooooom]oooo
o`03o`000?oooooooooo01Kooooo000Hooooo`03o`000?oooooooooo0?ooooooKOooool00ol0003o
ooooooooo`0Fooooo`006?ooool00ol0003oooooooooo`3oooooofgooooo00?o0000ooooooooool0
5_ooool001Sooooo00?o0000ooooooooool0oooooom]ooooo`03o`000?oooooooooo01Kooooo000H
ooooo`03o`000?oooooooooo0?ooooooKOooool00ol0003oooooooooo`0Fooooo`006?ooool00ol0
003oooooooooo`3oooooofgooooo00?o0000ooooooooool05_ooool001Sooooo00?o0000oooooooo
ool0oooooom]ooooo`03o`000?oooooooooo01Kooooo000Hooooo`03o`000?oooooooooo0?oooooo
K?ooool00ol0003oooooooooo`0Gooooo`006Oooool00ol0003oooooooooo`3oooooof_ooooo00?o
0000ooooooooool05oooool001Wooooo00?o0000ooooooooool0oooooom[ooooo`03o`000?oooooo
oooo01Oooooo000Iooooo`03o`000?oooooooooo0?ooooooJoooool00ol0003oooooooooo`0Goooo
o`006_ooool00ol0003oooooooooo`3oooooofWooooo00?o0000ooooooooool06?ooool001[ooooo
00?o0000ooooooooool0oooooomYooooo`03o`000?oooooooooo01Sooooo000Jooooo`03o`000?oo
oooooooo0?ooooooJOooool00ol0003oooooooooo`0Hooooo`006_ooool00ol0003oooooooooo`3o
ooooofSooooo00?o0000ooooooooool06Oooool001_ooooo00?o0000ooooooooool0oooooomWoooo
o`03o`000?oooooooooo01Wooooo000Kooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003o
ooooooooo`0Iooooo`006oooool00ol0003oooooooooo`3oooooofOooooo00?o0000ooooooooool0
6Oooool001_ooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oooooooooo01[ooooo000L
ooooo`03o`000?oooooooooo0?ooooooIOooool00ol0003oooooooooo`0Jooooo`007?ooool00ol0
003oooooooooo`3oooooofGooooo00?o0000ooooooooool06_ooool001cooooo00?o0000oooooooo
ool0oooooomUooooo`03o`000?oooooooooo01[ooooo000Mooooo`03o`000?oooooooooo0?oooooo
Hoooool00ol0003oooooooooo`0Kooooo`007Oooool00ol0003oooooooooo`3oooooof?ooooo00?o
0000ooooooooool06oooool001gooooo00?o0000ooooooooool0oooooomSooooo`03o`000?oooooo
oooo01_ooooo000Mooooo`03o`000?oooooooooo0?ooooooH_ooool00ol0003oooooooooo`0Loooo
o`007_ooool00ol0003oooooooooo`3oooooof7ooooo00?o0000ooooooooool07?ooool001kooooo
00?o0000ooooooooool0oooooomQooooo`03o`000?oooooooooo01cooooo000Nooooo`03o`000?oo
oooooooo0?ooooooH?ooool00ol0003oooooooooo`0Mooooo`007oooool00ol0003oooooooooo`3o
oooooeoooooo00?o0000ooooooooool07Oooool001oooooo00?o0000ooooooooool0oooooomNoooo
o`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003o
ooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`3ooooooegooooo00?o0000ooooooooool0
7_ooool0027ooooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo01oooooo000Q
ooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003oooooooooo`0Oooooo`008Oooool00ol0
003oooooooooo`3ooooooe_ooooo00?o0000ooooooooool07oooool0027ooooo00?o0000oooooooo
ool0oooooomJooooo`03o`000?oooooooooo023ooooo000Rooooo`03o`000?oooooooooo0?oooooo
F?ooool00ol0003oooooooooo`0Qooooo`008_ooool00ol0003oooooooooo`3ooooooeSooooo00?o
0000ooooooooool08Oooool002;ooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oooooo
oooo027ooooo000Sooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`0Roooo
o`009?ooool00ol0003oooooooooo`3ooooooeGooooo00?o0000ooooooooool08_ooool002Cooooo
00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo02;ooooo000Uooooo`03o`000?oo
oooooooo0?ooooooDoooool00ol0003oooooooooo`0Sooooo`009Oooool00ol0003oooooooooo`3o
oooooe;ooooo00?o0000ooooooooool09?ooool002Kooooo00?o0000ooooooooool0oooooomAoooo
o`03o`000?oooooooooo02Cooooo000Vooooo`03o`000?oooooooooo0?ooooooDOooool00ol0003o
ooooooooo`0Tooooo`009oooool00ol0003oooooooooo`3oooooodoooooo00?o0000ooooooooool0
9Oooool002Oooooo00?o0000ooooooooool0oooooom?ooooo`03o`000?oooooooooo02Gooooo000W
ooooo`03o`000?oooooooooo0?ooooooCoooool00ol0003oooooooooo`0Uooooo`00:?ooool00ol0
003oooooooooo`3oooooodgooooo00?o0000ooooooooool09_ooool002Sooooo00?o0000oooooooo
ool0oooooom<ooooo`03o`000?oooooooooo02Oooooo000Yooooo`03o`000?oooooooooo0?oooooo
Boooool00ol0003oooooooooo`0Wooooo`00:Oooool00ol0003oooooooooo`3ooooood[ooooo00?o
0000ooooooooool0:?ooool002[ooooo00?o0000ooooooooool0oooooom9ooooo`03o`000?oooooo
oooo02Sooooo000[ooooo`03o`000?oooooooooo0?ooooooAoooool00ol0003oooooooooo`0Yoooo
o`00:oooool00ol0003oooooooooo`3oooooodOooooo00?o0000ooooooooool0:Oooool002cooooo
00?o0000ooooooooool0oooooom5ooooo`03o`000?oooooooooo02[ooooo000/ooooo`03o`000?oo
oooooooo0?ooooooA?ooool00ol0003oooooooooo`0[ooooo`00;Oooool00ol0003oooooooooo`3o
oooood?ooooo00?o0000ooooooooool0:oooool002gooooo00?o0000ooooooooool0oooooom2oooo
o`03o`000?oooooooooo02cooooo000^ooooo`03o`000?oooooooooo0?oooooo@Oooool00ol0003o
ooooooooo`0/ooooo`00;_ooool00ol0003oooooooooo`3ooooood7ooooo00?o0000ooooooooool0
;?ooool002kooooo00?o0000ooooooooool0oooooom0ooooo`03o`000?oooooooooo02gooooo000_
ooooo`03o`000?oooooooooo0?oooooo?oooool00ol0003oooooooooo`0]ooooo`00<?ooool00ol0
003oooooooooo`3oooooocgooooo00?o0000ooooooooool0;_ooool0037ooooo00?o0000oooooooo
ool0oooooollooooo`03o`000?oooooooooo02kooooo000booooo`03o`000?oooooooooo0?oooooo
>_ooool00ol0003oooooooooo`0_ooooo`00<oooool00ol0003oooooooooo`3oooooocSooooo00?o
0000ooooooooool0<?ooool003?ooooo00?o0000ooooooooool0oooooolgooooo`03o`000?oooooo
oooo037ooooo000dooooo`03o`000?oooooooooo0?oooooo=Oooool00ol0003oooooooooo`0boooo
o`00=?ooool00ol0003oooooooooo`3oooooocCooooo00?o0000ooooooooool0<oooool003Gooooo
00?o0000ooooooooool0oooooolcooooo`03o`000?oooooooooo03?ooooo000eooooo`03o`000?oo
oooooooo0?oooooo<_ooool00ol0003oooooooooo`0dooooo`00=_ooool00ol0003oooooooooo`3o
oooooc3ooooo00?o0000ooooooooool0=Oooool003Oooooo00?o0000ooooooooool0ooooool_oooo
o`03o`000?oooooooooo03Gooooo000gooooo`03o`000?oooooooooo0?oooooo;_ooool00ol0003o
ooooooooo`0fooooo`00>?ooool00ol0003oooooooooo`3oooooobcooooo00?o0000ooooooooool0
=oooool003Wooooo00?o0000ooooooooool0ooooool[ooooo`03o`000?oooooooooo03Oooooo000i
ooooo`03o`000?oooooooooo0?oooooo:_ooool00ol0003oooooooooo`0hooooo`00>_ooool00ol0
003oooooooooo`3oooooobSooooo00?o0000ooooooooool0>Oooool003_ooooo00?o0000oooooooo
ool0oooooolVooooo`03o`000?oooooooooo03[ooooo000looooo`03o`000?oooooooooo0?oooooo
9?ooool00ol0003oooooooooo`0kooooo`00?Oooool00ol0003oooooooooo`3oooooob;ooooo00?o
0000ooooooooool0??ooool003kooooo00?o0000ooooooooool0oooooolQooooo`03o`000?oooooo
oooo03cooooo000nooooo`03o`000?oooooooooo0?oooooo8?ooool00ol0003oooooooooo`0moooo
o`00?oooool00ol0003oooooooooo`3ooooooakooooo00?o0000ooooooooool0?_ooool0043ooooo
00?o0000ooooooooool0oooooolLooooo`03o`000?oooooooooo03oooooo0011ooooo`03o`000?oo
oooooooo0?oooooo6_ooool00ol0003oooooooooo`10ooooo`00@_ooool00ol0003oooooooooo`3o
oooooaSooooo00?o0000ooooooooool0@Oooool004?ooooo00?o0000ooooooooool0oooooolGoooo
o`03o`000?oooooooooo047ooooo0013ooooo`03o`000?oooooooooo0?oooooo5_ooool00ol0003o
ooooooooo`12ooooo`00A?ooool00ol0003oooooooooo`3ooooooaCooooo00?o0000ooooooooool0
@oooool004Gooooo00?o0000ooooooooool0oooooolBooooo`03o`000?oooooooooo04Cooooo0016
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`15ooooo`00Aoooool00ol0
003oooooooooo`3oooooo`kooooo00?o0000ooooooooool0A_ooool004Sooooo0_l0003oooooo`ko
oooo00?o0000ooooooooool0A_ooool004[ooooo00?o0000ooooooooool0ooooool:ooooo`03o`00
0?oooooooooo04Oooooo001;ooooo`03o`000?oooooooooo0?oooooo1oooool2o`0004[ooooo001;
ooooo`03o`000?oooooooooo0?oooooo1_ooool00ol0003oooooooooo`1:ooooo`00C?ooool00ol0
003oooooooooo`3oooooo`Cooooo00?o0000ooooooooool0Boooool004gooooo00?o0000oooooooo
ool0ooooool2ooooo`03o`000?oooooooooo04cooooo001>ooooo`03o`000?oooooooooo0?oooooo
00?o0000ooooooooool0COooool004oooooo00?o0000ooooooooool0oOooool00ol0003ooooooooo
o`1>ooooo`00D?ooool2o`000?cooooo00?o0000ooooooooool0Coooool005;ooooo00?o0000oooo
ooooool0n?ooool00ol0003oooooooooo`1@ooooo`00Doooool00ol0003oooooooooo`3eooooo`;o
0000Doooool005Cooooo00?o0000ooooooooool0loooool00ol0003oooooooooo`1Cooooo`00EOoo
ool00ol0003oooooooooo`3aooooo`03o`000?oooooooooo05Cooooo001Fooooo`;o0000l?ooool0
0ol0003oooooooooo`1Eooooo`00F?ooool00ol0003oooooooooo`3/ooooo`03o`000?oooooooooo
05Kooooo001Iooooo`03o`000?oooooooooo0>Wooooo0_l0001Iooooo`00F_ooool00ol0003ooooo
ooooo`3Wooooo`03o`000?oooooooooo05Wooooo001Kooooo`03o`000?oooooooooo0>Gooooo00?o
0000ooooooooool0F_ooool005cooooo0_l0003Tooooo`03o`000?oooooooooo05_ooooo001Noooo
o`03o`000?oooooooooo0>3ooooo00?o0000ooooooooool0G?ooool005oooooo0_l0003Nooooo`;o
0000Goooool0067ooooo00?o0000ooooooooool0f_ooool00ol0003oooooooooo`1Oooooo`00H_oo
ool2o`000=Sooooo0_l0001Rooooo`00I?ooool00ol0003oooooooooo`3Dooooo`03o`000?oooooo
oooo06;ooooo001Uooooo`03o`000?oooooooooo0=7ooooo0_l0001Uooooo`00I_ooool00ol0003o
ooooooooo`3?ooooo`03o`000?oooooooooo06Gooooo001Wooooo`03o`000?oooooooooo0<cooooo
0_l0001Xooooo`00J?ooool2o`000<_ooooo00?o0000ooooooooool0J?ooool006[ooooo0_l00037
ooooo`;o0000Joooool006cooooo0_l00034ooooo`03o`000?oooooooooo06_ooooo001^ooooo`03
o`000?oooooooooo0;oooooo0_l0001^ooooo`00Koooool2o`000;gooooo0_l0001`ooooo`00LOoo
ool00ol0003oooooooooo`2hooooo`;o0000L_ooool007;ooooo0_l0002gooooo`03o`000?oooooo
oooo07;ooooo001dooooo`03o`000?oooooooooo0;;ooooo0_l0001eooooo`00MOooool3o`000;3o
oooo00?o0000ooooooooool0MOooool007Sooooo0ol0002[ooooo`;o0000N?ooool007_ooooo00?o
0000ooooooooool0Y_ooool2o`0007[ooooo001looooo`;o0000Y?ooool2o`0007cooooo001noooo
o`;o0000Woooool3o`0007kooooo0020ooooo`?o0000V_ooool2o`00087ooooo0023ooooo`;o0000
U_ooool2o`0008?ooooo0025ooooo`;o0000Toooool00ol0003oooooooooo`23ooooo`00Qoooool3
o`0008gooooo0ol00026ooooo`00R_ooool2o`0008Sooooo0ol00029ooooo`00S?ooool2o`0008Go
oooo00?o0000ooooooooool0R_ooool008kooooo0ol0001oooooo`?o0000SOooool0097ooooo0ol0
001hooooo`Co0000T?ooool009Cooooo1?l0001aooooo`?o0000U?ooool009Sooooo0ol0001Zoooo
o`Co0000Uoooool009_ooooo00?o0000ooooooooool0Hoooool4o`0009_ooooo002Looooo`?o0000
G_ooool4o`0009oooooo002Oooooo`So0000Doooool3o`000:?ooooo002Wooooo`Co0000Boooool4
o`000:Kooooo002[ooooo`?o0000A?ooool4o`000:[ooooo002^ooooo`So0000=Oooool7o`000:ko
oooo002fooooo`So00009Oooool8o`000;Gooooo002nooooo`_o00003_ooool<o`000;gooooo0039
ooooo`ko0000bOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOoo
ool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOoo
ool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOoo
ool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOooool00?ooooooXOoo
ool00?ooooooXOooool00001\
\>"],
  ImageRangeCache->{{{0, 415.688}, {415.688, 0}} -> {-5.00005*^-6, \
-5.80886*^-6, 0.00192454, 0.00192454}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Champ magn\[EAcute]tique ",
  StyleBox["B",
    FontSlant->"Italic"],
  " entre les deux bobines plates en fonction du courant",
  StyleBox[" i",
    FontSlant->"Italic"],
  " :"
}], "Subsubsection",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      StyleBox[\(ff = 0.36\),
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[";",
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[\( (*\ facteur\ de\ forme\ de\ la\ bobine\ *) \),
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[" ",
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[\( (*\ 
          pr\[EAcute]voir\ un\ labo\ pour\ d\[EAcute]terminer\ ce\ facteur\ \
de\ forme\ *) \),
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[\(n = 260\),
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[";",
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[" ",
        FontColor->RGBColor[1, 0, 1]], 
      StyleBox[\( (*\ nombre\ de\ spires\ *) \),
        FontColor->RGBColor[1, 0, 1]], 
      "\[IndentingNewLine]", \(rbobine = 0.15\), ";", 
      " ", \( (*\ rayon\ de\ la\ bobine\ *) \), 
      "\[IndentingNewLine]", \(mu0 = 4  Pi*10^\(-7\)\), ";", 
      " ", \( (*\ perm\[EAcute]abilit\[EAcute]\ du\ vide\ *) \), 
      "\[IndentingNewLine]", \(b[i_] := 
        mu0*ff*n/rbobine*i\)}], "\[IndentingNewLine]", \(Plot[
        10^3  b[i], {i, 0, 2.2}, \ PlotRange \[Rule] All, \ 
        AxesLabel \[Rule] {"\<i (A)\>", "\<B (mT)\>"}, 
        PlotStyle \[Rule] Hue[0.85], 
        TextStyle \[Rule] {FontFamily -> "\<Arial\>", FontSize \[Rule] fs, \ 
            FontSlant -> "\<Italic\>"}];\), "\[IndentingNewLine]", \
\(TableForm[Table[{i, 10^3  b[i]}, {i, 0.8, 2.2, 0.2}], 
      TableHeadings \[Rule] {None, {"\<Courant i (A)\>", \ "\<Champ B \
(mT)\>"}}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.4329 0.0147151 0.341198 [
[.24026 .00222 -14.6563 -22 ]
[.24026 .00222 14.6563 0 ]
[.45671 .00222 -7 -22 ]
[.45671 .00222 7 0 ]
[.67316 .00222 -14.6563 -22 ]
[.67316 .00222 14.6563 0 ]
[.88961 .00222 -7.0625 -22 ]
[.88961 .00222 7.0625 0 ]
[1.025 .01472 0 -11 ]
[1.025 .01472 37.8125 11 ]
[.01131 .10001 -39.3125 -11 ]
[.01131 .10001 0 11 ]
[.01131 .18531 -29.3125 -11 ]
[.01131 .18531 0 11 ]
[.01131 .27061 -39.3125 -11 ]
[.01131 .27061 0 11 ]
[.01131 .35591 -14 -11 ]
[.01131 .35591 0 11 ]
[.01131 .44121 -39.3125 -11 ]
[.01131 .44121 0 11 ]
[.01131 .52651 -29.3125 -11 ]
[.01131 .52651 0 11 ]
[.01131 .61181 -39.3125 -11 ]
[.01131 .61181 0 11 ]
[.02381 .64303 -30.125 0 ]
[.02381 .64303 30.125 22 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24026 .01472 m
.24026 .02097 L
s
gsave
.24026 .00222 -75.6562 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.45671 .01472 m
.45671 .02097 L
s
gsave
.45671 .00222 -68 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67316 .01472 m
.67316 .02097 L
s
gsave
.67316 .00222 -75.6562 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.88961 .01472 m
.88961 .02097 L
s
gsave
.88961 .00222 -68.0625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0671 .01472 m
.0671 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.875 21.000 moveto
(H) show
79.062 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
91.062 21.000 moveto
(L) show
96.812 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10001 m
.03006 .10001 L
s
gsave
.01131 .10001 -100.313 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.02381 .18531 m
.03006 .18531 L
s
gsave
.01131 .18531 -90.3125 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .27061 m
.03006 .27061 L
s
gsave
.01131 .27061 -100.313 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.02381 .35591 m
.03006 .35591 L
s
gsave
.01131 .35591 -75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .44121 m
.03006 .44121 L
s
gsave
.01131 .44121 -100.313 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.02381 .52651 m
.03006 .52651 L
s
gsave
.01131 .52651 -90.3125 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .61181 m
.03006 .61181 L
s
gsave
.01131 .61181 -100.313 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03177 m
.02756 .03177 L
s
.02381 .04883 m
.02756 .04883 L
s
.02381 .06589 m
.02756 .06589 L
s
.02381 .08295 m
.02756 .08295 L
s
.02381 .11707 m
.02756 .11707 L
s
.02381 .13413 m
.02756 .13413 L
s
.02381 .15119 m
.02756 .15119 L
s
.02381 .16825 m
.02756 .16825 L
s
.02381 .20237 m
.02756 .20237 L
s
.02381 .21943 m
.02756 .21943 L
s
.02381 .23649 m
.02756 .23649 L
s
.02381 .25355 m
.02756 .25355 L
s
.02381 .28767 m
.02756 .28767 L
s
.02381 .30473 m
.02756 .30473 L
s
.02381 .32179 m
.02756 .32179 L
s
.02381 .33885 m
.02756 .33885 L
s
.02381 .37297 m
.02756 .37297 L
s
.02381 .39003 m
.02756 .39003 L
s
.02381 .40709 m
.02756 .40709 L
s
.02381 .42415 m
.02756 .42415 L
s
.02381 .45827 m
.02756 .45827 L
s
.02381 .47533 m
.02756 .47533 L
s
.02381 .49239 m
.02756 .49239 L
s
.02381 .50945 m
.02756 .50945 L
s
.02381 .54357 m
.02756 .54357 L
s
.02381 .56063 m
.02756 .56063 L
s
.02381 .57769 m
.02756 .57769 L
s
.02381 .59475 m
.02756 .59475 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -91.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.000 21.000 moveto
(H) show
85.750 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mT) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.500 21.000 moveto
(L) show
119.250 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 .9 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{494.562, 305.688},
  ImageMargins->{{29.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0000m2000`400?l00000o`00003ooooooon<
ooooo`00oooooon<ooooo`00oooooon<ooooo`00oooooon<ooooo`00oooooon<ooooo`00H_ooool3
o`0000Cooooo00Co0000oooooooooooooooo0ol00010ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0003cooooo1ol0001;ooooo`00HOoo
ool2o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0003kooooo00?o0000ooooooooool0?_oo
ool00ol0003oooooooooo`05ooooo`;o00000_ooool2o`0003_ooooo00?o0000ooooooooool0C_oo
ool0067ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0hooooo`;o0000Coooool0
067ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03cooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
03[ooooo0ol0001<ooooo`00HOooool2o`0000Gooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0looooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0mooooo`;o0000B_ooool006;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`;o00000oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool01?ooool2o`0000?ooooo00?o0000ooooooooool0?_ooool2o`0004Wooooo
001Rooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool4o`00043ooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`05ooooo`Co0000??ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo04Oooooo001Rooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo03kooooo1?l0000mooooo`Co00001oooool00ol0003oooooooooo`0n
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Aoooool006Cooooo00Go0000oooo
ooooooooooooo`000006ooooo`03o`000?oooooooooo043ooooo0_l0000oooooo`;o00001oooool0
0ol0003oooooooooo`0nooooo`05o`000?ooooooooooooooool00000BOooool006Gooooo0ol00007
ooooo`Go0000?oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Gooooo1Ol0000m
ooooo`?o0000B_ooool00?ooooooS?ooool00?ooooooMoooool00oo^k^koQhN7ooooo`09ooooo`03
ojVYZOo<c<cooooo00Kooooo000Uooooo`03o`000?oooooooooo0?ooooooCoooool00omVIVKok^k^
ooooo`0:ooooo`03ofIVI_o^k^kooooo00Gooooo000Uooooo`03o`000?oooooooooo0?ooooooAOoo
ool00ol0003oooooooooo`06ooooo`05oiRHV?n7QhOoooooooooool000001Oooool01_l0003ooooo
ooooooooooooc<c<oeEEE@Kooooo000Uooooo`03o`000?oooooooooo0?ooooooA_ooool00ol0003o
ooooooooo`05ooooo`03odA4A?nj^[[ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo000Uooooo`03o`000?oooooooooo0?oooooo
A_ooool00ol0003oooooooooo`05ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03oc8b<_oMgMgooooo00Cooooo000Uooooo`03o`000?oo
oooooooo0?ooooooA_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo1Ol0
0004ooooo`03oc8b<_nj^[[ooooo00Cooooo000Mooooo`So00000_oo0>Koo`0003go00002oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?oo
ool00olb<S;o^[Zjooooo`04ooooo`009Oooool01?l0003oooooool0i_oo0>H:ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o<S8bolc<c?ooool01?ooool002Gooooo00Go0000oooooooooooooooo
ool0iP11ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool01?ooool00om4A4Co^[Zj
ooooo`05ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01?ooool002Gooooo00?o
0000ooooooooool00_ooool2ool0i_ooooooA?ooool00ol0003oooooooooo`03ooooo`03ojVYZOmV
IVKooooo00Kooooo0_l00003ooooo`03ojVYZOmVIVKooooo00Gooooo000Uooooo`03o`000?oooooo
oooo00Cooooo0_oo0>KoooooodWooooo00?oEEEEonk^k_ooool01Oooool2o`0000?ooooo00?oEEEE
onk^k_ooool01Oooool002Gooooo0_l00007ooooo`03ool0i_oooooooooo0?oooooo?oooool00ol0
003oooooooooo`04ooooo`03onk^k_nHV9Sooooo00Kooooo00Go0000oooooooooooo^[ZjomgMg@07
ooooo`009Oooool00ol0003oooooooooo`07ooooo`;oo`3VoooooomKooooo`009Oooool00ol0003o
ooooooooo`09ooooo`;oo`3VoooooomIooooo`009Oooool00ol0003oooooooooo`0;ooooo`03ool0
i_oooooooooo0?ooooooE_ooool002Gooooo00?o0000ooooooooool03?ooool2ool0i_ooooooE_oo
ool002Gooooo00?o0000ooooooooool03_ooool00ooo0>Koooooooooo`3ooooooe?ooooo000Uoooo
o`;o00004?ooool2ool0i_ooooooDoooool002Gooooo00?o0000ooooooooool04Oooool2ool0i_oo
ooooDOooool002Gooooo00?o0000ooooooooool04oooool00ooo0>Koooooooooo`3oooooodkooooo
000Uooooo`03o`000?oooooooooo01Cooooo0_oo0>Koooooodkooooo000Uooooo`03o`000?oooooo
oooo01Kooooo00?oo`3Vooooooooool0oooooom;ooooo`009Oooool2o`0001Sooooo0_oo0>Kooooo
od_ooooo000Uooooo`03o`000?oooooooooo01Wooooo00?oo`3Vooooooooool0oooooom8ooooo`00
9Oooool00ol0003oooooooooo`0Jooooo`;oo`3Voooooom8ooooo`009Oooool00ol0003ooooooooo
o`0Looooo`;oo`3Voooooom6ooooo`009Oooool00ol0003oooooooooo`0Nooooo`03ool0i_oooooo
oooo0?oooooo@oooool002Gooooo00?o0000ooooooooool07oooool2ool0i_oooooo@oooool002Go
oooo0_l0000Rooooo`;oo`3Voooooom1ooooo`009Oooool00ol0003oooooooooo`0Sooooo`03ool0
i_oooooooooo0?oooooo?_ooool000Cooooo0ol00004ooooo`03o`000?oooooo000000Ko00000ooo
ool3o`0000_ooooo00?o0000ooooooooool09?ooool2ool0i_oooooo?_ooool000?ooooo0_l00002
ooooo`;o00001Oooool00ol0003oooooooooo`05ooooo`;o00000_ooool2o`0000Wooooo00?o0000
ooooooooool09_ooool2ool0i_oooooo??ooool000?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`;o00001_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0:?ooool00ooo0>Koooooooooo`3oooooocWooooo0003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool3o`0000Wooooo00?o0000oooooooo
ool01_ooool3o`0002Wooooo0_oo0>KoooooocWooooo0003ooooo`;o00001Oooool00ol0003ooooo
ooooo`06ooooo`;o00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02_ooooo
0_oo0>KoooooocOooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01ooo
ool2o`000003ooooool0003o000000?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0]ooooo`03ool0i_oooooooooo0?oooooo=?ooool000Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?l00009
ooooo`03o`000?oooooooooo02kooooo0_oo0>KoooooocCooooo0004ooooo`;o00001?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003?ooool0
0ol0003oooooooooo`0`ooooo`;oo`3Voooooolbooooo`001_ooool01Ol0003ooooooooooooooooo
000000Kooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0<_ooool00ooo0>Koooooooooo`3ooooooboooooo0007ooooo`?o00002?ooool3
o`0000Cooooo1Ol00007ooooo`;o0000=?ooool2ool0i_oooooo;oooool002Gooooo00?o0000oooo
ooooool0=Oooool00ooo0>Koooooooooo`3oooooobcooooo000Uooooo`03o`000?oooooooooo03Ko
oooo0_oo0>Koooooobcooooo000Uooooo`03o`000?oooooooooo03Sooooo00?oo`3Vooooooooool0
oooooolYooooo`009Oooool00ol0003oooooooooo`0iooooo`03ool0i_oooooooooo0?oooooo:?oo
ool002Gooooo0_l0000kooooo`;oo`3VoooooolXooooo`009Oooool00ol0003oooooooooo`0loooo
o`03ool0i_oooooooooo0?oooooo9Oooool002Gooooo00?o0000ooooooooool0?Oooool2ool0i_oo
oooo9Oooool002Gooooo00?o0000ooooooooool0?oooool2ool0i_oooooo8oooool002Gooooo00?o
0000ooooooooool0@Oooool2ool0i_oooooo8Oooool002Gooooo00?o0000ooooooooool0@oooool2
ool0i_oooooo7oooool002Gooooo0_l00016ooooo`03ool0i_oooooooooo0?oooooo7?ooool002Go
oooo00?o0000ooooooooool0A_ooool2ool0i_oooooo7?ooool002Gooooo00?o0000ooooooooool0
B?ooool2ool0i_oooooo6_ooool002Gooooo00?o0000ooooooooool0B_ooool2ool0i_oooooo6?oo
ool002Gooooo00?o0000ooooooooool0C?ooool00ooo0>Koooooooooo`3ooooooaGooooo000Uoooo
o`03o`000?oooooooooo04gooooo0_oo0>KooooooaGooooo000Uooooo`;o0000D?ooool00ooo0>Ko
ooooooooo`3ooooooa;ooooo000<ooooo`?o00001?ooool01?l0003oooooooooooooool3o`0000_o
oooo00?o0000ooooooooool0D?ooool2ool0i_oooooo4_ooool000_ooooo0_l00002ooooo`;o0000
1Oooool2o`0000;ooooo0_l00009ooooo`03o`000?oooooooooo05;ooooo0_oo0>Kooooooa3ooooo
000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0E?ooool00ooo0>Kooooooooo
o`3oooooo`gooooo000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo05Gooooo0_oo0>Koooooo`gooooo000;oooo
o`;o00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo0ol0001Goooo
o`03ool0i_oooooooooo0?oooooo2_ooool000cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`;o00000oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05So
oooo0_oo0>Koooooo`[ooooo000<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0oooool4o`0000Wooooo00?o0000ooooooooool0F_ooool00ooo0>Koooooooooo`3oooooo`Oooooo
000<ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool0Foooool2ool0i_oooooo1oooool000kooooo00Go0000ooooooooooooooooo`00
0006ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0GOooool2ool0i_oooooo1Ooo
ool000oooooo0ol00007ooooo`Go00001oooool00ol0003oooooooooo`1Oooooo`03ool0i_oooooo
oooo0?oooooo0_ooool002Gooooo0_l0001Qooooo`;oo`3Vooooool2ooooo`009Oooool00ol0003o
ooooooooo`1Rooooo`;oo`3Vooooool002Gooooo00?o0000ooooooooool0I?ooool00ooo0>Kooooo
ooooo`3looooo`009Oooool00ol0003oooooooooo`1Uooooo`;oo`3Vo?ooool002Gooooo00?o0000
ooooooooool0Ioooool00ooo0>Koooooooooo`3iooooo`009Oooool2o`0006Wooooo0_oo0>Kioooo
o`009Oooool00ol0003oooooooooo`1Zooooo`03ool0i_oooooooooo0?Kooooo000Uooooo`03o`00
0?oooooooooo06_ooooo0_oo0>Kfooooo`009Oooool00ol0003oooooooooo`1]ooooo`03ool0i_oo
oooooooo0??ooooo000Uooooo`03o`000?oooooooooo06kooooo0_oo0>Kcooooo`009Oooool00ol0
003oooooooooo`1`ooooo`03ool0i_oooooooooo0?3ooooo000Uooooo`;o0000L_ooool2ool0i_3o
oooo000Uooooo`03o`000?oooooooooo07?ooooo00?oo`3Vooooooooool0kOooool002Gooooo00?o
0000ooooooooool0M?ooool2ool0i^gooooo000Uooooo`03o`000?oooooooooo07Kooooo0_oo0>K[
ooooo`009Oooool00ol0003oooooooooo`1hooooo`03ool0i_oooooooooo0>Sooooo000Uooooo`;o
0000N_ooool2ool0i^Sooooo000Uooooo`03o`000?oooooooooo07_ooooo0_oo0>KVooooo`001?oo
ool3o`0000Cooooo00Go0000ooooooooooooooooo`000007ooooo`?o00002oooool00ol0003ooooo
ooooo`1mooooo`03ool0i_oooooooooo0>?ooooo0003ooooo`;o00000_ooool2o`0000Oooooo00?o
0000ooooooooool00oooool2o`0000;ooooo0_l00009ooooo`03o`000?oooooooooo07kooooo0_oo
0>KSooooo`000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`20
ooooo`03ool0i_oooooooooo0>3ooooo0003ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0POooool2ool0i^3ooooo0003ooooo`;o00001Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool3o`0008?ooooo0_oo0>KNooooo`00
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo
oooo0_l00003ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0QOooool00ooo0>Ko
ooooooooo`3Kooooo`001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo
00Co0000oooooooooooooooo1?l00009ooooo`03o`000?oooooooooo08Kooooo0_oo0>KKooooo`00
1?ooool2o`0000Cooooo00?o0000ooooooooool02?ooool01?l0003oooooooooool0000<ooooo`03
o`000?oooooooooo08Sooooo0_oo0>KIooooo`001_ooool01Ol0003ooooooooooooooooo000000_o
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`2:ooooo`03ool0i_oooooooooo
0=Kooooo0007ooooo`?o00001oooool7o`000003ooooool0003o000000?o00001oooool2o`0008co
oooo0_oo0>KFooooo`009Oooool00ol0003oooooooooo`2=ooooo`;oo`3Ve?ooool002Gooooo00?o
0000ooooooooool0Soooool00ooo0>Koooooooooo`3Aooooo`009Oooool00ol0003oooooooooo`2@
ooooo`;oo`3VdOooool002Gooooo00?o0000ooooooooool0T_ooool2ool0i/oooooo000Uooooo`03
o`000?oooooooooo09Cooooo00?oo`3Vooooooooool0c?ooool002Gooooo0_l0002Fooooo`;oo`3V
c?ooool002Gooooo00?o0000ooooooooool0Uoooool2ool0i/[ooooo000Uooooo`03o`000?oooooo
oooo09Wooooo00?oo`3Vooooooooool0aoooool002Gooooo00?o0000ooooooooool0V_ooool2ool0
i/Oooooo000Uooooo`03o`000?oooooooooo09cooooo0_oo0>K5ooooo`009Oooool2o`0009oooooo
00?oo`3Vooooooooool0`_ooool002Gooooo00?o0000ooooooooool0Woooool2ool0i/;ooooo000U
ooooo`03o`000?oooooooooo0:7ooooo0_oo0>K0ooooo`009Oooool00ol0003oooooooooo`2Soooo
o`03ool0i_oooooooooo0;gooooo000Uooooo`03o`000?oooooooooo0:Cooooo0_oo0>Jmooooo`00
9Oooool00ol0003oooooooooo`2Vooooo`03ool0i_oooooooooo0;[ooooo000Uooooo`;o0000Z?oo
ool2ool0i[[ooooo000Uooooo`03o`000?oooooooooo0:Wooooo0_oo0>Jhooooo`006_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo0:_ooooo00?oo`3Vooooooooool0]Oooool001[o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2/ooooo`;oo`3V]Oooool001_ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`2^ooooo`;oo`3V/oooool001_ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`2`ooooo`03ool0i_oooooooooo0;3ooooo000K
ooooo`03o`000?oooooooooo00Oooooo0ol0002aooooo`;oo`3V/?ooool001cooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`2cooooo`03ool0i_oooooooooo0:gooooo000Looooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0]?ooool2ool0iZgooooo000Iooooo`Co0000
2?ooool00ol0003oooooooooo`2fooooo`;oo`3VZoooool001cooooo0_l00007ooooo`03o`000?oo
oooooooo0;Sooooo00?oo`3Vooooooooool0Z?ooool001gooooo00?o0000ooooooooool01Oooool2
o`000;[ooooo0_oo0>JXooooo`009Oooool00ol0003oooooooooo`2kooooo`;oo`3VY_ooool002Go
oooo00?o0000ooooooooool0_Oooool00ooo0>Koooooooooo`2Sooooo`009Oooool00ol0003ooooo
ooooo`2nooooo`;oo`3VXoooool002Gooooo00?o0000ooooooooool0`?ooool00ooo0>Kooooooooo
o`2Pooooo`009Oooool00ol0003oooooooooo`31ooooo`;oo`3VX?ooool002Gooooo0_l00034oooo
o`;oo`3VW_ooool002Gooooo00?o0000ooooooooool0aOooool00ooo0>Koooooooooo`2Kooooo`00
9Oooool00ol0003oooooooooo`36ooooo`;oo`3VVoooool002Gooooo00?o0000ooooooooool0b?oo
ool2ool0iYWooooo000Uooooo`03o`000?oooooooooo0<[ooooo00?oo`3Vooooooooool0U_ooool0
02Gooooo0_l0003<ooooo`;oo`3VU_ooool002Gooooo00?o0000ooooooooool0cOooool00ooo0>Ko
ooooooooo`2Cooooo`009Oooool00ol0003oooooooooo`3>ooooo`;oo`3VToooool002Gooooo00?o
0000ooooooooool0d?ooool2ool0iY7ooooo000Uooooo`03o`000?oooooooooo0=;ooooo00?oo`3V
ooooooooool0S_ooool002Gooooo00?o0000ooooooooool0doooool2ool0iXkooooo000Uooooo`;o
0000e_ooool2ool0iXcooooo000Uooooo`03o`000?oooooooooo0=Oooooo00?oo`3Vooooooooool0
ROooool000Kooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000006o`0000?ooooo0ol0
000;ooooo`03o`000?oooooooooo0=Sooooo0_oo0>J9ooooo`001_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Gooooo0_l00002ooooo`;o00002Oooool00ol0003oooooooooo`3J
ooooo`03ool0i_oooooooooo08Kooooo0007ooooo`03o`000?oooooooooo00Cooooo0_l00006oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3Koooo
o`;oo`3VQ_ooool000Oooooo00?o0000ooooooooool01_ooool3o`0000Wooooo00?o0000oooooooo
ool01_ooool3o`000=gooooo0_oo0>J4ooooo`001oooool00ol0003oooooooooo`09ooooo`;o0000
1oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0=oooooo00?oo`3Vooooooooool0
POooool000Sooooo00?o0000ooooooooool02Oooool2o`000003ooooool0003o000000?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`3Pooooo`;oo`3VPOooool000Sooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Co00002Oooool0
0ol0003oooooooooo`3Rooooo`;oo`3VOoooool000Gooooo1?l00007ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`3Tooooo`03ool0i_oooooo
oooo07cooooo0008ooooo`;o00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`3Uooooo`;oo`3VO?ooool000Wooooo00?o0000oooo
ooooool01_ooool3o`0000Cooooo1Ol00007ooooo`;o0000j?ooool00ooo0>Koooooooooo`1ioooo
o`009Oooool00ol0003oooooooooo`3Xooooo`;oo`3VNOooool002Gooooo00?o0000ooooooooool0
j_ooool2ool0iWOooooo000Uooooo`03o`000?oooooooooo0>cooooo00?oo`3Vooooooooool0M?oo
ool002Gooooo00?o0000ooooooooool0kOooool2ool0iWCooooo000Uooooo`;o0000l?ooool2ool0
iW;ooooo000Uooooo`03o`000?oooooooooo0?7ooooo00?oo`3Vooooooooool0Koooool002Gooooo
00?o0000ooooooooool0l_ooool2ool0iVoooooo000Uooooo`03o`000?oooooooooo0?Cooooo00?o
o`3Vooooooooool0K?ooool002Gooooo00?o0000ooooooooool0mOooool2ool0iVcooooo000Uoooo
o`03o`000?oooooooooo0?Oooooo0_oo0>IZooooo`009Oooool2o`000?[ooooo00?oo`3Voooooooo
ool0Ioooool002Gooooo00?o0000ooooooooool0n_ooool2ool0iVOooooo000Uooooo`03o`000?oo
oooooooo0?cooooo0_oo0>IUooooo`009Oooool00ol0003oooooooooo`3nooooo`03ool0i_oooooo
oooo06;ooooo000Uooooo`03o`000?oooooooooo0?oooooo0_oo0>IRooooo`009Oooool2o`000?oo
oooo0oooool00ooo0>Koooooooooo`1Oooooo`009Oooool00ol0003oooooooooo`3oooooo`?ooooo
0_oo0>IOooooo`003_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000
2oooool00ol0003oooooooooo`3oooooo`Gooooo0_oo0>IMooooo`003_ooool00ol0003ooooooooo
o`05ooooo`;o00000_ooool2o`0000Wooooo00?o0000ooooooooool0ooooool7ooooo`03ool0i_oo
oooooooo05[ooooo000?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oooooo2?ooool2ool0iU[ooooo000?oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3ooooo
o`[ooooo0_oo0>IHooooo`003oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Ko
oooo0ol0003oooooo`cooooo00?oo`3Vooooooooool0EOooool0013ooooo00?o0000ooooooooool0
1?ooool2o`0000?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooo`gooooo
0_oo0>IEooooo`004?ooool00ol0003oooooooooo`05ooooo`Co00002Oooool00ol0003ooooooooo
o`3oooooo`oooooo00?oo`3Vooooooooool0D_ooool000gooooo1?l00007ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0ooooool@ooooo`;oo`3VD_ooool0013ooooo0_l00007oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooolBooooo`;oo`3VD?ooool0017o
oooo00?o0000ooooooooool01Oooool5o`0000Oooooo00?o0000ooooooooool0oooooolDooooo`03
ool0i_oooooooooo04gooooo000Uooooo`;o0000oooooolFooooo`;oo`3VCOooool002Gooooo00?o
0000ooooooooool0oooooolGooooo`;oo`3VBoooool002Gooooo00?o0000ooooooooool0oooooolI
ooooo`03ool0i_oooooooooo04Sooooo000Uooooo`03o`000?oooooooooo0?oooooo6_ooool2ool0
iTSooooo000Uooooo`03o`000?oooooooooo0?oooooo7?ooool00ooo0>Koooooooooo`15ooooo`00
9Oooool2o`000?oooooo7_ooool2ool0iTGooooo000Uooooo`03o`000?oooooooooo0?oooooo7ooo
ool2ool0iT?ooooo000Uooooo`03o`000?oooooooooo0?oooooo8Oooool00ooo0>Koooooooooo`10
ooooo`009Oooool00ol0003oooooooooo`3oooooob;ooooo0_oo0>I0ooooo`009Oooool00ol0003o
ooooooooo`3oooooobCooooo0_oo0>Hnooooo`009Oooool00ol0003oooooooooo`3oooooobKooooo
00?oo`3Vooooooooool0>oooool002Gooooo0_l0003oooooobSooooo0_oo0>Hkooooo`009Oooool0
0ol0003oooooooooo`3oooooobWooooo00?oo`3Vooooooooool0>?ooool002Gooooo00?o0000oooo
ooooool0oooooolZooooo`;oo`3V>?ooool002Gooooo00?o0000ooooooooool0ooooool/ooooo`03
ool0i_oooooooooo03Gooooo000Uooooo`03o`000?oooooooooo0?oooooo;Oooool2ool0iSGooooo
000Uooooo`;o0000ooooool`ooooo`03ool0i_oooooooooo03;ooooo000Uooooo`03o`000?oooooo
oooo0?oooooo<?ooool2ool0iS;ooooo0006ooooo`03o`000?oooooooooo00;ooooo00Go0000oooo
ooooooooooooo`000007ooooo`?o00002oooool00ol0003oooooooooo`3ooooooc;ooooo00?oo`3V
ooooooooool0;oooool000Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03oooo
o`;o00000_ooool2o`0000Wooooo00?o0000ooooooooool0oooooolcooooo`03ool0i_oooooooooo
02kooooo0007ooooo`03o`000?oooooooooo00Kooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooofCooooo0007ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo0?ooooooI?ooool000Oooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Kooooo0ol0003oooooofCooooo0008ooooo`03o`000?oooooo
oooo00Sooooo00Co0000oooooooooooooooo0_l00003ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0oooooomTooooo`002?ooool00ol0003oooooooooo`09ooooo`04o`000?oooooo
ooooooooo`Co00002Oooool00ol0003oooooooooo`3oooooofCooooo0005ooooo`Co00003?ooool0
1?l0003oooooooooool0003oooooog?ooooo0008ooooo`;o00003?ooool01?l0003oooooooooool0
003oooooog;ooooo0009ooooo`03o`000?oooooooooo00Gooooo1ol000000ooooooo0000o`000003
o`000?ooooooK_ooool00?ooooooS?ooool00?ooooooS?ooool00?ooooooS?ooool00?ooooooS?oo
ool00?ooooooS?ooool00?ooooooS?ooool00?ooooooS?ooool001kooooo00?ok^k^ohN7Qoooool0
5_ooool00onYZJWoc<c<ooooo`3ooooooe;ooooo000Nooooo`03ofIVI_o^k^kooooo01Oooooo00?o
IVIVonk^k_ooool0oooooomAooooo`003_ooool7o`0000Sooooo00CoV9RHohN7Qooooooo00000ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool02?ooool00oo<c<coEEEE
ooooo`3ooooooe7ooooo000>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Ooo
ool01Om4A4Co^[Zjoooooooooooo000000;ooooo0_l00002ooooo`;o00000oooool2o`0000[ooooo
00?o0000ooooooooool0oooooom@ooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00Go410@ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`08ooooo`03oc8b<_oMgMgooooo0?ooooooD?ooool000oooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
00000oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool02?ooool00olb
<S;o^[Zjooooo`3ooooooe3ooooo000?ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_l00002ooooo`;o00000oooool2o`0000Wo
oooo00?o<S8bokZj^_ooool0oooooom@ooooo`004?ooool7o`0000Kooooo00?o0000ooooooooool0
0_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`07ooooo`03oc8b<_o<c<cooooo0?ooooooD?ooool0013ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`03ooooo`03odA4A?nj^[[ooooo00;ooooo0_l00002ooooo`;o0000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
oooooom@ooooo`004?ooool2o`0000Gooooo00?o0000ooooooooool00oooool00onYZJWoIVIVoooo
o`03ooooo`Co000000Coooooo`000?l0003o00001?ooool2o`0000Oooooo00?oZJVYofIVI_ooool0
oooooomAooooo`004Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
EEEEonk^k_ooool03oooool00ol0003oooooooooo`05ooooo`03oeEEEOo^k^kooooo0?ooooooDOoo
ool0017ooooo1ol00006ooooo`03onk^k_nHV9Sooooo00cooooo1ol00003ooooo`03okZj^_oMgMgo
oooo0?ooooooD_ooool00?ooooooS?ooool00?ooooooS?ooool00?ooooooS?ooool00001\
\>"],
  ImageRangeCache->{{{0, 394.625}, {243.5, 0}} -> {-0.264529, -0.195321, \
0.00568521, 0.0072132}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Courant i (A)\"\>", "\<\"Champ B (mT)\"\>"},
          {"0.8`", "0.6273132210688098`"},
          {"1.`", "0.7841415263360123`"},
          {"1.2000000000000002`", "0.940969831603215`"},
          {"1.4000000000000001`", "1.0977981368704175`"},
          {"1.6`", "1.2546264421376196`"},
          {"1.8`", "1.4114547474048222`"},
          {"2.`", "1.5682830526720246`"},
          {"2.2`", "1.7251113579392274`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {None, {"Courant i (A)", 
          "Champ B (mT)"}}]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rayon de la trajectoire en fonction de ",
  StyleBox["B",
    FontSlant->"Italic"],
  " pour diff\[EAcute]rentes tensions ",
  StyleBox["U",
    FontSlant->"Italic"]
}], "Subsubsection",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m = 0.911*10^\(-30\); \  (*\ 
      masse\ de\ la\ particule\ *) \[IndentingNewLine]q = 
      1.6*10^\(-19\)\ ;\  (*\ 
      charge\ de\ la\ particule\ *) \), "\[IndentingNewLine]", 
    \(r[b_, u_] := 1/b*Sqrt[2  m*u/q]\  (*\ 
      rayon\ de\ la\ trajectoire\ en\ cm\ en\ fonction\ du\ champ\ en\ mT\ *) \
\), "\[IndentingNewLine]", 
    \(\(Table[
        Plot[10^5  r[b, u], {b, 0.6, 2}, \ DisplayFunction \[Rule] Identity, 
          GridLines \[Rule] Automatic, PlotStyle \[Rule] {Hue[1 - 250/u]}, 
          TextStyle \[Rule] {FontFamily -> "\<Arial\>", 
              FontSize \[Rule] fs, \ 
              FontSlant -> "\<Italic\>"}], \[IndentingNewLine]{u, 150, 250, 
          50}];\)\), "\[IndentingNewLine]", 
    \(\(Show[%, DisplayFunction \[Rule] $DisplayFunction, \ 
        AxesLabel \[Rule] {"\<B (mT)\>", "\<r (cm)\>"}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.384354 0.680272 -0.163471 0.086227 [
[.02381 -0.00352 -14.625 -22 ]
[.02381 -0.00352 14.625 0 ]
[.15986 -0.00352 -14.5625 -22 ]
[.15986 -0.00352 14.5625 0 ]
[.43197 -0.00352 -14.5625 -22 ]
[.43197 -0.00352 14.5625 0 ]
[.56803 -0.00352 -14.5 -22 ]
[.56803 -0.00352 14.5 0 ]
[.70408 -0.00352 -14.625 -22 ]
[.70408 -0.00352 14.625 0 ]
[.84014 -0.00352 -14.5625 -22 ]
[.84014 -0.00352 14.5625 0 ]
[.97619 -0.00352 -7.0625 -22 ]
[.97619 -0.00352 7.0625 0 ]
[1.025 .00898 0 -11 ]
[1.025 .00898 60.25 11 ]
[.28342 .09521 -14 -11 ]
[.28342 .09521 0 11 ]
[.28342 .18144 -14 -11 ]
[.28342 .18144 0 11 ]
[.28342 .26766 -14.3125 -11 ]
[.28342 .26766 0 11 ]
[.28342 .35389 -14.25 -11 ]
[.28342 .35389 0 11 ]
[.28342 .44012 -14.75 -11 ]
[.28342 .44012 0 11 ]
[.28342 .52635 -14.125 -11 ]
[.28342 .52635 0 11 ]
[.28342 .61257 -14 -11 ]
[.28342 .61257 0 11 ]
[.29592 .64303 -26.0625 0 ]
[.29592 .64303 26.0625 22 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.15986 0 m
.15986 .61803 L
s
.29592 0 m
.29592 .61803 L
s
.43197 0 m
.43197 .61803 L
s
.56803 0 m
.56803 .61803 L
s
.70408 0 m
.70408 .61803 L
s
.84014 0 m
.84014 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .00898 m
1 .00898 L
s
0 .09521 m
1 .09521 L
s
0 .18144 m
1 .18144 L
s
0 .26766 m
1 .26766 L
s
0 .35389 m
1 .35389 L
s
0 .44012 m
1 .44012 L
s
0 .52635 m
1 .52635 L
s
0 .61257 m
1 .61257 L
s
0 g
.02381 .00898 m
.02381 .01523 L
s
gsave
.02381 -0.00352 -75.625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.15986 .00898 m
.15986 .01523 L
s
gsave
.15986 -0.00352 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.43197 .00898 m
.43197 .01523 L
s
gsave
.43197 -0.00352 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.56803 .00898 m
.56803 .01523 L
s
gsave
.56803 -0.00352 -75.5 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.70408 .00898 m
.70408 .01523 L
s
gsave
.70408 -0.00352 -75.625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.84014 .00898 m
.84014 .01523 L
s
gsave
.84014 -0.00352 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.97619 .00898 m
.97619 .01523 L
s
gsave
.97619 -0.00352 -68.0625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.05782 .00898 m
.05782 .01273 L
s
.09184 .00898 m
.09184 .01273 L
s
.12585 .00898 m
.12585 .01273 L
s
.19388 .00898 m
.19388 .01273 L
s
.22789 .00898 m
.22789 .01273 L
s
.2619 .00898 m
.2619 .01273 L
s
.32993 .00898 m
.32993 .01273 L
s
.36395 .00898 m
.36395 .01273 L
s
.39796 .00898 m
.39796 .01273 L
s
.46599 .00898 m
.46599 .01273 L
s
.5 .00898 m
.5 .01273 L
s
.53401 .00898 m
.53401 .01273 L
s
.60204 .00898 m
.60204 .01273 L
s
.63605 .00898 m
.63605 .01273 L
s
.67007 .00898 m
.67007 .01273 L
s
.7381 .00898 m
.7381 .01273 L
s
.77211 .00898 m
.77211 .01273 L
s
.80612 .00898 m
.80612 .01273 L
s
.87415 .00898 m
.87415 .01273 L
s
.90816 .00898 m
.90816 .01273 L
s
.94218 .00898 m
.94218 .01273 L
s
.25 Mabswid
0 .00898 m
1 .00898 L
s
gsave
1.025 .00898 -61 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.000 21.000 moveto
(H) show
85.750 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mT) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.500 21.000 moveto
(L) show
119.250 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29592 .09521 m
.30217 .09521 L
s
gsave
.28342 .09521 -75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.29592 .18144 m
.30217 .18144 L
s
gsave
.28342 .18144 -75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.29592 .26766 m
.30217 .26766 L
s
gsave
.28342 .26766 -75.3125 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.29592 .35389 m
.30217 .35389 L
s
gsave
.28342 .35389 -75.25 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.29592 .44012 m
.30217 .44012 L
s
gsave
.28342 .44012 -75.75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.29592 .52635 m
.30217 .52635 L
s
gsave
.28342 .52635 -75.125 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.29592 .61257 m
.30217 .61257 L
s
gsave
.28342 .61257 -75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
.125 Mabswid
.29592 .02623 m
.29967 .02623 L
s
.29592 .04347 m
.29967 .04347 L
s
.29592 .06072 m
.29967 .06072 L
s
.29592 .07796 m
.29967 .07796 L
s
.29592 .11246 m
.29967 .11246 L
s
.29592 .1297 m
.29967 .1297 L
s
.29592 .14695 m
.29967 .14695 L
s
.29592 .16419 m
.29967 .16419 L
s
.29592 .19868 m
.29967 .19868 L
s
.29592 .21593 m
.29967 .21593 L
s
.29592 .23317 m
.29967 .23317 L
s
.29592 .25042 m
.29967 .25042 L
s
.29592 .28491 m
.29967 .28491 L
s
.29592 .30216 m
.29967 .30216 L
s
.29592 .3194 m
.29967 .3194 L
s
.29592 .33665 m
.29967 .33665 L
s
.29592 .37114 m
.29967 .37114 L
s
.29592 .38838 m
.29967 .38838 L
s
.29592 .40563 m
.29967 .40563 L
s
.29592 .42287 m
.29967 .42287 L
s
.29592 .45736 m
.29967 .45736 L
s
.29592 .47461 m
.29967 .47461 L
s
.29592 .49185 m
.29967 .49185 L
s
.29592 .5091 m
.29967 .5091 L
s
.29592 .54359 m
.29967 .54359 L
s
.29592 .56084 m
.29967 .56084 L
s
.29592 .57808 m
.29967 .57808 L
s
.29592 .59533 m
.29967 .59533 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
gsave
.29592 .64303 -87.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.688 21.000 moveto
(H) show
81.438 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.375 21.000 moveto
(L) show
111.125 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .43048 m
.06244 .37912 L
.10458 .33236 L
.14415 .29524 L
.18221 .26443 L
.22272 .23587 L
.26171 .21177 L
.30316 .18915 L
.34309 .16979 L
.3815 .15308 L
.42237 .13704 L
.46172 .12307 L
.49955 .1108 L
.53984 .09884 L
.57861 .08828 L
.61984 .07795 L
.65954 .06876 L
.69774 .06057 L
.73838 .05246 L
.77751 .04518 L
.81909 .03798 L
.85916 .03148 L
.89771 .02562 L
.93871 .01976 L
.97619 .01472 L
s
.5 0 1 r
.02381 .52237 m
.06244 .46306 L
.10458 .40907 L
.14415 .3662 L
.18221 .33062 L
.22272 .29765 L
.26171 .26982 L
.30316 .2437 L
.34309 .22135 L
.3815 .20205 L
.42237 .18353 L
.46172 .16739 L
.49955 .15323 L
.53984 .13942 L
.57861 .12723 L
.61984 .1153 L
.65954 .10469 L
.69774 .09523 L
.73838 .08586 L
.77751 .07746 L
.81909 .06914 L
.85916 .06164 L
.89771 .05488 L
.93871 .04811 L
.97619 .04228 L
s
1 0 0 r
.02381 .60332 m
.06244 .53701 L
.10458 .47665 L
.14415 .42872 L
.18221 .38894 L
.22272 .35208 L
.26171 .32096 L
.30316 .29176 L
.34309 .26677 L
.3815 .24519 L
.42237 .22449 L
.46172 .20645 L
.49955 .19061 L
.53984 .17518 L
.57861 .16154 L
.61984 .1482 L
.65954 .13634 L
.69774 .12576 L
.73838 .11529 L
.77751 .1059 L
.81909 .09659 L
.85916 .08822 L
.89771 .08065 L
.93871 .07308 L
.97619 .06657 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{815.75, 504.188},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:<0001Tb000`400?l00000o`00003ooooooooo
ooooohkooooo003oooooooooooooS_ooool00?oooooooooooon>ooooo`00ooooooooooooohkooooo
003oooooooooooooS_ooool000oooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol0000n
ooooo`?o00001?ooool01?l0003oooooooooooooool3o`0008kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000006o`00043ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`?o0000@?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000
@oooool7o`0005Kooooo000>ooooo`;o00000_ooool2o`0000Kooooo0_l00002ooooo`;o0000>ooo
ool2o`0000;ooooo0_l00005ooooo`;o00000_ooool2o`0008cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0?Ooo
ool00ol0003oooooooooo`06ooooo`;o00000_ooool2o`0003kooooo00?o0000ooooooooool01Ooo
ool2o`0000;ooooo0_l00012ooooo`03o`000?oooooooooo05Wooooo000>ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`04ooooo`;o0000AOooool0
0ol0003oooooooooo`04ooooo`Oo0000?oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0?oooool2o`0005[ooooo000>ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
03Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`06ooooo`?o0000@_ooool00ol0
003oooooooooo`04ooooo`;o00000oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`11ooooo`?o0000Eoooool000ko
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`;o0000>_ooool2o`0000Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo08[o
oooo00?o0000ooooooooool02Oooool2o`00043ooooo00?o0000ooooooooool01_ooool01?l0003o
ooooooooool00010ooooo`03o`000?oooooooooo00Gooooo0ol00002ooooo`;o0000?_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0A?ooool2o`00
05Gooooo000?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`000002o`0003cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`Go
0000SOooool00ol0003oooooooooo`09ooooo`;o0000@?ooool00ol0003oooooooooo`06ooooo`04
o`000?ooooooooooo`00043ooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000002o`00
043ooooo00?o0000ooooooooool01Oooool5o`0004Oooooo0_l0001Dooooo`003oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo08[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool01oooool00ol0003oooooo`000010ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`04ooooo`;o00001?ooool00ol0003o
ooooooooo`0oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0D_ooool000oooooo
0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0hooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooo
ooooo`27ooooo`Co00001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03_ooooo
1?l0000:ooooo`;o0000?Oooool4o`0000Sooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0iooooo`Co00001_ooool2o`0000Cooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo05;ooooo000Aooooo`05o`000?ooooooooooooooool00000
1oooool01Ol0003ooooooooooooooooo000003cooooo00Go0000ooooooooooooooooo`000006oooo
o`05o`000?ooooooooooooooool00000S?ooool2o`0000Oooooo00Go0000ooooooooooooooooo`00
0010ooooo`;o00002_ooool2o`0003oooooo0_l00008ooooo`05o`000?ooooooooooooooool00000
?_ooool2o`0000Oooooo00Go0000ooooooooooooooooo`000013ooooo`05o`000?oooooooooooooo
ool00000E?ooool001;ooooo0ol00009ooooo`?o0000?_ooool3o`0000Sooooo0ol0002>ooooo`03
o`000?oooooooooo00Kooooo0ol00012ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`07ooooo`?o0000@?ooool00ol0003oooooooooo`06ooooo`?o
0000AOooool3o`0005Gooooo003oooooooooooooS_ooool00?oooooooooooon>ooooo`00oooooooo
ooooohkooooo003oooooooooooooS_ooool00?oooooooooooomSooooo`03onk^k_n7QhOooooo01Ko
oooo00?oZJVYolc<c?ooool03oooool001Sooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`0Zooooo`03ofIVI_o^k^kooooo01Oooooo00?oIVIVonk^k_ooool03_ooool001Sooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`0Kooooo`Oo00001oooool01OnHV9SoQhN7oooo
oooooooo000000?ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Oo
oooo00?oc<c<oeEEEOooool03_ooool001Sooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`0Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00om4A4Co^[Zj
ooooo`02ooooo`03o`000?oooooooooo00;o00000_ooool2o`0000?ooooo0_l00009ooooo`03o`00
0?oooooooooo00gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_oo
ool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool07?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o410@ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`07ooooo`03oc8b<_oMgMgooooo00gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool07?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`07ooooo`03oc8b<_nj^[[ooooo00gooooo000:oooooooo0000ool0
000ko`00013ooooo0_l00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`02o`0000;ooooo0_l00003ooooo`;o00002?ooool00olb<S;o^[Zjoooo
o`0=ooooo`006?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01gooooo1ol00005
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01_ooool00olb<S;oc<c<ooooo`0=ooooo`006?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`02ooooo`03odA4A?nj^[[ooooo00?ooooo0_l00002ooooo`;o00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool0
01Sooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo
04[ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo
04[ooooo00?o0000ooooooooool0Aoooool4o`3o01oooooo0_l00005ooooo`03o`000?oooooooooo
00;ooooo00?oZJVYofIVI_ooool01?ooool4o`000004ooooool0003o0000o`0000Cooooo0_l00006
ooooo`03ojVYZOmVIVKooooo00kooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo043ooooo1ol0o`03oooo
o`03o`00Oooooooooooo01kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02oooo
o`03oeEEEOo^k^kooooo013ooooo00?o0000ooooooooool01?ooool00omEEEGok^k^ooooo`0>oooo
o`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000oooooooo
ool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`0iooooo`Oo0?l02_ooool00ol007ooooooooooo`0Nooooo`Oo
00001Oooool00oo^k^koV9RHooooo`0=ooooo`Oo00000_ooool00onj^[[ogMgMooooo`0?ooooo`00
6?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0
B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`0aooooo`So0?l04Oooool00ol007ooooooooooo`1Eooooo`006?oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_oo
ool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`0Yooooo`So0?l06Oooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`0Rooooo`Oo0?l08Oooool00ol007ooooooooooo`1Eooooo`006?ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol0
07ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`0Kooooo`Oo0?l0:?ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo0ol0001:ooooo`03o`00Oooooooooooo04_o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo01Ko
oooo1Ol0o`0_ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo013ooooo
1_l0o`0dooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00_ooooo1Ol0
o`0jooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00Cooooo1ol0o`0o
ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`19ooooo`So0?l0A_ooool00ol007ooooooooooo`1Eoooo
o`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000oooooooo
ool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0@_ooool7o`3o0003ooooool007oooooo04_ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo
00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03_ooooo
1ol0o`08ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03Gooooo1_l0
o`0?ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001o
ooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo033ooooo1Ol0o`0E
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`?o0000B_ooool00ol007ooooooooooo`1;oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0:_ooool6o`3o01[ooooo00?o001ooooo
ooooool0Aoooool4ogl0oeOooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`0Uooooo`Go0?l08?ooool00ol007ooooooooooo`10ooooo`Oo
O`3o0oooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool08?ooool5o`3o02Gooooo00?o001oooooooooool0
>Oooool7ogl0o`[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Booo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo01_ooooo1Ol0o`0Zooooo`03o`00Oooo
oooooooo03;ooooo1omo0?lAooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooo
oooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0Gooooo`Co0?l0;oooool0
0ol007ooooooooooo`0/ooooo`KoO`3o6?ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol0
07ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool04_ooool5o`3o
03?ooooo00?o001oooooooooool09oooool5ogl0oakooooo00?o001oooooooooool0EOooool001So
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[o
oooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00go
oooo1Ol0o`0hooooo`03o`00Oooooooooooo027ooooo1_mo0?lSooooo`03o`00Oooooooooooo05Go
oooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003ooooo
ooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`07ooooo`Ko0?l0?Oooool00ol007ooooooooooo`0Kooooo`KoO`3o:Oooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool00_ooool5o`3o04?ooooo00?o001oooooooooool05_ooool5ogl0oboooooo00?o
001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`19
ooooo`Ko0?l0B?ooool00ol007ooooooooooo`0@ooooo`KoO`3o=?ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo0ol0001:oooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0A?ooool5o`3o0003ooooool007oooooo
04_ooooo00?o001oooooooooool02oooool5ogl0oc[ooooo00?o001oooooooooool0EOooool001So
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[o
oooo00?o001oooooooooool0Boooool00ol007ooooooooooo`10ooooo`Co0?l01_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo00Gooooo1_mo0?loooooo`03o`00Oooooooooooo05Go
oooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003ooooo
ooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0>oooool5o`3o00[ooooo
00?o001oooooooooool0B_ooool00ol007ooooooogl0o`05ogl0odGooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oo
oooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`0gooooo`Co0?l03ooo
ool00ol007ooooooooooo`17ooooo`GoO`3oBoooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo03?ooooo1?l0o`0Cooooo`03o`00Oooooooo
oooo047ooooo1_mo0?l3ooooo`03o`00Oooooooooooo04Oooooo1?oo001Gooooo`006?ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol0
07ooooooooooo`1;ooooo`03o`00Oooooooooooo02oooooo1?l0o`0Gooooo`03o`00Oooooooooooo
03cooooo1Omo0?l9ooooo`03o`00Oooooooooooo043ooooo1ooo0003ooooo`03o`00Oooooooooooo
05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003o
ooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0:_ooool5o`3o01_o
oooo00?o001oooooooooool0=oooool5ogl0o`kooooo00?o001oooooooooool0>Oooool7ool000[o
oooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`0Uooooo`Go0?l08?ooool00ol007ooooooooooo`0booooo`GoO`3o4oooool00ol007oooooo
ooooo`0cooooo`Koo`004Oooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo027ooooo1?l0o`0Uooooo`03o`00Oooooooooooo02kooooo1?mo
0?lHooooo`03o`00Oooooooooooo02kooooo1Ooo000Gooooo`03o`00Oooooooooooo05Gooooo000H
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool07?ooool5o`3o02Wooooo00?o001o
ooooooooool0:Oooool5ogl0oacooooo00?o001oooooooooool0:Oooool5ool001cooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`?o0000B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo01Sooooo1?l0o`0^oooo
o`03o`00Oooooooooooo02Gooooo1?mo0?lQooooo`03o`00Oooooooooooo02Gooooo1?oo000Qoooo
o`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooooooo
ool05?ooool4o`3o03;ooooo00?o001oooooooooool08?ooool5ogl0obGooooo00?o001ooooooooo
ool08?ooool5ool002Gooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0
Boooool00ol007ooooooooooo`0@ooooo`Co0?l0=_ooool00ol007ooooooooooo`0Kooooo`GoO`3o
:_ooool00ol007ooooooooooo`0Kooooo`Goo`00:_ooool00ol007ooooooooooo`1Eooooo`006?oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_oo
ool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo00gooooo0ol0o`0jooooo`03o`00Oooo
oooooooo01Oooooo1?mo0?l_ooooo`03o`00Oooooooooooo01Kooooo1Ooo000_ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool02Oooool4
o`3o03gooooo00?o001oooooooooool04_ooool5ogl0oc?ooooo00?o001oooooooooool04?ooool6
ool003Cooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol0
07ooooooooooo`05ooooo`Co0?l0@Oooool00ol007ooooooooooo`0>ooooo`CoO`3o>?ooool00ol0
07ooooooooooo`0;ooooo`Goo`00>_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo03[ooooo0ol0000=ooooo`03o`000?oooooooooo04[o
oooo00?o001oooooooooool0Boooool01?l007ooooooooooooooool4o`3o04Gooooo00?o001ooooo
ooooool02Oooool5ogl0occooooo00?o001oooooooooool01_ooool5ool003oooooo00?o001ooooo
ooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0iooooo`;o
00000_ooool2o`0000_ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`Co
0?l0BOooool00ol007ooooooooooo`04ooooo`GoO`3o@Oooool01?l007ooooooooooooooool5ool0
04Cooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`0iooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`1:ooooo`03o`00Oooooooooooo04Sooooo0ol0o`000ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo00CoO`3oAOooool5ool004Wooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`0oooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0B_ooool00ol007ooooooooooo`14ooooo`Co0?l00oooool00ol007oooooo
ooooo`18ooooo`GoO`3oAOooool4ool00003ooooool007oooooo04_ooooo00?o001oooooooooool0
EOooool000[oooooWOl007l00ol0003o001oo`00O`08o`00O`Go0000Rol007l4o`3o04ko001o1?mo
0?m5o`00O`Goo`00HOl007m9ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo03gooooo0ol0000:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0?Oooool3
o`3o00_ooooo00?o001oooooooooool0@?ooool4ogl0o`Kooooo00?o001oooooooooool0??ooool4
ool000[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo043ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`1:ooooo`03o`00Oooooooooooo03Wooooo1?l0o`0>ooooo`03o`00Oooooooooooo
03_ooooo1Omo0?l:ooooo`03o`00Oooooooooooo03Oooooo1Ooo000>ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`0jooooo`;o00001?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04[o
oooo00?o001oooooooooool0=_ooool3o`3o01;ooooo00?o001oooooooooool0=oooool4ogl0o`oo
oooo00?o001oooooooooool0<_ooool5ool001?ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03cooooo
00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo04[ooooo00?o001ooooooooo
ool0<oooool3o`3o01Gooooo00?o001oooooooooool0<oooool4ogl0oa?ooooo00?o001ooooooooo
ool0;_ooool4ool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03gooooo0ol0000:ooooo`03o`00
0?oooooooooo04[ooooo00?o001oooooooooool0;oooool4o`3o01Sooooo00?o001oooooooooool0
;oooool4ogl0oaOooooo00?o001oooooooooool0:Oooool5ool001cooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`0/ooooo`?o0?l07?oo
ool00ol007ooooooooooo`0[ooooo`CoO`3o6oooool00ol007ooooooooooo`0Uooooo`Coo`008Ooo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooo
oooo02Wooooo0ol0o`0Oooooo`03o`00Oooooooooooo02Oooooo1?mo0?lOooooo`03o`00Oooooooo
oooo023ooooo1Ooo000Uooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo
04[ooooo00?o001oooooooooool09_ooool3o`3o02;ooooo00?o001oooooooooool09?ooool3ogl0
ob?ooooo00?o001oooooooooool06oooool5ool002[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`0Rooooo`Co0?l09Oooool00ol007oo
ooooooooo`0Pooooo`CoO`3o9_ooool00ol007ooooooooooo`0Gooooo`Coo`00;oooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool3o`0004[ooooo00?o001oooooooooool07oooool3o`3o02Wooooo
00?o001oooooooooool07?ooool4ogl0ob[ooooo00?o001oooooooooool04_ooool5ool003?ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`0Looooo`?o0?l0;?ooool00ol007ooooooooooo`0Hooooo`CoO`3o;_ooool00ol007oooooooooo
o`0>ooooo`Coo`00>?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000H
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo01Wooooo0ol0o`0_ooooo`03o`00Oooooooooooo01Gooooo0omo0?lb
ooooo`03o`00Oooooooooooo00[ooooo1?oo000looooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`000?oooooooooo04[ooooo00?o001oooooooooool05_ooool3o`3o03;ooooo00?o001ooooo
ooooool04_ooool3ogl0ocGooooo00?o001oooooooooool01_ooool4ool0043ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`0Cooooo`?o
0?l0=Oooool00ol007ooooooooooo`0>ooooo`CoO`3o>?ooool00ol007ooooooooooo`03ooooo`?o
o`00A?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00
Oooooooooooo013ooooo0ol0o`0hooooo`03o`00Oooooooooooo00_ooooo0omo0?llooooo`03o`00
Ooooooooo`0000?oo`00Aoooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo
000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003ooooooooo
o`1:ooooo`03o`00Oooooooooooo00gooooo0ol0o`0kooooo`03o`00Oooooooooooo00Sooooo0omo
0?lmooooo`Coo`00Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000H
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo00[ooooo0ol0o`0nooooo`03o`00Oooooooooooo00Gooooo0omo0?ll
ooooo`Coo`000_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`000?oooooooooo04[ooooo00?o001oooooooooool01oooool3o`3o047ooooo00Co001ooooo
oooooooooooo1?mo0?llooooo`?oo`001_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`?o0000B_ooool00ol007ooooooooooo`04ooooo`?o0?l0A?ooool01?l0
07ooO`3oogl0oomo0?llooooo`Coo`002Oooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool00_ooool2o`3o
04Gooooo0omo0?llooooo`?oo`003Oooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooool0o`000_l0o`14ooooo`?o
O`3o0_ooool00ol007ooooooooooo`0fooooo`Coo`004?ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo0ol0o`14ooooo`?oO`3o
1Oooool00ol007ooooooooooo`0cooooo`?oo`005?ooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04Kooooo0ol0o`000ooooooo001ooooo
o`11ooooo`?oO`3o2?ooool00ol007ooooooooooo`0_ooooo`Coo`005oooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04Cooooo0_l0o`04
ooooo`03o`00Oooooooooooo03gooooo0omo0?l;ooooo`03o`00Oooooooooooo02cooooo0ooo000K
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000oooo
ooooool0@Oooool3o`3o00Kooooo00?o001oooooooooool0>_ooool3ogl0o`kooooo00?o001ooooo
ooooool0:Oooool3ool001kooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol0003oooooooooo`0oooooo`;o0?l02Oooool00ol007ooooooooooo`0gooooo`?o
O`3o4Oooool00ol007ooooooooooo`0Uooooo`Coo`008Oooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo03cooooo0ol0o`0;ooooo`03o`00
Oooooooooooo03Cooooo0omo0?lDooooo`03o`00Oooooooooooo02;ooooo0ooo000Uooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0>Ooo
ool3o`3o00kooooo00?o001oooooooooool0<Oooool3ogl0oaOooooo00?o001oooooooooool07ooo
ool3ool002Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool3
o`0003Oooooo0_l0o`0Aooooo`03o`00Oooooooooooo02kooooo0omo0?lJooooo`03o`00Oooooooo
oooo01cooooo0ooo000[ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o0000ooooooooool0=?ooool3o`3o01?ooooo00?o001oooooooooool0:oooool3ogl0
oagooooo00?o001oooooooooool06Oooool3ool002kooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`0booooo`;o0?l05_ooool00ol007oo
ooooooooo`0Xooooo`?oO`3o8?ooool00ol007ooooooooooo`0Fooooo`?oo`00<Oooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo02oooooo
0ol0o`0Hooooo`03o`00Oooooooooooo02Gooooo0omo0?lSooooo`03o`00Oooooooooooo01?ooooo
0ooo000dooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
0000ooooooooool0;Oooool2o`3o01_ooooo00?o001oooooooooool08oooool2ogl0obKooooo00?o
001oooooooooool04?ooool3ool003Oooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol0003oooooooooo`0Zooooo`?o0?l07Oooool00ol007ooooooooooo`0P
ooooo`?oO`3o:?ooool00ol007ooooooooooo`0=ooooo`?oo`00>_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo02Sooooo0_l0o`0Poooo
o`03o`00Oooooooooooo01gooooo0omo0?l[ooooo`03o`00Oooooooooooo00[ooooo0ooo000moooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eoooo
o`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000oooooooo
ool09Oooool3o`3o02;ooooo00?o001oooooooooool06_ooool3ogl0obkooooo00?o001ooooooooo
ool01oooool3ool0043ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol0003oooooooooo`0Sooooo`;o0?l09Oooool00ol007ooooooooooo`0Hooooo`;oO`3o
<Oooool00ol007ooooooooooo`04ooooo`?oo`00@oooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo027ooooo0_l0o`0Wooooo`03o`00Oooo
oooooooo01Gooooo0omo0?lcooooo`04o`00Ooooooooooooooooo`?oo`00A_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`?o00007_ooool3o`3o02Wooooo00?o
001oooooooooool04_ooool3ogl0ocKooooo00Co001oool00?oo003oo`00BOooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo01cooooo0_l0
o`0/ooooo`03o`00Oooooooooooo00oooooo0omo0?lgooooo`?oo`00C?ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo01Wooooo0ol0o`0^
ooooo`03o`00Oooooooooooo00gooooo0_mo0?lgooooo`?oo`000_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000oooo
ooooool05oooool2o`3o037ooooo00?o001oooooooooool02_ooool3ogl0ocKooooo0ooo0005oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol0003oooooooooo`0Eooooo`;o0?l0<oooool00ol007ooooooooooo`08ooooo`;o
O`3o=_ooool3ool000Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo01?ooooo0_l0o`0eooooo`03o`00
Oooooooooooo00Gooooo0omo0?leooooo`?oo`002oooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03gooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Aooooo`;o0?l0=oooool00ol007ooooooooooo`03ooooo`;oO`3o=Ooo
ool3ool000kooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`0nooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03oooool2
o`3o03Wooooo00Co001ooooooooooooooooo0_mo0?ldooooo`?oo`004Oooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03Wooooo1ol0000:
ooooo`03o`000?oooooooooo00cooooo0ol0o`0kooooo`04o`00Oomo0?ooO`3oogl0ocCooooo0_oo
000Dooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0>Oooool2o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`;o0?l0?Oooool2ogl0ocCooooo0ooo000Fooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000:oooo
oiWo001o00Co0000o`00Ool007oo00002ol007l5o`0000Ko001o0_l0o`0lo`00O`?oO`3o<ol007l3
ool00?oo001o4?l007m9ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
03cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`06ooooo`;o0?l0??ooool2
ogl0o`Cooooo00?o001oooooooooool0;Oooool2ool001cooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0mooooo`03o`000?oooooo0000
00[ooooo00?o0000ooooooooool01?ooool2o`3o03cooooo0_mo0?l6ooooo`03o`00Oooooooooooo
02[ooooo0ooo000Nooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0?_ooool2o`0000[ooooo00?o0000ooooooooool00_ooool2o`3o03co
oooo0_mo0?l8ooooo`03o`00Oooooooooooo02Sooooo0_oo000Qooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Go
oooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0?oooool2o`0000Wooooo
00?o0000ooooooooool00_l0o`0looooo`;oO`3o2_ooool00ol007ooooooooooo`0Uooooo`?oo`00
8oooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo043ooooo00?o0000ooooooooool01oooool00ol0003o0?l0o`3o000looooo`;oO`3o3?oo
ool00ol007ooooooooooo`0Sooooo`;oo`009_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0?l0ooooooooool0>Oooool3
ogl0o`kooooo00?o001oooooooooool08?ooool3ool002Sooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`18ooooo`;o0?l000?o0000oooo
ooooool0=oooool2ogl0oa7ooooo00?o001oooooooooool07_ooool2ool002_ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`16ooooo`;o
0?l00_ooool00ol0003oooooooooo`0eooooo`;oO`3o4oooool00ol007ooooooooooo`0Kooooo`?o
o`00;Oooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04Cooooo0_l0o`04ooooo`03o`000?oooooooooo03?ooooo0_mo0?lEooooo`03o`00
Oooooooooooo01Wooooo0_oo000`ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0@_ooool2o`3o00Kooooo0ol0000aooooo`;oO`3o5ooo
ool00ol007ooooooooooo`0Gooooo`;oo`00<_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo047ooooo00?o0?l0ooooooooool01_ooool0
0ol0003oooooooooo`0_ooooo`;oO`3o6Oooool00ol007ooooooooooo`0Dooooo`?oo`00=?ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
03oooooo0_l0o`09ooooo`03o`000?oooooooooo02gooooo0_mo0?lKooooo`03o`00Oooooooooooo
01;ooooo0_oo000gooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0?Oooool2o`3o00_ooooo00?o0000ooooooooool0:oooool2ogl0oago
oooo00?o001oooooooooool03oooool3ool003Wooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`0kooooo`;o0?l03Oooool00ol0003ooooo
ooooo`0Xooooo`?oO`3o7oooool00ol007ooooooooooo`0=ooooo`;oo`00??ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo03[ooooo00?o
0?l0ooooooooool03Oooool00ol0003oooooooooo`0Vooooo`;oO`3o8_ooool00ol007oooooooooo
o`0;ooooo`;oo`00?_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo03Sooooo0_l0o`0@ooooo`03o`000?oooooooooo02Cooooo0_mo0?lT
ooooo`03o`00Oooooooooooo00Sooooo0ooo0010ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hoooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0=_ooool2o`3o01;ooooo00?o0000oooo
ooooool08_ooool2ogl0obKooooo00?o001oooooooooool01_ooool2ool004?ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0eooooo`03
o`3o0?oooooooooo01;ooooo00?o0000ooooooooool08?ooool2ogl0obSooooo00?o001ooooooooo
ool01?ooool2ool004Gooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`0cooooo`;o0?l05Oooool3o`0001gooooo0omo0?lZooooo`03o`00
Oooooooooooo00;ooooo0_oo0017ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0<Oooool2o`3o01Oooooo00?o0000ooooooooool06ooo
ool2ogl0obgooooo00?o001oooooooooool00_oo0019ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000H
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0<?ooool00ol0o`3oooooooooo`0G
ooooo`03o`000?oooooooooo01Wooooo0_mo0?l_ooooo`?oo`00Boooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo02kooooo0_l0o`0Joooo
o`03o`000?oooooooooo01Oooooo0_mo0?l_ooooo`;oo`0000?o001oooooooooool0Boooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo02go
oooo00?o0?l0ooooooooool06_ooool00ol0003oooooooooo`0Eooooo`;oO`3o;oooool2ool000;o
oooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo02_ooooo0_l0o`0Mooooo`03o`000?oooooooooo01Cooooo
00?oO`3oooooooooool0;Oooool2ool000Cooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo02[ooooo00?o
0?l0ooooooooool07Oooool00ol0003oooooooooo`0Booooo`;oO`3o;_ooool2ool000Kooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo02Sooooo0_l0o`0Pooooo`03o`000?oooooooooo013ooooo0_mo0?l^
ooooo`;oo`002?ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hoooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool09_ooool2o`3o02;ooooo00?o0000oooo
ooooool03_ooool2ogl0obkooooo0_oo000:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0Uooooo`03
o`3o0?oooooooooo02;ooooo00?o0000ooooooooool03?ooool2ogl0obkooooo0_oo000<ooooo`03
o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`0Sooooo`;o0?l09Oooool3o`0000_ooooo00?oO`3oooooooooool0
;?ooool2ool000kooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo02;ooooo00?o0?l0ooooooooool09Ooo
ool00ol0003oooooooooo`09ooooo`;oO`3o;_ooool00ooo003oooooooooo`0>ooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`0Pooooo`;o0?l0:?ooool00ol0003oooooooooo`07ooooo`;oO`3o;_ooool2
ool0017ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo01oooooo00?o0?l0ooooooooool0:?ooool00ol0
003oooooooooo`05ooooo`;oO`3o;_ooool2ool001?ooooo00?o001oooooooooool0Boooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo01go
oooo0_l0o`0[ooooo`03o`000?oooooooooo00Cooooo00?oO`3oooooooooool0;?ooool2ool001Go
oooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo01cooooo00?o0?l0ooooooooool0:oooool00ol0003ooooo
ooooo`02ooooo`;oO`3o;Oooool2ool001Oooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo01_ooooo00?o
0?l0ooooooooool0;?ooool00ol0003oooooooooo`02ogl0obgooooo0_oo000Iooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`0Iooooo`;o0?l0;oooool00ol0003oooooogl0o`0]ooooo`;oo`006oooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool06?ooool00ol0o`3oooooooooo`0_ooooo`;oO`3o;?ooool2ool0
01gooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo01Kooooo0_l0o`0aooooo`03ogl0ool0003ooooo02[o
oooo0_oo000Oooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`0Eooooo`03o`3o0?oooooooooo02oooooo
0_mo0?l01?oooooo0000o`000?l0000Xooooo`03ool00?oooooooooo01oooooo00?o001ooooooooo
ool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo01?ooooo0_l0o`0aooooo`05ogl0ooooooooooooooooool00000:?ooool2ool002;o
oooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo01;ooooo00?o0?l0ooooooooool0;oooool2ogl0o`Cooooo
00?o0000ooooooooool09?ooool2ool002Cooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo013ooooo0_l0
o`0`ooooo`;oO`3o1_ooool00ol0003oooooooooo`0Rooooo`;oo`009_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool03oooool00ol0o`3oooooooooo`0_ooooo`03ogl0oooooooooooo00Kooooo00?o0000
ooooooooool08?ooool2ool002Sooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00kooooo00?o0?l0oooo
ooooool0;_ooool2ogl0o`Wooooo00?o0000ooooooooool07_ooool2ool002[ooooo00?o001ooooo
ooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo00cooooo0_l0o`0/ooooo`?o000000?oooooogl0ooooool02_ooool00ol0003o
ooooooooo`0Mooooo`03ool00?oooooooooo02[ooooo00?o001oooooooooool0Boooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00_ooooo
00?o0?l0ooooooooool0:oooool2o`000004oooooomo0?ooO`3oo`0000_ooooo00?o0000oooooooo
ool06oooool2ool002gooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00Wooooo0_l0o`0^ooooo`03o`00
0?ooooooO`3o00?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`;oo`00
;oooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool02?ooool00ol0o`3oooooooooo`0^ooooo`;oO`3o1?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo0_oo000aooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool000[oooooIOl007l00ol0o`3o001oo`00O`0^
o`00O`03ogl0ool007oo001o00Co001o00?o0000o`00Ool007l02?l007l5o`0001Co001o00?oo`00
o`00Ool007l0ool007mfo`00OdWooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool01Oooool2o`3o02oooooo0_mo0?l2ooooo`;o00000oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01Cooooo0_oo000dooooo`03o`00Oooooooooooo04_ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`04ooooo`03
o`3o0?oooooooooo02kooooo00?oO`3oooooooooool00oooool4o`0000_ooooo00?o0000oooooooo
ool04_ooool2ool003Kooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00?ooooo00?o0?l0ooooooooool0
;_ooool00omo0?ooooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
4Oooool00ooo003oooooooooo`0fooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`02ooooo`03o`3o0?oo
oooooooo02gooooo0_mo0?l8ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03ooo
ool2ool003Wooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo00;o0?l0;oooool00omo0?ooooooooooo`08
ooooo`Go00002Oooool00ol0003oooooooooo`0=ooooo`;oo`00>oooool00ol007ooooooooooo`1;
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ool0o`00;oooool2ogl0oaWooooo00?o0000ooooooooool03?ooool00ooo003oooooooooo`0koooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooooo
ool0B_ooool00ol007oo0?l0ooooo`0^ooooo`03ogl0oooooooooooo01Wooooo00?o0000oooooooo
ool02_ooool2ool003kooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`19ooooo`;o0?l0;oooool00omo0?ooooooooooo`0Jooooo`03o`00
0?oooooooooo00Sooooo0_oo0010ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool0B?ooool00ol0o`3oooooo`00O`0]ooooo`;oO`3o7Ooo
ool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo043ooooo00?o001oooooooooool0Booo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`17ooooo`04o`3o0?oooooo
ooooo`00Obcooooo00?oO`3oooooooooool07Oooool3o`0000Gooooo0_oo0013ooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0A_ooool0
1Ol0o`3ooooooooooooooooo001o02_ooooo00?oO`3oooooooooool07_ooool00ol0003ooooooooo
o`03ooooo`;oo`00AOooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000H
ooooo`03o`00Oooooooooooo04Cooooo0_l0o`04ooooo`03o`00Oooooooooooo02Oooooo0_mo0?lQ
ooooo`03o`000?oooooooooo00;ooooo00?oo`00ooooooooool0AOooool00ol007ooooooooooo`1;
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04?ooooo00?o0?l0oooo
ooooool01?ooool00ol007ooooooooooo`0Vooooo`03ogl0oooooooooooo027ooooo00?o0000oooo
ooooool00_oo0018ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001So
oooo00?o001oooooooooool0@_ooool00ol0o`3oooooooooo`05ooooo`03o`00Oooooooooooo02Co
oooo0_mo0?lTooooo`03o`000?ooooooo`0004[ooooo00?o001oooooooooool0Boooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`10ooooo`;o0?l02?ooool00ol007oooooo
ooooo`0Sooooo`03ogl0oooooooooooo02Cooooo00?o0000ool00?ooool0B_ooool00ol007oooooo
ooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo03oooooo00?o
0?l0ooooooooool02?ooool00ol007ooooooooooo`0Rooooo`03ogl0oooooooooooo02Cooooo0_oo
001<ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool0?_ooool00ol0o`3oooooooooo`09ooooo`03o`00Oooooooooooo023ooooo0_mo0?lV
ooooo`03ool00?oooooo000004cooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`0mooooo`03o`3o0?oooooooooo00[ooooo00?o001ooooo
ooooool07oooool00omo0?ooooooooooo`0Uooooo`04ool00?ooooooooooo`0004cooooo00?o001o
ooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0loooo
o`03o`3o0?oooooooooo00_ooooo00?o001oooooooooool07_ooool00omo0?ooooooooooo`0Toooo
o`;oo`000oooool3o`0004[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eoooo
o`006?ooool00ol007ooooooooooo`0kooooo`03o`3o0?oooooooooo00cooooo00?o001ooooooooo
ool07Oooool00omo0?ooooooooooo`0Tooooo`03ool00?oooooooooo00?ooooo00?o0000oooooooo
ool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00
Oooooooooooo03[ooooo00?o0?l0ooooooooool03Oooool00ol007ooooooooooo`0Looooo`03ogl0
oooooooooooo02?ooooo0_oo0006ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0
Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0iooooo`03o`3o0?oo
oooooooo00kooooo00?o001oooooooooool06_ooool2ogl0obGooooo00?oo`00ooooooooool01_oo
ool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOoo
ool001Sooooo00?o001oooooooooool0>?ooool00ol0o`3oooooooooo`0?ooooo`03o`00Oooooooo
oooo01Wooooo00?oO`3oooooooooool09?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooo
oooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol0
07ooooooooooo`0gooooo`03o`3o0?oooooooooo013ooooo00?o001oooooooooool06?ooool00omo
0?ooooooooooo`0Sooooo`;oo`002_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo
04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0=_ooool00ol0o`3o
ooooooooo`0Aooooo`03o`00Oooooooooooo01Oooooo00?oO`3oooooooooool08oooool00ooo003o
ooooooooo`0:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0eooooo`03o`3o0?oooooooooo01;ooooo
00?o001oooooooooool05Oooool2ogl0obGooooo00?oo`00ooooooooool02oooool00ol0003ooooo
ooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o
001oooooooooool0=?ooool00ol0o`3oooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o
O`3oooooooooool08oooool2ool000kooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo03?ooooo00?o0?l0
ooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03ogl0oooooooooooo02?ooooo00?oo`00
ooooooooool03_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool0<_ooool00ol0o`3oooooooooo`0Eoooo
o`03o`00Oooooooooooo01;ooooo00?oO`3oooooooooool08oooool00ooo003oooooooooo`0?oooo
o`?o0000B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03
o`00Oooooooooooo037ooooo00?o0?l0ooooooooool05_ooool00ol007ooooooooooo`0Aooooo`03
ogl0oooooooooooo02;ooooo0_oo000Booooo`03o`000?oooooooooo04[ooooo00?o001ooooooooo
ool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0`ooooo`03o`3o
0?oooooooooo01Oooooo00?o001oooooooooool03oooool2ogl0obCooooo00?oo`00ooooooooool0
4_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool0;oooool00ol0o`3oooooooooo`0Hooooo`03o`00Oooo
oooooooo00kooooo00?oO`3oooooooooool08oooool00ooo003oooooooooo`0Cooooo`03o`000?oo
oooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`0^ooooo`03o`3o0?oooooooooo01Wooooo00?o001oooooooooool03Oooool0
0omo0?ooooooooooo`0Sooooo`03ool00?oooooooooo01Cooooo00?o0000ooooooooool0B_ooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo
02gooooo00?o0?l0ooooooooool06_ooool00ol007ooooooooooo`0<ooooo`03ogl0oooooooooooo
02;ooooo0_oo000Gooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0/ooooo`03o`3o0?oooooooooo01_o
oooo00?o001oooooooooool02oooool00omo0?ooooooooooo`0Rooooo`03ool00?oooooooooo01Oo
oooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Go
oooo000Hooooo`03o`00Oooooooooooo02_ooooo00?o0?l0ooooooooool07?ooool00ol007oooooo
ooooo`09ooooo`;oO`3o9?ooool00ooo003oooooooooo`0Hooooo`03o`000?oooooooooo04[ooooo
00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooooooo
o`0[ooooo`03o`3o0?oooooooooo01cooooo00?o001oooooooooool02?ooool00omo0?oooooooooo
o`0Sooooo`03ool00?oooooooooo01Wooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo02[ooooo00?o0?l0
ooooooooool07Oooool00ol007ooooooooooo`07ooooo`03ogl0oooooooooooo02?ooooo00?oo`00
ooooooooool06_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool0:Oooool00ol0o`3oooooooooo`0Noooo
o`03o`00Oooooooooooo00Kooooo00?oO`3oooooooooool08_ooool2ool001gooooo0ol0001:oooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooooo
ool0:?ooool00ol0o`3oooooooooo`0Oooooo`03o`00Oooooooooooo00Gooooo00?oO`3ooooooooo
ool08_ooool00ooo003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo00?o001ooooooooo
ool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Wooooo`03o`3o
0?oooooooooo023ooooo00?o001oooooooooool01?ooool00omo0?ooooooooooo`0Rooooo`03ool0
0?oooooooooo01kooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo02Kooooo00?o0?l0ooooooooool08Ooo
ool00ol007ooooooooooo`03ooooo`03ogl0oooooooooooo02;ooooo00?oo`00ooooooooool07ooo
ool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOoo
ool001Sooooo00?o001oooooooooool09Oooool00ol0o`3oooooooooo`0Rooooo`03o`00Oooooooo
oooo00;ooooo00?oO`3oooooooooool08Oooool2ool002;ooooo00?o0000ooooooooool0B_ooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo
02Cooooo00?o0?l0ooooooooool08oooool01Ol007ooooooooooooooooooO`3o02?ooooo00?oo`00
ooooooooool08_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool08oooool00ol0o`3oooooooooo`0Toooo
o`04o`00Ooooooooooooogl0ob?ooooo00?oo`00ooooooooool05?ooool3o`0000cooooo00?o0000
ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hoooo
o`03o`00Oooooooooooo02?ooooo00?o0?l0ooooooooool09?ooool00ol007ooO`3oogl0o`0Soooo
o`03ool00?oooooooooo01Cooooo0_l00002ooooo`;o00002_ooool00ol0003oooooooooo`1:oooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooooo
ool08_ooool00ol0o`3oooooooooo`0Uooooo`03ogl0oooooooooooo02;ooooo00?oo`00oooooooo
ool05Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00
Oooooooooooo027ooooo00?o0?l0ooooooooool09Oooool00omo0?oo001oooooo`0Qooooo`;oo`00
6?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000:oooooc7o001o00?o
0?l0o`00Ool007l09Ol007l00omo0?oo001oo`00O`0Qo`00O`03ool00?l007oo001o01So001o0ol0
0002o`00O`;o00002Ol007l5o`000?oo001oSOl007m9ooooo`006?ooool00ol007ooooooooooo`0O
ooooo`03o`3o0?oooooooooo02Gooooo00CoO`3ooooooooooooo001o8?ooool00ooo003ooooooooo
o`0Jooooo`03o`000?oooooo000000;o00002_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool07_ooool0
0ol0o`3oooooooooo`0Uooooo`05ogl0ooooooooooooooooool007l07oooool00ooo003ooooooooo
o`0Kooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01gooooo00?o0?l0
ooooooooool09Oooool00omo0?ooooooooooo`02ooooo`03o`00Oooooooooooo01cooooo00?oo`00
ooooooooool07Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hoooo
o`03o`00Oooooooooooo01cooooo00?o0?l0ooooooooool09Oooool00omo0?ooooooooooo`03oooo
o`03o`00Oooooooooooo01_ooooo00?oo`00ooooooooool07oooool01Ol0003ooooooooooooooooo
000000Sooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo05Gooooo000Hooooo`03o`00Oooooooooooo01_ooooo00?o0?l0ooooooooool09Oooool00omo
0?ooooooooooo`04ooooo`03o`00Oooooooooooo01[ooooo00?oo`00ooooooooool08Oooool3o`00
00Wooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
05Gooooo000Hooooo`03o`00Oooooooooooo01_ooooo00?o0?l0ooooooooool09?ooool00omo0?oo
ooooooooo`05ooooo`03o`00Oooooooooooo01Wooooo00?oo`00ooooooooool0;_ooool00ol0003o
ooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool06_ooool00ol0o`3oooooooooo`0Tooooo`03ogl0oooooooooooo00Kooooo
00?o001oooooooooool06?ooool00ooo003oooooooooo`0_ooooo`03o`000?oooooooooo04[ooooo
00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooooooo
o`0Iooooo`03o`3o0?oooooooooo02Gooooo00?oO`3oooooooooool01_ooool00ol007oooooooooo
o`0Gooooo`03ool00?oooooooooo033ooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01Sooooo00?o0?l0
ooooooooool09Oooool00omo0?ooooooooooo`07ooooo`03o`00Oooooooooooo01Gooooo0_oo000c
ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1E
ooooo`006?ooool00ol007ooooooooooo`0Gooooo`03o`3o0?oooooooooo02Gooooo00?oO`3ooooo
ooooool02?ooool00ol007ooooooooooo`0Dooooo`03ool00?oooooooooo03?ooooo0ol0001:oooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooooo
ool05_ooool00ol0o`3oooooooooo`0Uooooo`03ogl0oooooooooooo00Wooooo00?o001ooooooooo
ool04oooool00ooo003oooooooooo`0dooooo`03o`000?oooooooooo04[ooooo00?o001ooooooooo
ool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Eooooo`03o`3o
0?oooooooooo02Gooooo00?oO`3oooooooooool02_ooool00ol007ooooooooooo`0Booooo`03ool0
0?oooooooooo03Gooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01Cooooo00?o0?l0ooooooooool09Ooo
ool00omo0?ooooooooooo`0;ooooo`03o`00Oooooooooooo017ooooo00?oo`00ooooooooool0=_oo
ool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOoo
ool001Sooooo00?o001oooooooooool04oooool00ol0o`3oooooooooo`0Uooooo`03ogl0oooooooo
oooo00cooooo00?o001oooooooooool04?ooool00ooo003oooooooooo`0gooooo`03o`000?oooooo
oooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol0
07ooooooooooo`0Cooooo`03o`3o0?oooooooooo02Cooooo00?oO`3oooooooooool03Oooool00ol0
07ooooooooooo`0?ooooo`03ool00?oooooooooo03Sooooo00?o0000ooooooooool0B_ooool00ol0
07ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01;o
oooo00?o0?l0ooooooooool09?ooool00omo0?ooooooooooo`0>ooooo`03o`00Oooooooooooo00ko
oooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool04Oooool00ol0o`3ooooo
ooooo`0Tooooo`03ogl0oooooooooooo00oooooo00?o001oooooooooool03Oooool00ooo003ooooo
ooooo`0jooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`006?ooool00ol007ooooooooooo`0@ooooo`03o`3o0?oooooooooo02Cooooo00?o
O`3oooooooooool04?ooool00ol007ooooooooooo`0<ooooo`03ool00?oooooooooo03_ooooo00?o
0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000H
ooooo`03o`00Oooooooooooo013ooooo00?o0?l0ooooooooool08oooool00omo0?ooooooooooo`0A
ooooo`03o`00Oooooooooooo00_ooooo00?oo`00ooooooooool0??ooool3o`0004[ooooo00?o001o
ooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0?oooo
o`03o`3o0?oooooooooo02Cooooo00?oO`3oooooooooool04Oooool00ol007ooooooooooo`0:oooo
o`03ool00?oooooooooo03gooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00kooooo00?o0?l0oooooooo
ool09?ooool00omo0?ooooooooooo`0Booooo`03o`00Oooooooooooo00Wooooo00?oo`00oooooooo
ool0?_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0EOooool001Sooooo00?o001oooooooooool03Oooool00ol0o`3oooooooooo`0Tooooo`03ogl0
oooooooooooo01?ooooo00?o001oooooooooool02?ooool00ooo003oooooooooo`0oooooo`03o`00
0?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?oo
ool00ol007ooooooooooo`0=ooooo`03o`3o0?oooooooooo02?ooooo00?oO`3oooooooooool05?oo
ool00ol007ooooooooooo`07ooooo`03ool00?oooooooooo043ooooo00?o0000ooooooooool0B_oo
ool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooo
oooo00cooooo00?o0?l0ooooooooool08oooool00omo0?ooooooooooo`0Eooooo`03o`00Oooooooo
oooo00Kooooo00?oo`00ooooooooool0@Oooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooo
oooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool02oooool00ol0
o`3oooooooooo`0Sooooo`03ogl0oooooooooooo01Kooooo00?o001oooooooooool01Oooool00ooo
003oooooooooo`12ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0:ooooo`03o`3o0?oooooooooo02?o
oooo00?oO`3oooooooooool05oooool00ol007ooooooooooo`04ooooo`03ool00?oooooooooo04?o
oooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Go
oooo000Hooooo`03o`00Oooooooooooo00[ooooo00?o0?l0ooooooooool08_ooool00omo0?oooooo
ooooo`0Hooooo`03o`00Oooooooooooo00?ooooo00?oo`00ooooooooool0A?ooool00ol0003ooooo
ooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o
001oooooooooool02Oooool00ol0o`3oooooooooo`0Rooooo`03ogl0oooooooooooo01Wooooo00?o
001oooooooooool00_ooool00ooo003oooooooooo`15ooooo`03o`000?oooooooooo04[ooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`08
ooooo`03o`3o0?oooooooooo02;ooooo00?oO`3oooooooooool06_ooool01Ol007oooooooooooooo
ooooo`0004Sooooo0ol0001:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOoo
ool001Sooooo00?o001oooooooooool01oooool00ol0o`3oooooooooo`0Rooooo`03ogl0oooooooo
oooo01_ooooo00Co001oooooooooooooo`00BOooool00ol0003oooooooooo`1:ooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01_ooool0
0ol0o`3oooooooooo`0Rooooo`03ogl0oooooooooooo01cooooo00?o001ooooooooo0000B_ooool0
0ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oooooooooool01_ooool00ol0o`3oooooooooo`0Rooooo`03ogl0oooooooooooo
01cooooo00?o001oool00?ooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo
04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01Oooool00ol0o`3o
ooooooooo`0Rooooo`03ogl0oooooooooooo01gooooo00?oo`00ooooooooool0B_ooool00ol0003o
ooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool01?ooool00ol0o`3oooooooooo`0Rooooo`03ogl0oooooooooooo01gooooo
00?oo`00o`00Ooooool0Boooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool00oooool00ol0o`3ooooooooo
o`0Rooooo`03ogl0oooooooooooo01gooooo00?oo`00ooooool007l0C?ooool00ol0003ooooooooo
o`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool00oooool00ol0o`3oooooooooo`0Rooooo`03ogl0oooooooooooo01cooooo00Coo`00
oooooooooooo001oC?ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0EOooool001Sooooo00?o001oooooooooool00_ooool00ol0o`3oooooooooo`0R
ooooo`03ogl0oooooooooooo01cooooo00Goo`00ooooooooooooooooo`00O`1<ooooo`03o`000?oo
oooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
1Ol007oooooooooooooooooo0?l002Cooooo00?oO`3oooooooooool07?ooool00ooo003ooooooooo
o`02ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`04o`00Ooooooooooooo`3o02Cooooo00?o
O`3oooooooooool07?ooool00ooo003oooooooooo`03ooooo`03o`00Oooooooooooo04[ooooo0ol0
001:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00Co001o
oooooooooooo0?l08oooool00omo0?ooooooooooo`0Looooo`03ool00?oooooooooo00Cooooo00?o
001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0EOooool001Sooooo00?o001oooooool0o`009?ooool00omo0?ooooooooooo`0K
ooooo`03ool00?oooooooooo00Gooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oo`3o
0?ooool08oooool00omo0?ooooooooooo`0Kooooo`03ool00?oooooooooo00Kooooo00?o001ooooo
ooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0EOooool001Sooooo00?o0?l0ooooooooool08_ooool00omo0?ooooooooooo`0Looooo`03
ool00?oooooooooo00Kooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03
o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
8Oooool00omo0?ooooooooooo`0Looooo`03ool00?oooooooooo00Oooooo00?o001oooooooooool0
B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool08Oooool00omo0?ooooooooooo`0Kooooo`03ool00?oo
oooooooo00Sooooo00?o001oooooooooool0>_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`0Pooooo`03ogl0oooooooooooo01_ooooo00?oo`00ooooooooool02Oooool0
0ol007ooooooooooo`0kooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0B_ooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo
01oooooo00?oO`3oooooooooool06oooool00ooo003oooooooooo`0:ooooo`03o`00Oooooooooooo
03_ooooo0_l0000=ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Nooooo`03ogl0oooooooooooo01co
oooo00?oo`00ooooooooool02_ooool00ol007ooooooooooo`0looooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Go
oooo000:ooooobko001o00?oO`3oo`00Ool007l07?l007l00ooo003o001oo`00O`1;o`00O`03o`00
0?l007oo001o00[o001o1Ol0003oo`00Ohgo001oBOooool001Sooooo00?o001oooooooooool07Ooo
ool00omo0?ooooooooooo`0Kooooo`03ool00?oooooooooo00cooooo00?o001oooooooooool0?_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Booo
ool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_oo
ool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Looooo`03ogl0oooooooo
oooo01_ooooo00?oo`00ooooooooool03Oooool00ol007ooooooooooo`0oooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo05Gooooo000Hooooo`03o`00Oooooooooooo01_ooooo00?oO`3oooooooooool06oooool00ooo
003oooooooooo`0>ooooo`03o`00Oooooooooooo043ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001So
oooo00?o001oooooooooool06_ooool00omo0?ooooooooooo`0Kooooo`03ool00?oooooooooo00oo
oooo00?o001oooooooooool0@Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo04[o
oooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooo
ooooo`0Jooooo`03ogl0oooooooooooo01_ooooo00?oo`00ooooooooool03oooool00ol007oooooo
ooooo`0looooo`Oo00001oooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool06Oooool00omo0?oooooooooo
o`0Kooooo`03ool00?oooooooooo013ooooo00?o001oooooooooool0B_ooool00ol0003ooooooooo
o`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool06?ooool00omo0?ooooooooooo`0Kooooo`03ool00?oooooooooo017ooooo00?o001o
ooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool05oooool00omo0?ooooooooooo`0Koooo
o`03ool00?oooooooooo01;ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:oooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooooo
ool05_ooool00omo0?ooooooooooo`0Kooooo`03ool00?oooooooooo01?ooooo00?o001ooooooooo
ool0B_ooool3o`0004[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`0Fooooo`03ogl0oooooooooooo01_ooooo00?oo`00ooooooooool0
4oooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0
Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Eooooo`03ogl0oooo
oooooooo01_ooooo00?oo`00ooooooooool05?ooool00ol007ooooooooooo`1:ooooo`03o`000?oo
oooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooooooooooo`0Dooooo`03ogl0oooooooooooo01_ooooo00?oo`00ooooooooool05Oooool0
0ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Cooooo`03ogl0oooooooooooo
01_ooooo00?oo`00ooooooooool05_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo
04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oo
ooooooooo`0Cooooo`03ogl0oooooooooooo01[ooooo00?oo`00ooooooooool05oooool00ol007oo
ooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Booooo`03ogl0oooooooooooo01[ooooo
00?oo`00ooooooooool06?ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo
00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007oooooooooo
o`0Aooooo`03ogl0oooooooooooo01_ooooo00?oo`00ooooooooool06?ooool00ol007oooooooooo
o`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1Eooooo`006?ooool00ol007ooooooooooo`0Aooooo`03ogl0oooooooooooo01[ooooo00?oo`00
ooooooooool06Oooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001o
ooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0@oooo
o`03ogl0oooooooooooo01[ooooo00?oo`00ooooooooool06_ooool00ol007ooooooooooo`1:oooo
o`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eoooo
o`006?ooool00ol007ooooooooooo`0?ooooo`03ogl0oooooooooooo01[ooooo00?oo`00oooooooo
ool06oooool00ol007ooooooooooo`1:ooooo`?o0000B_ooool00ol007ooooooooooo`1;ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00oooooo00?oO`3oooooooooool0
6Oooool00ooo003oooooooooo`0Looooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0
B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooo
oooooooo00kooooo00?oO`3oooooooooool06_ooool00ooo003oooooooooo`0Looooo`03o`00Oooo
oooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00gooooo00?oO`3oooooooooool06_ooool0
0ooo003oooooooooo`0Mooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool0
0ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo
00gooooo00?oO`3oooooooooool06Oooool00ooo003oooooooooo`0Nooooo`03o`00Oooooooooooo
04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
05Gooooo000Hooooo`03o`00Oooooooooooo00cooooo00?oO`3oooooooooool06_ooool00ooo003o
ooooooooo`0Nooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oo
ooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00_ooooo
00?oO`3oooooooooool06_ooool00ooo003oooooooooo`0Oooooo`03o`00Oooooooooooo04[ooooo
00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo
000Hooooo`03o`00Oooooooooooo00_ooooo00?oO`3oooooooooool06Oooool00ooo003ooooooooo
o`0Pooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooooooo
o`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00[ooooo00?oO`3o
ooooooooool06_ooool00ooo003oooooooooo`0Pooooo`03o`00Oooooooooooo04[ooooo00?o0000
ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hoooo
o`03o`00Oooooooooooo00Wooooo00?oO`3oooooooooool06_ooool00ooo003oooooooooo`0Qoooo
o`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00Wooooo00?oO`3ooooooooo
ool06Oooool00ooo003oooooooooo`0Rooooo`03o`00Oooooooooooo04[ooooo0ol0001:ooooo`03
o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0
2?ooool00omo0?ooooooooooo`0Iooooo`03ool00?oooooooooo02?ooooo00?o001oooooooooool0
B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool01oooool00omo0?ooooooooooo`0Jooooo`03ool00?oo
oooooooo02?ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01oooool0
0omo0?ooooooooooo`0Iooooo`03ool00?oooooooooo02Cooooo00?o001oooooooooool0B_ooool0
0ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oooooooooool01_ooool00omo0?ooooooooooo`0Iooooo`03ool00?oooooooooo
02Gooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo
04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01Oooool00omo0?oo
ooooooooo`0Jooooo`03ool00?oooooooooo02Gooooo00?o001oooooooooool0B_ooool00ol0003o
ooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo
00?o001oooooooooool01Oooool00omo0?ooooooooooo`0Iooooo`03ool00?oooooooooo02Kooooo
00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01?ooool00omo0?oooooooooo
o`0Iooooo`03ool00?oooooooooo02Oooooo00?o001oooooooooool0B_ooool00ol0003ooooooooo
o`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001o
ooooooooool00oooool00omo0?ooooooooooo`0Jooooo`03ool00?oooooooooo02Oooooo00?o001o
ooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0EOooool001Sooooo00?o001oooooooooool00oooool00omo0?ooooooooooo`0Ioooo
o`03ool00?oooooooooo02Sooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:oooo
o`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooooo
ool00_ooool00omo0?ooooooooooo`0Iooooo`03ool00?oooooooooo02Wooooo00?o001ooooooooo
ool0B_ooool3o`0004[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool01Ol007ooooooooooooooooooO`3o01cooooo00?oo`00ooooooooool0:Oooool00ol007oo
ooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool01Ol007ooooooooooooooooooO`3o01_ooooo00?oo`00oooooooo
ool0:_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001ooooooooo
ool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool01?l007oooooooooooomo0?lKooooo`03
ool00?oooooooooo02_ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03
o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooooomo0?l0
7?ooool00ooo003oooooooooo`0[ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0
B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooo
ooooO`3o01_ooooo00?oo`00ooooooooool0;?ooool00ol007ooooooooooo`1:ooooo`03o`000?oo
oooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool0
0ol007ooO`3oooooo`0Jooooo`03ool00?oooooooooo02gooooo00?o001oooooooooool0>_ooool3
o`0000gooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo05Gooooo000Hooooo`03ogl0oooooooooooo01[ooooo00?oo`00ooooooooool0;Oooool00ol0
07ooooooooooo`0iooooo`;o00000_ooool2o`0000_ooooo00?o0000ooooooooool0B_ooool00ol0
07ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01Wo
oooo00?oo`00ooooooooool0;_ooool00ol007ooooooooooo`0iooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool06?ooool00ooo003ooooo
ooooo`0_ooooo`03o`00Oooooooooooo03Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1Eooooo`002_oooolXo`00O`03ool00?l007oo001o06go001o00?o0000o`00Ool007l00_l0
07l00ol0003o001oo`00O`08o`00O`Go0000ool007n=o`00OdWooooo000Hooooo`03o`00Oooooooo
oooo01Oooooo00?oo`00ooooooooool0<?ooool00ol007ooooooooooo`0kooooo`Go00002_ooool0
0ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oooooooooool05_ooool00ooo003oooooooooo`0aooooo`03o`00Oooooooooooo
03[ooooo0_l00004ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0B_ooool00ol0
07ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol0
07ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01Go
oooo00?oo`00ooooooooool0<_ooool00ol007ooooooooooo`0jooooo`;o00001?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Eooooo`03ool00?oooooooooo03;ooooo
00?o001oooooooooool0??ooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000oooooooo
ool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00
Oooooooooooo01Cooooo00?oo`00ooooooooool0<oooool00ol007ooooooooooo`0mooooo`?o0000
2_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool04oooool00ooo003oooooooooo`0dooooo`03o`00Oooo
oooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooooooooooo01?ooooo00?oo`00ooooooooool0=?ooool0
0ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0Booooo`03ool00?oooooooooo
03Gooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo
04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool04_ooool00ooo003o
ooooooooo`0eooooo`03o`00Oooooooooooo04[ooooo0ol0001:ooooo`03o`00Oooooooooooo04_o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool04Oooool00ooo003ooooo
ooooo`0fooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooo
ooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo013ooooo00?o
o`00ooooooooool0=oooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0@
ooooo`03ool00?oooooooooo03Oooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooo
ooooool03oooool00ooo003oooooooooo`0hooooo`03o`00Oooooooooooo04[ooooo00?o0000oooo
ooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03
o`00Oooooooooooo00oooooo00?oo`00ooooooooool0>?ooool00ol007ooooooooooo`1:ooooo`03
o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`0>ooooo`03ool00?oooooooooo03Wooooo00?o001oooooooooool0
B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool03Oooool00ooo003oooooooooo`0jooooo`03o`00Oooo
oooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00gooooo00?oo`00ooooooooool0>_ooool0
0ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0<ooooo`03ool00?oooooooooo
03_ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo
04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool03?ooool00ooo003o
ooooooooo`0kooooo`03o`00Oooooooooooo04[ooooo0ol0001:ooooo`03o`00Oooooooooooo04_o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool02oooool00ooo003ooooo
ooooo`0looooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooo
ooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00[ooooo00?o
o`00ooooooooool0?Oooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`0:
ooooo`03ool00?oooooooooo03gooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooo
ooooool02Oooool00ooo003oooooooooo`0nooooo`03o`00Oooooooooooo04[ooooo00?o0000oooo
ooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03
o`00Oooooooooooo00Wooooo00?oo`00ooooooooool0?_ooool00ol007ooooooooooo`1:ooooo`03
o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`08ooooo`03ool00?oooooooooo03oooooo00?o001oooooooooool0
B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool01oooool00ooo003oooooooooo`10ooooo`03o`00Oooo
oooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00Oooooo00?oo`00ooooooooool0@?ooool0
0ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`06ooooo`03ool00?oooooooooo
047ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo
04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01_ooool00ooo003o
ooooooooo`11ooooo`03o`00Oooooooooooo04[ooooo0ol0001:ooooo`03o`00Oooooooooooo04_o
oooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[o
oooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool01Oooool00ooo003ooooo
ooooo`12ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oooooo
ooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oooooo
ooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo00Cooooo00?o
o`00ooooooooool0@oooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o
001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`04
ooooo`03ool00?oooooooooo04?ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:
ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:
ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001ooooo
ooooool00oooool00ooo003oooooooooo`14ooooo`03o`00Oooooooooooo04[ooooo00?o0000oooo
ooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooo
ooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03
o`00Oooooooooooo00?ooooo00?oo`00ooooooooool0A?ooool00ol007ooooooooooo`1:ooooo`03
o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03
o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00
6?ooool00ol007ooooooooooo`02ooooo`03ool00?oooooooooo04Gooooo00?o001oooooooooool0
B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00Go001oooooooooooooooooool00018ooooo`03o`00Oooooooooooo04[ooooo
00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo
000Hooooo`05o`00Oooooooooooooooooooo0000B?ooool00ol007ooooooooooo`1:ooooo`03o`00
0?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00
Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?oo
ool01?l007oooooooooooooo0019ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0
B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`04o`00Oooo
ooooooooool004Wooooo00?o001oooooooooool0B_ooool3o`0004[ooooo00?o001oooooooooool0
Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooool0001:ooooo`03o`00Oooo
oooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007ooooooooooo`1;ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo05Gooooo000Hooooo`03o`00Oooo003ooooo04[ooooo00?o001oooooooooool0B_ooool0
0ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0EOooool0
01Sooooo00?o001oool00?ooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo
04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo
04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ooo003o
ooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0B_ooool00ol007oo
ooooooooo`1;ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007oo
ooooooooo`1:ooooo`03o`00Oooooooooooo05Gooooo000Hooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo
00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo
00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007oooooooooo
o`0kooooo`?o00003?ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o
001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0j
ooooo`;o00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo04[ooooo00?o001o
ooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001o
ooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`006?ooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo03[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:oooo
o`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eoooo
o`006?ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo043ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001ooooooooo
ool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001ooooooooo
ool0EOooool000[oooooV_l007l5o`0000Wo001o1Ol0003oo`00Ohgo001oBOooool001Sooooo00?o
001oooooooooool0B_ooool00ol007ooooooooooo`0looooo`04o`000?ooooooooooooooo`;o0000
2?ooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo04_ooooo00?o001oooooooooool0
B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooooooo04[ooooo00?o001oooooooooool0
EOooool001Sooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`0kooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1:ooooo`03o`00Oooo
oooooooo04_ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1:ooooo`03o`00Oooo
oooooooo04[ooooo00?o001oooooooooool0EOooool001Sooooo00?o001oooooooooool0B_ooool0
0ol007ooooooooooo`0kooooo`;o00001?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo04[ooooo00?o001oooooooooool0Boooool00ol007ooooooooooo`1:ooooo`03o`00Oooooooo
oooo04[ooooo00?o001oooooooooool0B_ooool00ol007ooooooooooo`1Eooooo`00YOooool01Ol0
003ooooooooooooooooo00000?oooooohoooool00:Kooooo0ol0003oooooonCooooo003ooooooooo
ooooS_ooool00?oooooooooooon>ooooo`00ooooooooooooohkooooo003oooooooooooooS_ooool0
0?oooooooooooon>ooooo`00ooooooooooooohkooooo003oooooooooooooS_ooool00?oooooooooo
oon>ooooo`00ooooooooooooohkooooo003oooooooooooooS_ooool00?oooooooooooon>ooooo`00
ooooooooooooohkooooo003oooooooooooooS_ooool00?oooooooooooon>ooooo`00Zoooool00oo^
k^koQhN7ooooo`0Cooooo`03ojVYZOo<c<cooooo0?oooooobOooool00:_ooooo00?oIVIVonk^k_oo
ool05?ooool00omVIVKok^k^ooooo`3oooooolSooooo002Oooooo`03o`000?oooooooooo00Sooooo
00?oV9RHohN7Qoooool00oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00?oc<c<oeEEEOooool0ooooooo8ooooo`00X?ooool00ol0003ooooo
ooooo`07ooooo`03odA4A?nj^[[ooooo00;ooooo0_l000000ooooooo0000o`000002ooooo`03o`00
0?oooooooooo00;o00000_ooool2o`0000Cooooo00?o0000ooooooooool0ooooooo7ooooo`00X?oo
ool00ol0003oooooooooo`07ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000001?ooool00olb<S;ogMgM
ooooo`3oooooolOooooo002Pooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`02ooooo`03oc8b<_nj^[[ooooo0?ooooooaoooool00:7ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_l0
0002ooooo`;o00000oooool00olb<S;o^[Zjooooo`3oooooolOooooo002Qooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03oc8b<_o<c<cooooo0?ooooooaooo
ool00:7ooooo0_l00007ooooo`03odA4A?nj^[[ooooo00Cooooo00Ko0000ooooooooooooooooo`00
0?ooool2o`0000;ooooo0_l00002ooooo`05o`000?ooooooooooooooool00000ooooooo9ooooo`00
X_ooool4o`0000Cooooo00?oZJVYofIVI_ooool01Oooool4o`0000;ooooo1?l000001?oooooo0000
o`000?l00002ooooo`03ojVYZOmVIVKooooo0?oooooob?ooool00:_ooooo00?oEEEEonk^k_ooool0
5?ooool00omEEEGok^k^ooooo`3oooooolSooooo002[ooooo`03onk^k_nHV9Sooooo01?ooooo00?o
^[ZjomgMgOooool0ooooooo9ooooo`00ooooooooooooohkooooo003oooooooooooooS_ooool00?oo
oooooooooon>ooooo`00\
\>"],
  ImageRangeCache->{{{0, 651.562}, {402.312, 0}} -> {0.537336, 1.49548, \
0.00207117, 0.0163401}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Rayon de la trajectoire en fonction du courant ",
  StyleBox["i",
    FontSlant->"Italic"],
  " pour diff\[EAcute]rentes tensions ",
  StyleBox["U",
    FontSlant->"Italic"]
}], "Subsubsection",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(q = 1.6*10^\(-19\)\ ; \  (*\ 
      charge\ de\ la\ particule\ *) \[IndentingNewLine]r[b_, u_] := 
      1/b*Sqrt[2  m*u/q]\ \), "\[IndentingNewLine]", 
    \(fs = 18; \  (*\ FontSize\ *) \[IndentingNewLine] (*\ 
      rayon\ de\ la\ trajectoire\ en\ cm\ en\ fonction\ du\ courant\ i\ en\ A\
\ *) \[IndentingNewLine]Table[
      Plot[10^2  r[b[i], u], {i, 0.8, 2.2}, \ 
        DisplayFunction \[Rule] Identity, GridLines \[Rule] Automatic, 
        PlotStyle \[Rule] {Hue[1 - 250/u]}, 
        TextStyle \[Rule] {FontFamily -> "\<Arial\>", FontSize \[Rule] fs, \ 
            FontSlant -> "\<Italic\>"}], {u, 150, 250, 
        50}];\), "\[IndentingNewLine]", 
    \(\(Show[%, DisplayFunction \[Rule] $DisplayFunction, \ 
        AxesLabel \[Rule] {"\<i (A)\>", "\<r (cm)\>"}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.520408 0.680272 -0.216089 0.0963386 [
[.02381 .06043 -14.5625 -22 ]
[.02381 .06043 14.5625 0 ]
[.29592 .06043 -14.5625 -22 ]
[.29592 .06043 14.5625 0 ]
[.43197 .06043 -14.5 -22 ]
[.43197 .06043 14.5 0 ]
[.56803 .06043 -14.625 -22 ]
[.56803 .06043 14.625 0 ]
[.70408 .06043 -14.5625 -22 ]
[.70408 .06043 14.5625 0 ]
[.84014 .06043 -7.0625 -22 ]
[.84014 .06043 7.0625 0 ]
[.97619 .06043 -14.5625 -22 ]
[.97619 .06043 14.5625 0 ]
[1.025 .07293 0 -11 ]
[1.025 .07293 37.8125 11 ]
[.14736 .16927 -14 -11 ]
[.14736 .16927 0 11 ]
[.14736 .2656 -14.3125 -11 ]
[.14736 .2656 0 11 ]
[.14736 .36194 -14.25 -11 ]
[.14736 .36194 0 11 ]
[.14736 .45828 -14.75 -11 ]
[.14736 .45828 0 11 ]
[.14736 .55462 -14.125 -11 ]
[.14736 .55462 0 11 ]
[.15986 .64303 -26.0625 0 ]
[.15986 .64303 26.0625 22 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.15986 0 m
.15986 .61803 L
s
.29592 0 m
.29592 .61803 L
s
.43197 0 m
.43197 .61803 L
s
.56803 0 m
.56803 .61803 L
s
.70408 0 m
.70408 .61803 L
s
.84014 0 m
.84014 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .07293 m
1 .07293 L
s
0 .16927 m
1 .16927 L
s
0 .2656 m
1 .2656 L
s
0 .36194 m
1 .36194 L
s
0 .45828 m
1 .45828 L
s
0 .55462 m
1 .55462 L
s
0 g
.02381 .07293 m
.02381 .07918 L
s
gsave
.02381 .06043 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.29592 .07293 m
.29592 .07918 L
s
gsave
.29592 .06043 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.43197 .07293 m
.43197 .07918 L
s
gsave
.43197 .06043 -75.5 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.56803 .07293 m
.56803 .07918 L
s
gsave
.56803 .06043 -75.625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.70408 .07293 m
.70408 .07918 L
s
gsave
.70408 .06043 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.84014 .07293 m
.84014 .07918 L
s
gsave
.84014 .06043 -68.0625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 .07293 m
.97619 .07918 L
s
gsave
.97619 .06043 -75.5625 -26 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.05782 .07293 m
.05782 .07668 L
s
.09184 .07293 m
.09184 .07668 L
s
.12585 .07293 m
.12585 .07668 L
s
.19388 .07293 m
.19388 .07668 L
s
.22789 .07293 m
.22789 .07668 L
s
.2619 .07293 m
.2619 .07668 L
s
.32993 .07293 m
.32993 .07668 L
s
.36395 .07293 m
.36395 .07668 L
s
.39796 .07293 m
.39796 .07668 L
s
.46599 .07293 m
.46599 .07668 L
s
.5 .07293 m
.5 .07668 L
s
.53401 .07293 m
.53401 .07668 L
s
.60204 .07293 m
.60204 .07668 L
s
.63605 .07293 m
.63605 .07668 L
s
.67007 .07293 m
.67007 .07668 L
s
.7381 .07293 m
.7381 .07668 L
s
.77211 .07293 m
.77211 .07668 L
s
.80612 .07293 m
.80612 .07668 L
s
.87415 .07293 m
.87415 .07668 L
s
.90816 .07293 m
.90816 .07668 L
s
.94218 .07293 m
.94218 .07668 L
s
.25 Mabswid
0 .07293 m
1 .07293 L
s
gsave
1.025 .07293 -61 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.875 21.000 moveto
(H) show
79.062 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
91.062 21.000 moveto
(L) show
96.812 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15986 .16927 m
.16611 .16927 L
s
gsave
.14736 .16927 -75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.15986 .2656 m
.16611 .2656 L
s
gsave
.14736 .2656 -75.3125 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.15986 .36194 m
.16611 .36194 L
s
gsave
.14736 .36194 -75.25 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.15986 .45828 m
.16611 .45828 L
s
gsave
.14736 .45828 -75.75 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.15986 .55462 m
.16611 .55462 L
s
gsave
.14736 .55462 -75.125 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.15986 .09219 m
.16361 .09219 L
s
.15986 .11146 m
.16361 .11146 L
s
.15986 .13073 m
.16361 .13073 L
s
.15986 .15 m
.16361 .15 L
s
.15986 .18853 m
.16361 .18853 L
s
.15986 .2078 m
.16361 .2078 L
s
.15986 .22707 m
.16361 .22707 L
s
.15986 .24634 m
.16361 .24634 L
s
.15986 .28487 m
.16361 .28487 L
s
.15986 .30414 m
.16361 .30414 L
s
.15986 .32341 m
.16361 .32341 L
s
.15986 .34268 m
.16361 .34268 L
s
.15986 .38121 m
.16361 .38121 L
s
.15986 .40048 m
.16361 .40048 L
s
.15986 .41975 m
.16361 .41975 L
s
.15986 .43901 m
.16361 .43901 L
s
.15986 .47755 m
.16361 .47755 L
s
.15986 .49682 m
.16361 .49682 L
s
.15986 .51608 m
.16361 .51608 L
s
.15986 .53535 m
.16361 .53535 L
s
.15986 .05366 m
.16361 .05366 L
s
.15986 .03439 m
.16361 .03439 L
s
.15986 .01512 m
.16361 .01512 L
s
.15986 .57389 m
.16361 .57389 L
s
.15986 .59316 m
.16361 .59316 L
s
.15986 .61242 m
.16361 .61242 L
s
.25 Mabswid
.15986 0 m
.15986 .61803 L
s
gsave
.15986 .64303 -87.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.688 21.000 moveto
(H) show
81.438 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.375 21.000 moveto
(L) show
111.125 21.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .41862 m
.06244 .37655 L
.10458 .33659 L
.14415 .30368 L
.18221 .27553 L
.22272 .24873 L
.26171 .22556 L
.30316 .20333 L
.34309 .18394 L
.3815 .1669 L
.42237 .1503 L
.46172 .13562 L
.49955 .12257 L
.53984 .1097 L
.57861 .09821 L
.61984 .08685 L
.65954 .07665 L
.69774 .06747 L
.73838 .05832 L
.77751 .05005 L
.81909 .04178 L
.85916 .03429 L
.89771 .02749 L
.93871 .02064 L
.97619 .01472 L
s
.5 0 1 r
.02381 .51681 m
.06244 .46823 L
.10458 .4221 L
.14415 .38409 L
.18221 .35159 L
.22272 .32064 L
.26171 .29388 L
.30316 .26822 L
.34309 .24582 L
.3815 .22615 L
.42237 .20698 L
.46172 .19003 L
.49955 .17496 L
.53984 .1601 L
.57861 .14683 L
.61984 .13371 L
.65954 .12194 L
.69774 .11134 L
.73838 .10077 L
.77751 .09122 L
.81909 .08168 L
.85916 .07303 L
.89771 .06517 L
.93871 .05727 L
.97619 .05042 L
s
1 0 0 r
.02381 .60332 m
.06244 .549 L
.10458 .49742 L
.14415 .45494 L
.18221 .41859 L
.22272 .38399 L
.26171 .35408 L
.30316 .32538 L
.34309 .30034 L
.3815 .27835 L
.42237 .25692 L
.46172 .23796 L
.49955 .22112 L
.53984 .20451 L
.57861 .18967 L
.61984 .175 L
.65954 .16184 L
.69774 .14999 L
.73838 .13817 L
.77751 .12749 L
.81909 .11682 L
.85916 .10715 L
.89771 .09837 L
.93871 .08953 L
.97619 .08188 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{693.938, 428.875},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008[0001Eb000`400?l00000o`00003o3oooool0
0ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo
04;ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003o
ooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo
000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001o
ooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`12oooo
o`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11oooo
o`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11oooo
o`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000oooooooo
ool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0>Oooool000oooooo00?o001oooooooooool0@_ooool2o`0004;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`0nooooo`Co0?l0>oooool000oooooo00?o001oooooooooool0@_oo
ool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Ooo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0=ooo
ool7o`3o00?ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool0
0ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0<Oooool6
o`3o00[ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0
003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0:oooool6o`3o
013ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003o
ooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool09?ooool7o`3o01Ko
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003ooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool07Oooool7o`3o01gooooo
00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003ooooooooo
o`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool06?ooool5o`3o02Cooooo00?o
001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool04oooool5o`3o02Wooooo00?o001o
ooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11oooo
o`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo04;ooooo00?o001oooooooooool03_ooool5o`3o02kooooo00?o001ooooo
ooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool02Oooool5o`3o03?ooooo00?o001ooooooooo
ool0>Oooool000Kooooo0ol00004ooooo`04o`000?oooooo001oooooo`?o0000@?ooool2o`0003_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooo`000006o`0003Oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`00O`04ooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`00O`02ooooo`?o0000>?ooool00ol0003oooooooooo`02ooooo`04
o`000?oooooo001oooooo`?o0000>oooool7o`0000Gooooo1Ol0o`0]ooooo`Oo00000_ooool00ol0
003oooooo`000006o`0003Gooooo0005ooooo`;o00000_ooool2o`0000Cooooo00?o001oo`000?l0
00000_ooool2o`0003kooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`04ooooo`03
o`00Ool0003ooooo03_ooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`03ooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool01?ooool01?l007ooooooo`000?l00002oooo
o`;o0000=_ooool00ol0003oooooooooo`04ooooo`03o`00Ool0003o000000;ooooo0_l0000joooo
o`06o`000?ooooooooooooooool007oooooo1Ol0o`0cooooo`03o`000?oooooooooo00Oooooo00?o
001oo`000?ooool0>Oooool000Gooooo00?o0000ooooooooool00oooool01_l0003ooooooooooooo
oooo001oo`0000Gooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0kooooo`03o`00
0?oooooooooo00?ooooo00?o001oo`000?l00000??ooool00ol0003oooooooooo`03ooooo`03o`00
Ool0003o000000Go0000=_ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooo000000Gooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`03ooooo`03o`00Ool0003ooooo00Cooooo
00?o0000ooooooooool0=oooool00ol0003o0?l0o`3o0003o`3o03Sooooo0_l00008ooooo`03o`00
Ool0003o000003Wooooo0005ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooooooo
o`00Ool00005ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`03ooooo`03o`00Oooooooooooo00?o0000>Oooool00ol0003oooooooooo`03ooooo`03
o`00Ool0003o000000?ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`03ooooo`03
o`00Oooooooo000000Gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`03ooooo`03
o`00Ool0003ooooo00Cooooo00?o0000ooooooooool0<oooool5o`3o0004ooooool0003o0000o`00
03_ooooo0ol00005ooooo`03o`00Oooooooooooo00?o0000=_ooool000Gooooo0_l00005ooooo`06
o`000?ooooooooooo`00Oooooooo00001?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo03_ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`03ooooo`;o0000=oooool0
0ol0003oooooooooo`03ooooo`04o`00Ooooooooooooo`0000;ooooo00?o0000ooooooooool0=Ooo
ool00ol0003oooooooooo`03ooooo`03o`00Oooooooo000000;o00000_ooool2o`0003Kooooo00?o
0000ooooooooool00oooool00ol007ooooooo`000004ooooo`03o`000?oooooooooo02gooooo1_l0
o`08ooooo`03o`00Ool0003o000003cooooo0_l00003ooooo`03o`00Oooooooooooo00?ooooo0_l0
000dooooo`001_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`00O`;ooooo1Ol0
000mooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool00_ooool00ol007oooooooooo
o`04ooooo`;o0000=oooool00ol0003oooooooooo`02ooooo`05o`00Ooooooooooooooooool00000
0_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00;ooooo00Go001ooooooooooooo
0000ooooo`03o`0003Sooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`05o`0002[o
oooo1Ol0o`0>ooooo`04o`00Oooooooo0000o`0003cooooo0_l00002ooooo`03o`00Oooooooooooo
00Cooooo0_l0000cooooo`001_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooo`00
Ooooool00_l00004ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0??ooool00ol0
003oooooooooo`02ooooo`03o`00Oooooooo000000Gooooo00?o0000ooooooooool0=Oooool00ol0
003oooooooooo`02ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooool00000=oooool00ol0
003oooooooooo`02ooooo`04o`00Ooooooooooooo`0003cooooo00?o0000ooooooooool00_ooool0
1?l007ooooooo`000?l00004ooooo`03o`000?oooooooooo02;ooooo1Ol0o`0@ooooo`04o`000?oo
ooooooooo`00O`;ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`03ooooo`06o`00
0?ooooooooooo`00Oooooooo00001Oooool00ol0003oooooooooo`0aooooo`001_ooool2o`0000Co
oooo00Go0000oooooooooooo001oooooo`02o`0000Cooooo00?o0000ooooooooool0>_ooool00ol0
003oooooooooo`0iooooo`Co00001?ooool01?l007ooooooooooool00004ooooo`03o`000?oooooo
oooo03;ooooo1?l00004ooooo`03o`00Oooooooooooo00?ooooo0_l0000dooooo`Co00001?ooool0
1Ol007oooooooooooooooooo000000Cooooo00?o0000ooooooooool0<Oooool4o`0000Cooooo00Co
001oooooool0003o00001?ooool00ol0003oooooooooo`0Mooooo`Go0?l05_ooool00ol0003ooooo
o`00O`02ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool007l2ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<Oooool000Sooooo
00Go0000ooooooooooooooooo`000002ooooo`05o`00Ooooooooooooooooool000000oooool00ol0
003oooooooooo`0jooooo`03o`000?oooooooooo03cooooo0_l00003ooooo`05o`00Oooooooooooo
ooooool000000oooool00ol0003oooooooooo`0eooooo`;o00000oooool00ol007ooooooooooo`04
ooooo`;o0000=_ooool2o`0000?ooooo00?o001oooooooooool00_ooool01Ol0003ooooooooooooo
oooo000003Kooooo0_l00003ooooo`05o`00Ooooooooooooooooool000000oooool00ol0003ooooo
ooooo`0Hooooo`Go0?l07?ooool01Ol0003o001ooooooooooooo000003Wooooo00Co0000oooooooo
oooooooo1?mo0?l3ooooo`05o`000?ooooooooooooooool00000<oooool000Wooooo0ol00003oooo
o`03o`00Oooooooooooo00;ooooo0ol0000mooooo`03o`000?oooooooooo03gooooo00Go0000oooo
ooooooooooooo`00O`04ooooo`?o0000>Oooool01Ol0003ooooooooooooooooo001o00Oooooo00?o
0000ooooooooool0=Oooool01Ol0003ooooooooooooooooo001o00Gooooo0ol0000hooooo`05o`00
0?ooooooooooooooool007l01?ooool3o`0001Kooooo1Ol0o`0Rooooo`?o0000=oooool7ogl0o`?o
oooo00?o001oooooooooool00_ooool3o`0003Cooooo000?ooooo`03o`00Oooooooooooo04;ooooo
0_l00012ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo01Kooooo1Ol0o`0Wooooo`03o`00Oooooooooooo037ooooo
1_mo0?l:ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o
0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`0Aooooo`Go0?l0;?ooool00ol007oooooooooo
o`0/ooooo`GoO`3o4?ooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`12
ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool03?ooool5o`3o037ooooo00?o001o
ooooooooool09oooool5ogl0oaGooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooo
ooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo00Oooooo1Ol0o`0foooo
o`03o`00Oooooooooooo02;ooooo1Omo0?lJooooo`03o`00Oooooooooooo027ooooo00?ok^k^ohN7
Qoooool02_ooool00onYZJWoc<c<ooooo`08ooooo`003oooool00ol007ooooooooooo`12ooooo`03
o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool00_ooool5o`3o03_ooooo00?o001ooooooooo
ool07Oooool5ogl0oaoooooo00?o001oooooooooool08Oooool00omVIVKok^k^ooooo`0;ooooo`03
ofIVI_o^k^kooooo00Oooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0
@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0
@_ooool5o`3o043ooooo00?o001oooooooooool06?ooool5ogl0obCooooo00?o001oooooooooool0
6?ooool00ol0003oooooooooo`05ooooo`05oiRHV?n7QhOoooooooooool000001Oooool00ol0003o
ooooooooo`02ooooo`03olc<c?mEEEGooooo00Oooooo000?ooooo`03o`00Oooooooooooo04;ooooo
00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo
00?o001oooooooooool0?Oooool5o`3o0003o`00Oooooooooooo04;ooooo00?o001oooooooooool0
4oooool5ogl0obWooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`04ooooo`03odA4
A?nj^[[ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Kooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Ooo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Ooo
ool4o`3o00Gooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`0>ooooo`GoO`3o;_oo
ool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?o410@ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o<S8bomgMgOooool01_oo
ool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0eooooo`Co0?l02Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo00Wooooo1Omo0?lcooooo`03o`00Oooooooo
oooo01Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`Go00001Oooool0
0olb<S;o^[Zjooooo`06ooooo`000oooooooo`0005Co00000ol0o`1Io`0000GoO`3oAOl0000@oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00005
ooooo`03oc8b<_nj^[[ooooo00Kooooo000?ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00_ooooo1?l0o`0@oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool01?mo0?l:ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`04o`000?oooooooooo
o`0000Gooooo00?o<S8bolc<c?ooool01_ooool000oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01oooool4o`3o
00?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0=ooooo`CoO`3o3_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo00?ooooo00?oA4A4okZj^_ooool01Oooool00ol0
003oooooo`000005ooooo`03o`000?oooooooooo00Kooooo000?ooooo`03o`000?oooooooooo04;o
oooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo047o
oooo00?o0000ooooooooool09_ooool4o`3o01Sooooo00?o0000ooooooooool0?Oooool4ogl0o`03
ooooool0003ooooo04;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`02ooooo`03
ojVYZOmVIVKooooo00Kooooo0_l00004ooooo`03ojVYZOmVIVKooooo00Oooooo000?ooooo`03o`00
Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool08_ooool4o`3o01cooooo00?o001oooooooooool0
>Oooool4ogl0o`Gooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0Qooooo`03oeEE
EOo^k^kooooo00Gooooo0_l00004ooooo`03oeEEEOo^k^kooooo00Oooooo000?ooooo`03o`00Oooo
oooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool07_ooool4o`3o023ooooo00?o001oooooooooool0=?oo
ool5ogl0o`Wooooo00?o001oooooooooool0?oooool3ool001gooooo00?o0000ooooooooool00ooo
ool00oo^k^koV9RHooooo`06ooooo`06o`000?oooooooooooooooonj^[[ogMgM2Oooool000oooooo
00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@Oooool00ol007ooooooooooo`0Jooooo`Co0?l09?ooool00ol007oooooo
ooooo`0_ooooo`GoO`3o3_ooool00ol007ooooooooooo`0jooooo`Goo`000_ooool00ol007oooooo
ooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo01Kooooo1?l0
o`0Xooooo`03o`00Oooooooooooo02[ooooo1Omo0?lCooooo`03o`00Oooooooooooo03Gooooo1Ooo
0007ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool04oooool3o`3o02cooooo00?o001oooooooooool09Oooool5ogl0oaSooooo00?o001o
ooooooooool0<?ooool5ool000cooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooo
ooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0?ooooo`Co0?l0;oooool00ol007ooooooooooo`0Poooo
o`GoO`3o7Oooool00ol007ooooooooooo`0/ooooo`Coo`004Oooool00ol007ooooooooooo`0ioooo
o`003oooool00ol007ooooooooooo`12ooooo`;o0000@_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool03?ooool3o`3o03?ooooo00?o001ooooooooo
ool07?ooool4ogl0ob;ooooo00?o001oooooooooool09oooool5ool001Gooooo00?o001ooooooooo
ool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`08ooooo`Co0?l0
=_ooool00ol007ooooooooooo`0Hooooo`CoO`3o9_ooool00ol007ooooooooooo`0Rooooo`Goo`00
6_ooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo00Gooooo0ol0o`0jooooo`03o`00Oooooooooooo01Cooooo1?mo0?lZooooo`03o`00Oooo
oooooooo01gooooo1Ooo000Oooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooo
oooo04;ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo047ooooo00Co001ooooooooooooooooo1?l0o`0mooooo`03o`00Oooooooooooo013ooooo1?mo
0?l^ooooo`03o`00Oooooooooooo01Sooooo1Ooo000Tooooo`03o`00Oooooooooooo03Wooooo000?
ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00Co001oo`3o0?l0o`3o0?l0@Oooool00ol007oooooooooo
o`0<ooooo`CoO`3o<_ooool00ol007ooooooooooo`0Dooooo`Coo`00:Oooool00ol007oooooooooo
o`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`0oooooo`?o0?l0A?ooool00ol007ooooooooooo`09
ooooo`?oO`3o=_ooool00ol007ooooooooooo`0@ooooo`Coo`00;Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`0kooooo`Co0?l00_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo00Kooooo0omo0?liooooo`03o`00Oooooooooooo00cooooo1?oo000aoooo
o`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000oooooooo
ool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo03Sooooo0ol0o`06ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool00_ooool4ogl0occooooo00?o001ooooooooo
ool02?ooool4ool003Gooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0
@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
=Oooool3o`3o00Wooooo00?o001oooooooooool0@_ooool00ol007ooooooogl0o`02ogl0od3ooooo
00?o001oooooooooool01?ooool4ool003Wooooo00?o001oooooooooool0>Oooool000oooooo00?o
001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0<Oooool4o`3o00cooooo00?o001oooooooooool0@Oooool3ogl0od?ooooo00?o
001ooooooooo00001?oo000mooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooo
oooo04;ooooo0_l00012ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0;_ooool3
o`3o013ooooo00?o001oooooooooool0?Oooool4ogl0o`03ooooool007oooooo043ooooo1Ooo0012
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000oooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo02_ooooo0ol0o`0Coooo
o`03o`00Oooooooooooo03Wooooo1?mo0?l5ooooo`03o`00Oooooooooooo03[ooooo1Ooo0003oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooooooo
ool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool09oooool4o`3o01Kooooo00?o001oooooooooool0=Oooool4ogl0o`Wooooo00?o001ooooooooo
ool0=Oooool5ool000Sooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`00
3oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`0Tooooo`?o0?l06_ooool00ol007ooooooooooo`0booooo`?oO`3o
3Oooool00ol007ooooooooooo`0booooo`?oo`003Oooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Ooo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo027ooooo0ol0o`0Mooooo`03o`00Oooo
oooooooo02kooooo1?mo0?l@ooooo`03o`00Oooooooooooo02kooooo1?oo000@ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool0
0ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool07_ooool3
o`3o023ooooo00?o001oooooooooool0:_ooool4ogl0oaCooooo00?o001oooooooooool0:oooool3
ool001Cooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`0Kooooo`?o0?l08oooool00ol007ooooooooooo`0Wooooo`?oO`3o6?ooool00ol0
07ooooooooooo`0Wooooo`Coo`005oooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo01Sooooo0ol0o`0Vooooo`03o`00Oooooooooooo02Co
oooo0omo0?lKooooo`03o`00Oooooooooooo02Cooooo0ooo000Kooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003ooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool05Oooool3o`3o02Wooooo
00?o001oooooooooool08?ooool4ogl0oakooooo00?o001oooooooooool08?ooool4ool001kooooo
00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oooooooooo
o`12ooooo`;o0000@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo01?ooooo0_l0
o`0/ooooo`03o`00Oooooooooooo01gooooo0omo0?lRooooo`03o`00Oooooooooooo01cooooo1?oo
000Rooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001o
ooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool04?ooool3o`3o02kooooo00?o001oooooooooool06_ooool3ogl0obGooooo00?o001o
ooooooooool06?ooool4ool002Kooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`0=ooooo`?o0?l0<Oooool00ol007ooooooooooo`0Goooo
o`?oO`3o:?ooool00ol007ooooooooooo`0Dooooo`Coo`00:_ooool00ol007ooooooooooo`11oooo
o`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000oooooooo
ool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo00_ooooo0_l0o`0dooooo`03
o`00Oooooooooooo01Cooooo0omo0?l[ooooo`03o`00Oooooooooooo013ooooo1?oo000^ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0
@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
2?ooool3o`3o03Kooooo00?o001oooooooooool04Oooool3ogl0obkooooo00?o001oooooooooool0
3?ooool4ool003;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003ooo
ool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`05ooooo`?o0?l0>Oooool00ol007ooooooooooo`0>ooooo`?oO`3o<Ooo
ool00ol007ooooooooooo`09ooooo`?oo`00=_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo00;ooooo0ol0o`0looooo`03o`00Oooooooo
oooo00_ooooo0omo0?ldooooo`03o`00Oooooooooooo00Kooooo0ooo000iooooo`03o`00Oooooooo
oooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0
003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooool0o`000_l0o`0ooooo
o`03o`00Oooooooooooo00Sooooo0omo0?lgooooo`03o`00Oooooooooooo00;ooooo1?oo000loooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooooooo
ool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo047ooooo0ol0o`12ooooo`03
o`00Oooooooooooo00Gooooo0omo0?ljooooo`03o`00Ooooooooo`0000;oo`00@?ooool00ol007oo
ooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo
00?o0000ooooooooool0@Oooool00ol007ooooooooooo`0nooooo`?o0?l000?oooooo`00Ooooool0
@_ooool01?l007ooooooooooooooool4ogl0occooooo0ooo0013ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool2o`0004;ooooo
00?o001oooooooooool0??ooool2o`3o00Cooooo00?o001oooooooooool0@Oooool01?l007ooO`3o
ogl0oomo0?llooooo`Coo`0000?oooooo`00Ooooool0@oooool00ol007ooooooooooo`11ooooo`03
o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0
@Oooool00ol007ooooooooooo`0iooooo`?o0?l01_ooool00ol007ooooooooooo`0oooooo`?oO`3o
??ooool3ool000Gooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Ooo
ool00ol007ooooooooooo`0gooooo`;o0?l02Oooool00ol007ooooooooooo`0kooooo`CoO`3o0_oo
ool00ol007ooooooooooo`0gooooo`?oo`002?ooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool0
0ol0003oooooooooo`11ooooo`03o`00Oooooooooooo03Gooooo0_l0o`0;ooooo`03o`00Oooooooo
oooo03Sooooo0omo0?l6ooooo`03o`00Oooooooooooo03Cooooo0ooo000;ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0<_ooool3o`3o
00gooooo00?o001oooooooooool0=Oooool3ogl0o`Wooooo00?o001oooooooooool0<Oooool3ool0
00kooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007oo
ooooooooo`0`ooooo`;o0?l04?ooool00ol007ooooooooooo`0booooo`?oO`3o3?ooool00ol007oo
ooooooooo`0^ooooo`?oo`004Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0=_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0;_ooool2o`3o01;ooooo
00?o001oooooooooool0;oooool3ogl0o`oooooo00?o001oooooooooool0:oooool3ool001Cooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo
000?ooooo`03o`00Oooooooooooo03Oooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`11ooooo`03o`00Oooooooooooo02_ooooo0ol0o`0Dooooo`03o`00Oooooooooooo02gooooo0_mo
0?lBooooo`03o`00Oooooooooooo02Sooooo0ooo000Gooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0b
ooooo`Oo00002Oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo02Wooooo0_l0o`0G
ooooo`03o`00Oooooooooooo02[ooooo0omo0?lDooooo`03o`00Oooooooooooo02Gooooo0ooo000J
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooooooo`0booooo`;o00000oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo047ooooo00?o001oooooooooool09oooool2o`3o01Wooooo00?o001ooooo
ooooool0:?ooool2ogl0oaOooooo00?o001oooooooooool08_ooool3ool001gooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo0003oooood?o
001o00Co0000o`00Ool007oo00002_l007l4o`0006Oo001o0ol0o`13o`00O`?oO`3o>ol007l3ool0
0;Ko001o;oooool000oooooo00?o001oooooooooool0=Oooool01?l0003oooooooooool00009oooo
o`03o`000?oooooooooo047ooooo00?o001oooooooooool08_ooool2o`3o01kooooo00?o001ooooo
ooooool08oooool2ogl0oacooooo00?o001oooooooooool07?ooool3ool002?ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03
o`00Oooooooooooo03Kooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`11ooooo`03
o`00Oooooooooooo023ooooo0_l0o`0Pooooo`03o`00Oooooooooooo023ooooo0omo0?lNooooo`03
o`00Oooooooooooo01Wooooo0ooo000Vooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0gooooo`;o0000
2Oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo01gooooo0ol0o`0Rooooo`03o`00
Oooooooooooo01kooooo0_mo0?lQooooo`03o`00Oooooooooooo01Oooooo0_oo000Yooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003ooo
ool00ol007ooooooooooo`0hooooo`;o00002?ooool00ol0003oooooooooo`11ooooo`03o`00Oooo
oooooooo01_ooooo0_l0o`0Uooooo`03o`00Oooooooooooo01_ooooo0omo0?lSooooo`03o`00Oooo
oooooooo01Cooooo0ooo000[ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Ooo
ool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0iooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`0Iooooo`;o0?l09oooool0
0ol007ooooooooooo`0Hooooo`?oO`3o9_ooool00ol007ooooooooooo`0Aooooo`?oo`00;_ooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool0
00oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo
01Kooooo0ol0o`0Yooooo`03o`00Oooooooooooo01Gooooo0omo0?lYooooo`03o`00Oooooooooooo
00kooooo0ooo000aooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047o
oooo00?o001oooooooooool05?ooool2o`3o02cooooo00?o001oooooooooool04oooool2ogl0obco
oooo00?o001oooooooooool02oooool3ool003Cooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo
00?o0000ooooooooool0@Oooool00ol007ooooooooooo`0Booooo`;o0?l0;_ooool00ol007oooooo
ooooo`0@ooooo`?oO`3o;_ooool00ol007ooooooooooo`08ooooo`?oo`00=oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o
001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo013ooooo0_l0
o`0`ooooo`03o`00Oooooooooooo00gooooo0omo0?laooooo`03o`00Oooooooooooo00Gooooo0ooo
000jooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooooooo
o`0iooooo`003oooool00ol007ooooooooooo`12ooooo`;o0000@_ooool00ol007ooooooooooo`0>
ooooo`;o0?l0<_ooool00ol007ooooooooooo`0;ooooo`;oO`3o=?ooool00ol007ooooooooooo`02
ooooo`?oo`00?Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11oooo
o`03o`00Oooooooooooo00cooooo0_l0o`0dooooo`03o`00Oooooooooooo00Wooooo0_mo0?lfoooo
o`03o`00Ooooooooo`0000;oo`00@?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003o
ooooooooo`11ooooo`03o`00Oooooooooooo00[ooooo0_l0o`0fooooo`03o`00Oooooooooooo00Ko
oooo0omo0?lhooooo`;oo`00@oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003ooooo
ooooo`11ooooo`03o`00Oooooooooooo00Sooooo0_l0o`0hooooo`03o`00Oooooooooooo00Cooooo
0_mo0?lhooooo`?oo`0000?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_oo
ool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo00Kooooo0_l0o`0jooooo`03o`00Oooo
oooooooo00;ooooo0_mo0?lhooooo`;oo`000oooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool0
0ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool01?ooool2
o`3o03cooooo00?o001oooooooooool00_mo0?lgooooo`?oo`001Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001ooooo
ooooool00_ooool2o`3o03kooooo00?o001oogl0oomo0?l0=oooool2ool000Sooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03
o`00Oooooooooooo00;o0?l0?_ooool3ogl0ocKooooo0ooo000:ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wo
oooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007oo0?l0
o`3o000nooooo`;oO`3o0_ooool00ol007ooooooooooo`0booooo`;oo`003Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`;o0000@Oooool2o`3o03kooooo0_mo
0?l4ooooo`03o`00Oooooooooooo02oooooo0ooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?
ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0?_ooool2o`3o0003ooooool007oo
oooo03_ooooo0_mo0?l6ooooo`03o`00Oooooooooooo02gooooo0_oo000Booooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooo
oooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0??ooool2o`3o
00?ooooo00?o001oooooooooool0>?ooool2ogl0o`Sooooo00?o001oooooooooool0:_ooool3ool0
01Cooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003o
ooooooooo`0jooooo`;o0?l01Oooool00ol007ooooooooooo`0fooooo`;oO`3o2_ooool00ol007oo
ooooooooo`0Xooooo`;oo`005oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oooooo
ooooo`12ooooo`03o`000?oooooooooo03Wooooo00?o0?l0ooooooooool01Oooool00ol007oooooo
ooooo`0dooooo`;oO`3o3?ooool00ol007ooooooooooo`0Uooooo`?oo`006Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo03Oooooo0_l0
o`08ooooo`03o`00Oooooooooooo037ooooo0omo0?l>ooooo`03o`00Oooooooooooo02?ooooo0_oo
000Looooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000
ooooooooool0=Oooool2o`3o00[ooooo00?o001oooooooooool0;oooool2ogl0oa7ooooo00?o001o
ooooooooool08?ooool3ool001kooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooo
ooooool0@_ooool00ol0003oooooooooo`0cooooo`;o0?l03?ooool00ol007ooooooooooo`0]oooo
o`;oO`3o4oooool00ol007ooooooooooo`0Nooooo`;oo`008Oooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0ioooo
o`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo037ooooo0_l0o`0>ooooo`03
o`00Oooooooooooo02_ooooo0_mo0?lEooooo`03o`00Oooooooooooo01cooooo0_oo000Sooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03
o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0
;oooool2o`3o013ooooo00?o001oooooooooool0:Oooool2ogl0oaOooooo00?o001oooooooooool0
6_ooool2ool002Gooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_oo
ool2o`0002kooooo0_l0o`0Booooo`03o`00Oooooooooooo02Oooooo0_mo0?lIooooo`03o`00Oooo
oooooooo01Sooooo0_oo000Wooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooo
oooo04;ooooo00?o0000ooooooooool0;?ooool00ol0o`3oooooooooo`0Booooo`03o`00Oooooooo
oooo02Gooooo0_mo0?lKooooo`03o`00Oooooooooooo01Gooooo0ooo000Yooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooo
oooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0:_ooool2o`3o
01Gooooo00?o001oooooooooool08oooool2ogl0oagooooo00?o001oooooooooool04oooool2ool0
02cooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003o
ooooooooo`0Xooooo`;o0?l05oooool00ol007ooooooooooo`0Qooooo`;oO`3o7oooool00ol007oo
ooooooooo`0Aooooo`;oo`00;_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oooooo
ooooo`12ooooo`03o`000?oooooooooo02Oooooo00?o0?l0ooooooooool05oooool00ol007oooooo
ooooo`0Nooooo`?oO`3o8Oooool00ol007ooooooooooo`0?ooooo`;oo`00<?ooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo02Gooooo0_l0
o`0Jooooo`03o`00Oooooooooooo01cooooo0_mo0?lTooooo`03o`00Oooooooooooo00gooooo0_oo
000booooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000
ooooooooool08oooool2o`3o01cooooo00?o001oooooooooool06_ooool2ogl0obKooooo00?o001o
ooooooooool02oooool2ool003Cooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooo
ooooool0@_ooool00ol0003oooooooooo`0Rooooo`03o`3o0?oooooooooo01cooooo00?o001ooooo
ooooool06?ooool2ogl0obSooooo00?o001oooooooooool02Oooool2ool003Kooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`0Pooooo`;o
0?l07oooool00ol007ooooooooooo`0Fooooo`;oO`3o:_ooool00ol007ooooooooooo`06ooooo`?o
o`00>?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`00
0?oooooooooo01kooooo0_l0o`0Qooooo`03o`00Oooooooooooo01Cooooo0_mo0?l/ooooo`03o`00
Oooooooooooo00Cooooo0_oo000kooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooo
oooooooo04;ooooo0_l0000Nooooo`03o`3o0?oooooooooo027ooooo00?o001oooooooooool04_oo
ool2ogl0obkooooo00?o001oooooooooool00_ooool2ool003gooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Ooo
ool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`0Kooooo`;o0?l09?ooool0
0ol007ooooooooooo`0Aooooo`03ogl0oooooooooooo02kooooo00?o001oooooooooool00_oo000o
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000oooo
ooooool06_ooool00ol0o`3oooooooooo`0Tooooo`03o`00Oooooooooooo00oooooo0_mo0?laoooo
o`03o`00Oooo003oo`00047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooooooo
ool0@_ooool00ol0003oooooooooo`0Hooooo`;o0?l09oooool00ol007ooooooooooo`0=ooooo`;o
O`3o<Oooool3ool004?ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0
@_ooool00ol0003oooooooooo`0Gooooo`03o`3o0?oooooooooo02Oooooo00?o001oooooooooool0
3?ooool00omo0?ooooooooooo`0_ooooo`;oo`000_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool05Ooo
ool2o`3o02[ooooo00?o001oooooooooool02_ooool2ogl0oc3ooooo0_oo0004ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0<_ooool3
o`0000gooooo00?o0000ooooooooool05?ooool00ol0o`3oooooooooo`0Zooooo`03o`00Oooooooo
oooo00Sooooo0_mo0?l`ooooo`;oo`001_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooo
oooo03Wooooo000?ooooo`03o`00Oooooooooooo037ooooo0_l00002ooooo`;o00002oooool00ol0
003oooooooooo`0Booooo`;o0?l0;Oooool00ol007ooooooooooo`07ooooo`03ogl0oooooooooooo
02kooooo0_oo0008ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oo
oooo00?o001oooooooooool0<Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04?ooool2o`3o02oooooo00?o001oooooooooool01Oooool2ogl0oboo
oooo0_oo000:ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000?ooooo
A_l007l00ol0003o001oo`00O`08o`00O`Co00003_l007l00ol0o`3o001oo`00O`0eo`00O`;oO`3o
;ol007l2ool00?oo001o;?l007l_ooooo`003oooool00ol007ooooooooooo`0gooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03Oooool2o`3o03;ooooo00?o001oooooooooool00_oo
ool00omo0?ooooooooooo`0]ooooo`;oo`003_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo03Wooooo000?ooooo`03o`00Oooooooooooo03;ooooo0_l00003ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool03?ooool00ol0o`3oooooooooo`0booooo`03o`00Oooooooo
oooo00;oO`3o;oooool00ooo003oooooooooo`0>ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0>Oooool000oooooo00?o001oooooooooool0<oooool4o`0000_ooooo00?o0000oooo
ooooool02_ooool2o`3o03Gooooo00?o001ooooooomo0?l0;oooool2ool0017ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0cooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool00ol0o`3oooooooooo`0eooooo`;o
O`3o;_ooool2ool001?ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`00
3oooool00ol007ooooooooooo`0dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
1oooool2o`3o03Kooooo0_mo0?l00ol007ooooooooooo`0[ooooo`;oo`005Oooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo03Cooooo1Ol0
0009ooooo`03o`000?oooooooooo00Kooooo00?o0?l0ooooooooool0=Oooool01?mo0?oooooooooo
ool007l[ooooo`;oo`005oooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo
000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool01Oooool00ol0o`3ooooooooo
o`0dooooo`;oO`3o0oooool00ol007ooooooooooo`0Wooooo`;oo`006Oooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000
ooooooooool01?ooool00ol0o`3oooooooooo`0cooooo`;oO`3o1Oooool00ol007ooooooooooo`0U
ooooo`;oo`006oooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?oooo
o`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool00_ooool2o`3o03Gooooo00?oO`3ooooo
ooooool01Oooool00ol007ooooooooooo`0Tooooo`03ool00?oooooooooo01_ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`;o
00000_ooool00ol0o`3oooooooooo`0cooooo`;oO`3o2?ooool00ol007ooooooooooo`0Rooooo`;o
o`007_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00
Oooooooooooo04;ooooo00Co0000oooooooooooo0?l0=Oooool00omo0?ooooooooooo`08ooooo`03
o`00Oooooooooooo023ooooo0_oo000Pooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0>Oooool000oooooo00?o001oooooooooool0@_ooool00ol0003o0?l0o`3o000dooooo`;oO`3o
2oooool00ol007ooooooooooo`0Nooooo`;oo`008_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0?l0ooooooooool0<_oo
ool2ogl0o`gooooo00?o001oooooooooool07Oooool00ooo003oooooooooo`0Rooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0@Oooool0
0ol0o`3o0000ooooo`0booooo`03ogl0oooooooooooo00gooooo00?o001oooooooooool06oooool2
ool002Gooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`10ooooo`03o`3o0?oooooo0000037ooooo0_mo0?l@ooooo`03o`00Oooooooooooo
01Wooooo0_oo000Wooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oo
oooo00?o001oooooooooool0?_ooool2o`3o00;ooooo00?o0000ooooooooool0;_ooool00omo0?oo
ooooooooo`0@ooooo`03o`00Oooooooooooo01Sooooo00?oo`00ooooooooool09oooool00ol007oo
ooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo03gooooo
00?o0?l0ooooooooool00_ooool00ol0003oooooooooo`0/ooooo`;oO`3o4oooool00ol007oooooo
ooooo`0Fooooo`;oo`00:_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo
000?ooooo`03o`00Oooooooooooo03cooooo00?o0?l0ooooooooool00oooool00ol0003ooooooooo
o`0[ooooo`03ogl0oooooooooooo01?ooooo00?o001oooooooooool05?ooool2ool002cooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0k
ooooo`03o`3o0?oooooooooo00Cooooo00?o0000ooooooooool0:Oooool2ogl0oaKooooo00?o001o
ooooooooool04oooool00ooo003oooooooooo`0/ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0>Oooool000oooooo00?o001oooooooooool0>Oooool2o`3o00Oooooo0_l0000Yoooo
o`03ogl0oooooooooooo01Kooooo00?o001oooooooooool04Oooool2ool002oooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0hooooo`03
o`3o0?oooooooooo00Oooooo00?o0000ooooooooool09_ooool2ogl0oaWooooo00?o001ooooooooo
ool04?ooool00ooo003oooooooooo`0_ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0>Oooool000oooooo00?o001oooooooooool0=oooool00ol0o`3oooooooooo`08ooooo`03o`00
0?oooooooooo02Cooooo0_mo0?lKooooo`03o`00Oooooooooooo00kooooo0_oo000booooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0=_oo
ool00ol0o`3oooooooooo`09ooooo`03o`000?oooooooooo02?ooooo00?oO`3oooooooooool06ooo
ool00ol007ooooooooooo`0=ooooo`03ool00?oooooooooo03;ooooo00?o001oooooooooool0@Ooo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Ooo
ool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0dooooo`;o0?l03?ooool0
0ol0003oooooooooo`0Qooooo`;oO`3o7_ooool00ol007ooooooooooo`0;ooooo`;oo`00=Oooool0
0ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo
03?ooooo00?o0?l0ooooooooool03?ooool00ol0003oooooooooo`0Pooooo`03ogl0oooooooooooo
01kooooo00?o001oooooooooool02Oooool2ool003Oooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0booooo`03o`3o0?oooooooooo00go
oooo00?o0000ooooooooool07_ooool2ogl0ob7ooooo00?o001oooooooooool02?ooool00ooo003o
ooooooooo`0gooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo
00?o001oooooooooool0<Oooool00ol0o`3oooooooooo`0>ooooo`03o`000?oooooooooo01gooooo
00?oO`3oooooooooool08Oooool00ol007ooooooooooo`06ooooo`;oo`00>_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo02oooooo0_l0
o`0Aooooo`03o`000?oooooooooo01_ooooo0_mo0?lTooooo`03o`00Oooooooooooo00Gooooo00?o
o`00ooooooooool0>_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?
ooooo`03o`00Oooooooooooo02kooooo00?o0?l0ooooooooool04Oooool00ol0003oooooooooo`0J
ooooo`03ogl0oooooooooooo02Cooooo00?o001oooooooooool00oooool2ool003gooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0]oooo
o`03o`3o0?oooooooooo01;ooooo0_l0000Jooooo`03ogl0oooooooooooo02Gooooo00?o001ooooo
ooooool00_ooool00ooo003oooooooooo`0mooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0>Oooool000oooooo00?o001oooooooooool0;?ooool00ol0o`3oooooooooo`0Cooooo`03
o`000?oooooooooo01Sooooo00?oO`3oooooooooool09_ooool00ol007ooooooooooo`02ool0043o
oooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oooooo
ooooo`0Zooooo`;o0?l05_ooool00ol0003oooooooooo`0Fooooo`;oO`3o:Oooool00ol007oooooo
ool00012ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o
001oooooooooool0:Oooool00ol0o`3oooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o
O`3oooooooooool0:Oooool2ool004?ooooo00?o001oooooooooool0@Oooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooooooo
o`0iooooo`003oooool00ol007ooooooooooo`0Xooooo`03o`3o0?oooooooooo01Oooooo00?o0000
ooooooooool05?ooool00omo0?ooooooooooo`0Yooooo`03ool00?l007oooooo04?ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0Woooo
o`03o`3o0?oooooooooo01Sooooo00?o0000ooooooooool04oooool00omo0?ooooooooooo`0Xoooo
o`;oo`0000?oooooo`00Ooooool0@oooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
03Wooooo000?ooooo`03o`00Oooooooooooo02Gooooo0_l0o`0Kooooo`03o`000?oooooooooo017o
oooo0_mo0?lZooooo`05ool00?ooooooooooooooool007l0A?ooool00ol007ooooooooooo`11oooo
o`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11oooo
o`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo02Cooooo00?o0?l0oooooooo
ool06oooool00ol0003oooooooooo`0@ooooo`03ogl0oooooooooooo02Sooooo0_oo0004ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`00
3oooool00ol007ooooooooooo`0Sooooo`03o`3o0?oooooooooo01cooooo00?o0000ooooooooool0
3oooool00omo0?ooooooooooo`0Xooooo`03ool00?oooooooooo00Cooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooo
oooooooo02;ooooo00?o0?l0ooooooooool07Oooool2o`0000oooooo00?oO`3oooooooooool09ooo
ool2ool000Oooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo03Wooooo000?ooooo`03o`00Oooooooooooo027ooooo00?o0?l0ooooooooool07_ooool0
0ol0003oooooooooo`0<ooooo`;oO`3o:Oooool00ooo003oooooooooo`07ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`0Pooooo`03o`3o0?oooooooooo01oooooo00?o0000ooooooooool02oooool00omo
0?ooooooooooo`0Wooooo`;oo`002_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool07oooool00ol0o`3o
ooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?oO`3oooooooooool09oooool00ooo003o
ooooooooo`0:ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`0iooooo`003oooool00ol007ooooooooooo`0Nooooo`03o`3o0?oooooooooo027ooooo
00?o0000ooooooooool02Oooool00omo0?ooooooooooo`0Vooooo`;oo`003Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o
001oooooooooool07Oooool00ol0o`3oooooooooo`0Rooooo`03o`000?oooooooooo00Oooooo0_mo
0?lXooooo`03ool00?oooooooooo00gooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo01cooooo00?o0?l0
ooooooooool05?ooool3o`0000cooooo00?o0000ooooooooool01_ooool00omo0?ooooooooooo`0V
ooooo`;oo`004?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0>Oooool000oooooo00?o001oooooooooool06_ooool2o`3o01Kooooo0_l00002oooo
o`;o00002_ooool00ol0003oooooooooo`05ooooo`03ogl0oooooooooooo02Kooooo00?oo`00oooo
ooooool04?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0>Oooool000oooooo00?o001oooooooooool06Oooool00ol0o`3oooooooooo`0Fooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03
ogl0oooooooooooo02Kooooo00?oo`00ooooooooool04Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0
6?ooool00ol0o`3oooooooooo`0Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`03ooooo`03ogl0oooooooooooo02Gooooo0_oo000Dooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`000ooo
oolVo`00O`03o`3o0?l007oo001o01So001o0ol00002o`00O`;o00002Ol007l4o`0000;oO`3o9ol0
07l00ooo003o001oo`00O`3oo`00OgWo001o;oooool000oooooo00?o001oooooooooool05_ooool0
0ol0o`3oooooooooo`0Jooooo`03o`000?oooooo000000;o00002_ooool01?l0003ooooooooooomo
0?lXooooo`03ool00?oooooooooo01Gooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo01Gooooo00?o0?l0
ooooooooool06oooool00ol0003oooooooooo`0<ooooo`03o`000?ooooooO`3o02Oooooo0_oo000H
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooooooo`0Dooooo`03o`3o0?oooooooooo01gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?mo0?oooooo02Kooooo00?oo`00oooo
ooooool06?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooo
ooooool0>Oooool000oooooo00?o001oooooooooool04oooool00ol0o`3oooooooooo`0Oooooo`05
o`000?ooooooooooooooool000002?ooool00omo0?ooooooooooo`0Uooooo`03ool00?oooooooooo
01Wooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
03Wooooo000?ooooo`03o`00Oooooooooooo01;ooooo00?o0?l0ooooooooool08Oooool3o`0000So
oooo00?oO`3oo`000?ooool09?ooool2ool001cooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo017ooooo
00?o0?l0ooooooooool0:oooool2ogl0o`03ooooool0003ooooo02?ooooo00?oo`00ooooooooool0
7?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0
>Oooool000oooooo00?o001oooooooooool04?ooool00ol0o`3oooooooooo`0[ooooo`05ogl0oooo
ooooooooooooool000008oooool00ooo003oooooooooo`0Mooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oooooooooo
o`0@ooooo`03o`3o0?oooooooooo02[ooooo00?oO`3oooooooooool00_ooool00ol0003ooooooooo
o`0Oooooo`;oo`008?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0>Oooool000oooooo00?o001oooooooooool03oooool00ol0o`3oooooooooo`0Z
ooooo`03ogl0oooooooooooo00?ooooo00?o0000ooooooooool07_ooool00ooo003oooooooooo`0P
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooooooo`0>ooooo`03o`3o0?oooooooooo02[ooooo00?oO`3ooooo
ooooool01?ooool2o`0001kooooo00?oo`00ooooooooool08Oooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooooooo
ool03Oooool00ol0o`3oooooooooo`0Yooooo`;oO`3o1oooool00ol0003oooooooooo`0Kooooo`;o
o`009?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001ooooooooo
ool0>Oooool000oooooo00?o001oooooooooool03?ooool00ol0o`3oooooooooo`0Yooooo`03ogl0
oooooooooooo00Oooooo00?o0000ooooooooool06_ooool00ooo003oooooooooo`0Tooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003ooo
ool00ol007ooooooooooo`0;ooooo`03o`3o0?oooooooooo02Wooooo00?oO`3oooooooooool02?oo
ool00ol0003oooooooooo`0Iooooo`03ool00?oooooooooo02Gooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooo
oooo00[ooooo00?o0?l0ooooooooool0:Oooool00omo0?ooooooooooo`09ooooo`03o`000?oooooo
oooo01Sooooo00?oo`00ooooooooool09_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool02_ooool00ol0
o`3oooooooooo`0Xooooo`03ogl0oooooooooooo00[ooooo00?o0000ooooooooool05oooool00ooo
003oooooooooo`0Wooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`09ooooo`03o`3o0?oooooooooo02So
oooo00?oO`3oooooooooool02oooool00ol0003oooooooooo`0Fooooo`03ool00?oooooooooo02So
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wo
oooo000?ooooo`03o`00Oooooooooooo00Sooooo00?o0?l0ooooooooool0:?ooool00omo0?oooooo
ooooo`0<ooooo`03o`000?oooooooooo01Gooooo00?oo`00ooooooooool0:Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o
001oooooooooool01oooool00ol0o`3oooooooooo`0Xooooo`03ogl0oooooooooooo00gooooo00?o
0000ooooooooool05?ooool00ooo003oooooooooo`0Zooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`06
ooooo`03o`3o0?oooooooooo02Sooooo00?oO`3oooooooooool03_ooool00ol0003oooooooooo`0C
ooooo`03ool00?oooooooooo02_ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00Gooooo00?o0?l0oooo
ooooool0:?ooool00omo0?ooooooooooo`0?ooooo`;o00004_ooool2ool002kooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03
o`00Oooooooooooo00Cooooo00?o0?l0ooooooooool0:?ooool00omo0?ooooooooooo`0@ooooo`03
o`000?oooooooooo013ooooo00?oo`00ooooooooool0;_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0
0oooool00ol0o`3oooooooooo`0Xooooo`03ogl0oooooooooooo017ooooo00?o0000ooooooooool0
3oooool00ooo003oooooooooo`0_ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`03ooooo`03o`3o0?oo
oooooooo02Oooooo00?oO`3oooooooooool04_ooool00ol0003oooooooooo`0>ooooo`03ool00?oo
oooooooo033ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00;ooooo00?o0?l0ooooooooool09oooool0
0omo0?ooooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?oo`00ooooooooool0<Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool0
00oooooo00Go001oooooooooooooooooo`3o000Yooooo`03ogl0oooooooooooo01Cooooo00?o0000
ooooooooool03?ooool00ooo003oooooooooo`0booooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool01?l007ooooooooooool0o`0Y
ooooo`03ogl0oooooooooooo01Gooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`0c
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0i
ooooo`003oooool00ol007ooooooo`3o000Yooooo`03ogl0oooooooooooo01Kooooo00?o0000oooo
ooooool02_ooool00ooo003oooooooooo`0dooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oo0?l0ooooo`0Xooooo`03
ogl0oooooooooooo01Oooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`0eooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`00
3oooool00ol0o`3oooooooooo`0Wooooo`03ogl0oooooooooooo01Sooooo0_l00008ooooo`;oo`00
>?ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0
>Oooool000oooooo00?o001oooooooooool09_ooool00omo0?ooooooooooo`0Iooooo`03o`000?oo
oooooooo00Kooooo00?oo`00ooooooooool0>?ooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool09_ooool0
0omo0?ooooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0>Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool0
00oooooo00?o001oooooooooool09Oooool00omo0?ooooooooooo`0Jooooo`03o`000?oooooooooo
00Cooooo00?oo`00ooooooooool0>_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool09?ooool00omo0?oo
ooooooooo`0Kooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool0>oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo
00?o001oooooooooool08oooool00omo0?ooooooooooo`0Looooo`03o`000?oooooooooo00;ooooo
00?oo`00ooooooooool0??ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo
00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool08_ooool00omo0?oooooooooo
o`0Mooooo`05o`000?oooooooooooooooooo0000?oooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool08Ooo
ool00omo0?ooooooooooo`0Nooooo`04o`000?ooooooooooool0043ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooo
oooooooo023ooooo00?oO`3oooooooooool07oooool00ol0003oooooool00011ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool0
0ol007ooooooooooo`0Oooooo`03ogl0oooooooooooo023ooooo00?o0000ool00?ooool0@Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool0
00oooooo00?o001oooooooooool07_ooool00omo0?ooooooooooo`0Qooooo`03ool00?l0003ooooo
047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
03Wooooo000?ooooo`03o`00Oooooooooooo01gooooo00?oO`3oooooooooool08Oooool00ooo003o
0000ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`0iooooo`003oooool00ol007ooooooooooo`0Looooo`03ogl0oooooooooooo027ooooo
00?oo`00ooooool00000@oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo
00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool06oooool00omo0?oooooooooo
o`0Qooooo`04ool00?ooooooooooo`0004?ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo01_ooooo00?o
O`3oooooooooool08?ooool01Ooo003ooooooooooooooooo000004?ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooo
oooooooo01[ooooo00?oO`3oooooooooool08?ooool00ooo003oooooooooo`02ooooo`03o`000?oo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo03Wooooo000?ooooo`03o`00Oooooooooooo01Wooooo00?oO`3oooooooooool05_ooool0
0ol0003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool0@Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool0
00oooooo00?o001oooooooooool06?ooool00omo0?ooooooooooo`0Hooooo`03o`000?oooooooooo
00Gooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo
04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007oo
ooooooooo`0Gooooo`03ogl0oooooooooooo01Wooooo0_l00005ooooo`03ool00?oooooooooo00Go
oooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool05_ooool00omo0?oooooo
ooooo`0Kooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ol0003ooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`0iooooo`000ooooolTo`00O`03ogl0ool007oo001o01go001o00Go0000o`00Ool007oo001o
ool00008o`00O`Co0000ool007nUo`00Oboooooo000?ooooo`03o`00Oooooooooooo01Cooooo00?o
O`3oooooooooool07oooool00ol0003oooooool00009ooooo`03o`000?oooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?
ooooo`03o`00Oooooooooooo01?ooooo00?oO`3oooooooooool08Oooool00ooo003oooooooooo`08
ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo01;ooooo00?oO`3ooooo
ooooool08Oooool00ooo003oooooo`000009ooooo`03o`000?oooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03
o`00Oooooooooooo017ooooo00?oO`3oooooooooool08Oooool01Ooo003ooooooooooooooooo0000
00Sooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo
047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool04?ooool00omo0?oo
ooooooooo`0Qooooo`03ool00?l0003o000000Co00001oooool00ol0003oooooooooo`11ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`00
3oooool00ol007ooooooooooo`0@ooooo`03ogl0oooooooooooo023ooooo00?oo`00ooooooooool0
3?ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0?ooooo`03ogl0oooo
oooooooo023ooooo00?oo`00ooooooooool03Oooool00ol0003oooooooooo`11ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool0
0ol007ooooooooooo`0>ooooo`03ogl0oooooooooooo023ooooo00?oo`00ooooooooool03_ooool0
0ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool0
0ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0=ooooo`03ogl0oooooooooooo
023ooooo00?oo`00ooooooooool03oooool2o`0004;ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00co
oooo00?oO`3oooooooooool08?ooool00ooo003oooooooooo`0@ooooo`03o`000?oooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wo
oooo000?ooooo`03o`00Oooooooooooo00cooooo00?oO`3oooooooooool07oooool00ooo003ooooo
ooooo`0Aooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00_ooooo00?o
O`3oooooooooool07oooool00ooo003oooooooooo`0Booooo`03o`000?oooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?
ooooo`03o`00Oooooooooooo00[ooooo00?oO`3oooooooooool07oooool00ooo003oooooooooo`0C
ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00Wooooo00?oO`3ooooo
ooooool07oooool00ooo003oooooooooo`0Dooooo`03o`000?oooooooooo047ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03
o`00Oooooooooooo00Sooooo00?oO`3oooooooooool07oooool00ooo003oooooooooo`0Eooooo`03
o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03
o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03
o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00Sooooo00?oO`3oooooooooool0
7_ooool00ooo003oooooooooo`0Fooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0
@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooo
oooooooo00Oooooo00?oO`3oooooooooool07_ooool00ooo003oooooooooo`0Gooooo`03o`000?oo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooo
oooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00Kooooo00?oO`3oooooooooool07_ooool0
0ooo003oooooooooo`0Hooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo
00Gooooo00?oO`3oooooooooool07_ooool00ooo003oooooooooo`0Iooooo`;o0000@_ooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oo
oooo00?o001oooooooooool01Oooool00omo0?ooooooooooo`0Nooooo`03ool00?oooooooooo01Wo
oooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool01?ooool00omo0?oooooo
ooooo`0Nooooo`03ool00?oooooooooo01[ooooo00?o0000ooooooooool0@Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o
001oooooooooool00oooool00omo0?ooooooooooo`0Nooooo`03ool00?oooooooooo01_ooooo00?o
0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0>Oooool000oooooo00?o001oooooooooool00_ooool00omo0?ooooooooooo`0N
ooooo`03ool00?oooooooooo01cooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00Go001ooooo
ooooooooooooogl0o`0Pooooo`03ool00?oooooooooo01gooooo00?o0000ooooooooool0@Oooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool0
0ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool0
00oooooo00Go001oooooooooooooooooogl0o`0Oooooo`03ool00?oooooooooo01kooooo00?o0000
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001o
ooooooooool0>Oooool000oooooo00Co001oooooooooooooO`3o7oooool00ooo003oooooooooo`0O
ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00OoooooooO`3o023ooooo00?oo`00oooo
ooooool07oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooO`3oooooo`0Oooooo`03
ool00?oooooooooo023ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?oO`3oooooooooool0
7_ooool00ooo003oooooooooo`0Qooooo`;o0000@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool07Ooo
ool00ooo003oooooooooo`0Rooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooo
oooo01cooooo00?oo`00ooooooooool08oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`0Kooooo`03ool00?oooooooooo02Cooooo00?o0000ooooooooool0@Oooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oo
oooo00?o001oooooooooool06oooool00ooo003oooooooooo`0Tooooo`03o`000?oooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wo
oooo000?ooooo`03o`00Oooooooooooo01[ooooo00?oo`00ooooooooool09Oooool00ol0003ooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`0iooooo`003oooool00ol007ooooooooooo`0Iooooo`03ool00?oooooooooo02Kooooo00?o
0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0>Oooool000oooooo00?o001oooooooooool06?ooool00ooo003oooooooooo`0W
ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11
ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo01Oooooo00?oo`00oooo
ooooool0:?ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0Fooooo`03
ool00?oooooooooo02Wooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03
o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool0
5Oooool00ooo003oooooooooo`0Zooooo`;o0000@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool05Ooo
ool00ooo003oooooooooo`0Zooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooo
oooo01Cooooo00?oo`00ooooooooool0:oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`0Cooooo`03ool00?oooooooooo02cooooo00?o0000ooooooooool0@Oooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oo
oooo00?o001oooooooooool04_ooool00ooo003oooooooooo`0]ooooo`03o`000?oooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wo
oooo000?ooooo`03o`00Oooooooooooo017ooooo00?oo`00ooooooooool0;_ooool00ol0003ooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooo
ooooo`0iooooo`003oooool00ol007ooooooooooo`0@ooooo`03ool00?oooooooooo01oooooo0ol0
000=ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo013ooooo00?oo`00
ooooooooool07_ooool2o`0000;ooooo0_l0000;ooooo`03o`000?oooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?oooo
o`03o`00Oooooooooooo00oooooo00?oo`00ooooooooool07oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000?ooooo7Ol007l00ooo003o
001oo`00O`0Po`00O`03o`000?l007oo001o00?o001o00?o0000o`00Ool007l02?l007l4o`000?oo
001oYOl007l_ooooo`003oooool00ol007ooooooooooo`0>ooooo`03ool00?oooooooooo027ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo047ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo
000?ooooo`03o`00Oooooooooooo00gooooo00?oo`00ooooooooool08oooool5o`0000[ooooo00?o
0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0>Oooool000oooooo00?o001oooooooooool03?ooool00ooo003oooooooooo`0S
ooooo`;o00001?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?oooo
o`03o`00Oooooooooooo00cooooo00?oo`00ooooooooool08oooool2o`0000Cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooo
ooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`0;ooooo`03
ool00?oooooooooo02Kooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo
047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo
03Wooooo000?ooooo`03o`00Oooooooooooo00[ooooo00?oo`00ooooooooool0:?ooool3o`0000[o
oooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool02_ooool00ooo003ooooo
ooooo`0eooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00Wooooo00?o
o`00ooooooooool0=_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`08
ooooo`03ool00?oooooooooo03Oooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12
ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooo
ooooool02?ooool00ooo003oooooooooo`0gooooo`;o0000@_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001ooooooooo
ool01oooool00ooo003oooooooooo`0hooooo`03o`000?oooooooooo047ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00
Oooooooooooo00Kooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`11ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003ooo
ool00ol007ooooooooooo`05ooooo`03ool00?oooooooooo03[ooooo00?o0000ooooooooool0@Ooo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Ooo
ool000oooooo00?o001oooooooooool01Oooool00ooo003oooooooooo`0jooooo`03o`000?oooooo
oooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooo
oooo03Wooooo000?ooooo`03o`00Oooooooooooo00Cooooo00?oo`00ooooooooool0>oooool00ol0
003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol0
07ooooooooooo`0iooooo`003oooool00ol007ooooooooooo`03ooooo`03ool00?oooooooooo03co
oooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047o
oooo00?o001oooooooooool0>Oooool000oooooo00?o001oooooooooool00oooool00ooo003ooooo
ooooo`0looooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007oooooo
ooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo00;ooooo00?o
o`00ooooooooool0?Oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o
001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool01Ol007oooooooooooooo
ooooo`00043ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooo
oooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00Go001oooooooooooooooooool0
0010ooooo`;o0000@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o
001oooooooooool0>Oooool000oooooo00Co001oooooooooooooo`00@Oooool00ol0003ooooooooo
o`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oooooooooo
o`0iooooo`003oooool00ol007ooooooool00012ooooo`03o`000?oooooooooo047ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?oooo
o`03o`00Ooooooooo`0004;ooooo00?o0000ooooooooool0@Oooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`12oooo
o`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001oool00?oo
ool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001ooooooooo
ool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ooo003oooooooooo`12ooooo`03o`00
0?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00
Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Ooo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_oo
ool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Ooo
ool000oooooo00?o001oooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooo
oooo04;ooooo00?o001oooooooooool0@Oooool00ol007ooooooooooo`0iooooo`003oooool00ol0
07ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@_ooool00ol0
07ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo000?ooooo`03o`00Oooooooooooo04;o
oooo0_l00012ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001oooooooooool0@Oooool00ol007oo
ooooooooo`0iooooo`003oooool00ol007ooooooooooo`12ooooo`03o`000?oooooooooo047ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo
00?o001oooooooooool0@_ooool00ol007ooooooooooo`11ooooo`03o`00Oooooooooooo03Wooooo
000?ooooo`03o`00Oooooooooooo04;ooooo00?o0000ooooooooool0@Oooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0@_ooool00ol007oooooooooo
o`12ooooo`03o`00Oooooooooooo047ooooo00?o001oooooooooool0>Oooool000oooooo00?o001o
ooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`12ooooo`03o`00Oooooooooooo04;ooooo00?o001o
ooooooooool0@Oooool00ol007ooooooooooo`0iooooo`00ooooooooooooobgooooo003ooooooooo
oooo;Oooool00?ooooooooooool]ooooo`00ooooooooooooobgooooo003ooooooooooooo;Oooool0
0?ooooooooooool]ooooo`00ooooooooooooobgooooo003ooooooooooooo;Oooool00?oooooooooo
ool]ooooo`00ooooooooooooobgooooo003ooooooooooooo;Oooool00?ooooooooooool]ooooo`00
ooooooooooooobgooooo003ooooooooooooo;Oooool00?ooooooooooool]ooooo`00C?ooool00oo^
k^koQhN7ooooo`0Cooooo`03ojVYZOo<c<cooooo0?ooooooaoooool004cooooo00?oIVIVonk^k_oo
ool05?ooool00omVIVKok^k^ooooo`3oooooolKooooo0010ooooo`03o`000?oooooooooo00Sooooo
00?oV9RHohN7Qoooool00oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00?oc<c<oeEEEOooool0ooooooo6ooooo`00@Oooool00ol0003ooooo
ooooo`07ooooo`03odA4A?nj^[[ooooo00;ooooo0_l000000ooooooo0000o`000002ooooo`03o`00
0?oooooooooo00;o00000_ooool2o`0000Cooooo00?o0000ooooooooool0ooooooo5ooooo`00@Ooo
ool00ol0003oooooooooo`07ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000001?ooool00olb<S;ogMgM
ooooo`3oooooolGooooo0011ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`02ooooo`03oc8b<_nj^[[ooooo0?ooooooaOooool004;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_l0
0002ooooo`;o00000oooool00olb<S;o^[Zjooooo`3oooooolGooooo0012ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03oc8b<_o<c<cooooo0?ooooooaOoo
ool004;ooooo0_l00007ooooo`03odA4A?nj^[[ooooo00Cooooo00Ko0000ooooooooooooooooo`00
0?ooool2o`0000;ooooo0_l00002ooooo`05o`000?ooooooooooooooool00000ooooooo7ooooo`00
@oooool4o`0000Cooooo00?oZJVYofIVI_ooool01Oooool4o`0000;ooooo1?l000001?oooooo0000
o`000?l00002ooooo`03ojVYZOmVIVKooooo0?ooooooa_ooool004cooooo00?oEEEEonk^k_ooool0
5?ooool00omEEEGok^k^ooooo`3oooooolKooooo001<ooooo`03onk^k_nHV9Sooooo01?ooooo00?o
^[ZjomgMgOooool0ooooooo7ooooo`00ooooooooooooobgooooo003ooooooooooooo;Oooool00?oo
ooooooooool]ooooo`00\
\>"],
  ImageRangeCache->{{{0, 554.125}, {342.062, 0}} -> {0.755267, 2.24298, \
0.00233066, 0.0164574}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 995}, {0, 746}},
WindowSize->{800, 640},
WindowMargins->{{24, Automatic}, {Automatic, 2}},
ShowSelection->True,
ShowCellLabel->False,
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 182, 5, 178, "Title"],
Cell[1961, 60, 1456, 38, 190, "Text"],

Cell[CellGroupData[{
Cell[3442, 102, 103, 2, 52, "Subsubsection"],

Cell[CellGroupData[{
Cell[3570, 108, 686, 14, 119, "Input"],
Cell[4259, 124, 3102, 49, 334, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7410, 179, 103, 2, 52, "Subsubsection"],

Cell[CellGroupData[{
Cell[7538, 185, 782, 17, 119, "Input"],
Cell[8323, 204, 3273, 52, 534, "Output"]
}, Open  ]],
Cell[11611, 259, 2035, 77, 148, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13683, 341, 160, 5, 75, "Subsubtitle"],

Cell[CellGroupData[{
Cell[13868, 350, 1291, 28, 154, "Input"],
Cell[15162, 380, 41556, 1800, 160, 21672, 1550, "GraphicsData", "PostScript", \
"Graphics"],
Cell[56721, 2182, 132, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56890, 2190, 136, 2, 32, "Input"],
Cell[57029, 2194, 34815, 1239, 423, 10631, 936, "GraphicsData", "PostScript", \
"Graphics"],
Cell[91847, 3435, 132, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92016, 3443, 265, 10, 52, "Subsubsection"],

Cell[CellGroupData[{
Cell[92306, 3457, 1628, 37, 207, "Input"],
Cell[93937, 3496, 40068, 1062, 250, 18033, 786, "GraphicsData", "PostScript", \
"Graphics"],
Cell[134008, 4560, 751, 19, 177, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[134808, 4585, 252, 9, 52, "Subsubsection"],

Cell[CellGroupData[{
Cell[135085, 4598, 877, 16, 172, "Input"],
Cell[135965, 4616, 126506, 2304, 409, 22471, 1015, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[262520, 6926, 260, 9, 52, "Subsubsection"],

Cell[CellGroupData[{
Cell[262805, 6939, 815, 14, 172, "Input"],
Cell[263623, 6955, 110220, 2040, 349, 20278, 925, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

